(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   4533883,      90659]*)
(*NotebookOutlinePosition[   4619008,      93524]*)
(*  CellTagsIndexPosition[   4618923,      93518]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000BX0000_2000`400?l00000o`00003o3omWJ;d0
1_m_L<3oIfRmogeoaOm_L<3oIfRmofm``1GoIfRm0_mgMl<00omWJ;goKg30ofMX_@0AofMX_@CoKg30
00?oIfRmogeoaOn5QlT0N_mWJ;d4ofm``003ogeoaOm_L<3oKg3000;oIfRm00?oKg30ofMX_OmWJ;d0
3_mWJ;d3ofm``003ogMg`on5QlWoKg3000;oMgO300?oKg30ofMX_OmWJ;d04?mWJ;d01_m_L<3oMgO3
ohF7bOn5QlWoOGo5ofe^_`;oIfRm00?oKg30ofMX_OmWJ;d03?mWJ;d02om_L<3oIfRmogMg`omWJ;go
MgO3ohF7bOmmOlGoMgO3ofm``?mgMl?oKg30013oIfRm0om_L<002?mgMl?oOGo5ogeoaOmgMl?oN7[3
ofm``?mWJ;goKg304OmWJ;d2ofm``004ohF7bOmWJ;goKg30ofm``5SoIfRm00?oKFjoofMX_OmWJ;d0
2_mWJ;d00omYJkkoIfRmofMX_@3oofMX_OooIfRmn?mWJ;d000koIfRm00OoJffnofm``?mWJ;goOGo5
ofm``?mWJ;goKg3001GoIfRm0_mgMl<00omWJ;goKg30ofMX_@0AofMX_@CoKg3000?oIfRmogeoaOn5
QlT04_mWJ;d00om]K[ooIfRmofMX_@1UofMX_@CoKg3000?oOGo5ofm``?m_L<000_mWJ;d00om_L<3o
IfRmofMX_@0>ofMX_@?oKg3000KoMgO3oh>5b?m_L<3oN7[3ogMg`om_L<0BofMX_@06ofm``?mgMl?o
Oh36ohF7bOmmOlGoKg300_mWJ;d00om_L<3oIfRmofMX_@0<ofMX_@0;ofm``?mWJ;goLWC2ofMX_Omg
Ml?oQHO9ogeoaOmgMl?oKg30ogMg`om_L<004?mWJ;d3ofm``003ogMg`omjNlCoOGo500;oMgO300?o
Kg30ofMX_OmYJkh04OmWJ;d2ofm``004ohF7bOmWJ;goKg30ofm``5SoIfRm00?oKg30ofMX_OmWJ;d0
2_mWJ;d00om_L<3oIfRmofMX_@3oofMX_OooIfRmn?mWJ;d000koIfRm0_m_L<001OmWJ;goOGo5ofm`
`?mWJ;goKg3001GoIfRm00CoO7g5ogMg`omWJ;goKg304_mWJ;d4ofm``003ofMX_OmmOlGoQHO901;o
IfRm00?oKg30ofMX_OmWJ;d0IOmWJ;d4ofm``003ogeoaOm_L<3oKg3000;oIfRm00?oKg30ofMX_OmW
J;d03_mWJ;d3ofm``006ogYka?mmOlGoKg30ogeoaOmgMl?oKg304_mWJ;d01_m_L<3oMgO3ogeoaOn5
QlWoOGo5ofm``0;oIfRm00?oKg30ofMX_OmWJ;d03?mWJ;d02om_L<3oIfRmofm``?mWJ;goMgO3ohF7
bOmmOlGoMgO3ofm``?mgMl?oKg30013oIfRm0om_L<000omgMl?oNW_4ogeoa@02ogMg``03ofm``?mW
J;goIfRm017oIfRm0_m_L<001?n5QlWoIfRmofm``?m_L<1HofMX_@03ofm``?mWJ;goIfRm00[oIfRm
00?oKg30ofMX_OmWJ;d0oomWJ;goofMX_OSoIfRm000>ofMX_@;oKg3000GoIfRmogeoaOm_L<3oIfRm
ofm``00EofMX_@04ogeoaOmgMl?oIfRmofm``1;oIfRm00OoKg30ofMX_Om_L<3oKg30ofMX_OmmOlGo
N7[301;oIfRm00?oKg30ofMX_OmWJ;d0IOmWJ;d4ofm``003ogeoaOm_L<3oKg3000;oIfRm00?oKg30
ofMX_OmWJ;d03_mWJ;d3ofm``0;oOGo500CoKg30ogeoaOmgMl?oKg304_mWJ;d01_m_L<3oO7g5ogQj
`on5QlWoOGo5ofm``0;oIfRm00?oKg30ofMX_OmWJ;d03?mWJ;d02om_L<3oIfRmofm``?mWJ;goMgO3
ohF7bOmmOlGoMgO3ofm``?mgMl?oKg30013oIfRm0om_L<000omgMl?oOGo5ogeoa@02ogMg``03ofm`
`?mWJ;goIfRm017oIfRm0_m_L<001?n5QlWoIfRmofm``?m_L<1HofMX_@03ogMg`omWJ;goIfRm00[o
IfRm00?oLWC2ofMX_OmWJ;d0oomWJ;goofMX_OSoIfRm000>ofMX_@;oKg3000GoIfRmogeoaOm_L<3o
IfRmofm``00EofMX_@04ogeoaOmhN/?oIfRmofm``1;oIfRm00OoKg30ofMX_Om_L<3oKg30ofe^_omm
OlGoMgO301;oIfRm00?oKg30ofMX_OmWJ;d0=_mWJ;d00om[KKkoIfRmofMX_@0/ofMX_@CoKg3000?o
OGo5ofm``?m_L<000_mWJ;d00om_L<3oIfRmofMX_@0=ofMX_@CoKg3000KoOGo5ogQj`om_L<3oOGo5
ogMg`om_L<0BofMX_@09og5b`?n5QlWoMgO3ohF7bOmmOlGoKg30ofMX_Om[KKkoKg3000koIfRm00_o
JF^nofMX_Om_L<3oIfRmogMg`omoP<KoOGo5ogMg`om_L<3oMgO3ofm``00@ofMX_@?oKg3000KoMgO3
ogn0a_mmOlGoMgO3ogAe`om_L<0CofMX_@04ofm``?maL/3oQHO9ofMX_@;oKg30BomWJ;d00omYJkko
IfRmofMX_@0:ofMX_@03ogMg`omWJ;goIfRm00[oIfRm00?oMgO3ofMX_OmWJ;d0oomWJ;goofMX_OSo
IfRm000>ofMX_@;oKg3000GoIfRmogeoaOm_L<3oIfRmofm``00EofMX_@04ogeoaOmhN/?oIfRmofm`
`1;oIfRm00?oKg30ofMX_Om_L<000_m_L<000ommOlGoMgO3ofMX_@0AofMX_@03ofm``?mWJ;goIfRm
03;oIfRm00GoJffnofMX_OmWJ;goIfRmofm``00^ofMX_@CoKg3000?oOGo5ofm``?m_L<000_mWJ;d0
0om_L<3oIfRmofMX_@0=ofMX_@;oKg3000SoJF^nofm``?mmOlGoMgO3ofm``?mjNlCoMgO3ofm``1;o
IfRm00OoMgO3ohF7bOmgMl?oQHO9ogeoaOm_L<3oJffn00;oKg304?mWJ;d00om_L<3oIfRmogMg``02
ogeoa@04ogMg`om_L<3oM7G3ofm``13oIfRm0om_L<001?mgMl?oQHO9ogeoaOmgMl<2ofm``1?oIfRm
00CoKg30ogMg`on5QlWoIfRm0_m_L<1;ofMX_@03ofm``?mWJ;goIfRm00[oIfRm00?oMgO3ofMX_OmW
J;d02_mWJ;d00omgMl?oIfRmofMX_@3oofMX_OooIfRmn?mWJ;d000koIfRm0_m_L<001OmWJ;goOGo5
ofm``?mWJ;goKg3001GoIfRm00CoOGo5ogMg`omWJ;goJF^n4_mWJ;d00om_L<3oIfRmofm``002ofm`
`003ohF7bOmgMl?oIfRm017oIfRm00?oKg30ofMX_OmWJ;d0<_mWJ;d01Om_L<3oIfRmofMX_OmWJ;go
Kg3000?oIfRm00?oJffnofMX_OmWJ;d0:?mWJ;d4ofm``003ogeoaOm_L<3oKg3000;oIfRm00?oKg30
ofMX_OmWJ;d03OmWJ;d01om_L<3oLWC2ofMX_Om_L<3oOGo5ogMg`om_L<000_mgMl<00om_L<3oIfRm
ofMX_@0@ofMX_@05ogMg`on5QlWoMgO3ohF7bOmgMl<01?m_L<0@ofMX_@03ofm``?mWJ;goMgO300;o
OGo500CoMgO3ofm``?m_L<3oKg304?mWJ;d3ofm``004ogYka?n5QlWoOGo5og5b`0;oKg304omWJ;d0
1?m_L<3oMgO3ohF7bOmWJ;d2ofm``4_oIfRm00?oKg30ofMX_Om_L<002_mWJ;d00omgMl?oIfRmofMX
_@0:ofMX_@03ogMg`omWJ;goIfRm0?ooIfRmoomWJ;ghofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGo
Kg30ofMX_Om_L<004omWJ;d01_m]K[ooIfRmogeoaOmgMl?oIfRmof]]_Q;oIfRm00?oKg30ofMX_Om_
L<000_m_L<000on5QlWoKg30ofMX_@0AofMX_@03ofm``?mWJ;goIfRm03;oIfRm00CoKg30ofMX_OmW
J;goIfRm0_m_L<02ofMX_@03ofm``?mWJ;goIfRm017oIfRm00?oKg30ofMX_OmdML<05?mWJ;d4ofm`
`003ogeoaOm_L<3oKg3000;oIfRm00?oKg30ofMX_OmWJ;d03OmWJ;d02_m_L<3oMgO3ofMX_OmaL/3o
OGo5oh62b?m_L<3oOGo5ogMg`om_L<0BofMX_@06ogMg`on5QlWoMgO3ohF7bOmgMl?oLWC20om_L<0@
ofMX_@03ofm``?mWJ;goMgO300;oOGo500CoLWC2ofm``?m_L<3oKg304?mWJ;d3ofm``003ogeoaOn5
QlWoOGo500?oKg304omWJ;d01?m_L<3oMgO3ohF7bOmWJ;d2ofm``4_oIfRm00?oKg30ofe^_om_L<00
2_mWJ;d00omgMl?oIfRmofm``00:ofMX_@03ogMg`omWJ;goIfRm0?ooIfRmoomWJ;ghofMX_@003_mW
J;d2ofm``005ofMX_OmmOlGoKg30ofMX_Om_L<004omWJ;d01_m_L<3oIfRmogeoaOmjNlCoIfRmofm`
`1;oIfRm00?oKg30ofMX_Om_L<000_m_L<000on5QlWoKg30ofMX_@0AofMX_@03ofm``?mWJ;goIfRm
033oIfRm00?oJF^nofm``?m_L<000omWJ;d2ofm``0;oIfRm00?oKg30ofMX_OmWJ;d04OmWJ;d00om_
L<3oIfRmogMg``0DofMX_@CoKg3000?oOGo5ofm``?m_L<000_mWJ;d00om_L<3oIfRmofMX_@0=ofMX
_@0:ofm``?mhN/?oIfRmogMg`ommOlGoQHO9ofm``?mmOlGoMgO3ofm``1;oIfRm00KoMgO3ohF7bOmm
OlGoQHO9ogamaOmgMl<3ofm``13oIfRm00?oKg30ofMX_OmjNl@00_mmOlD4ofm``13oIfRm0om_L<00
0ommOlGoQHO9ogeoa@03ofm``1?oIfRm00CoKg30ogMg`on5QlWoIfRm0_m_L<0HofMX_@03ofe^_omW
J;goIfRm033oIfRm00?oKg30ogMg`om_L<002_mWJ;d00omhN/?oIfRmofm``00:ofMX_@03ogeoaOmW
J;goIfRm0?ooIfRmoomWJ;ghofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGoKg30ofMX_Om_L<004omW
J;d01_m_L<3oIfRmogeoaOmmOlGoIfRmofm``0;oIfRm00?oKg30ofMX_OmWJ;d03OmWJ;d00om_L<3o
IfRmofm``002ofm``003ohF7bOm_L<3oIfRm017oIfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00omYJkko
IfRmofMX_@0[ofMX_@?oKg300omWJ;d2ofm``003ofe^_omWJ;goKg3001?oIfRm00?oKg30ofMX_Omg
Ml<05?mWJ;d4ofm``003ogeoaOm_L<3oKg3000;oIfRm00?oKg30ofMX_OmWJ;d03OmWJ;d02_m_L<3o
QHO9ofMX_OmgMl?oOGo5ohF7bOm_L<3oOGo5ogMg`om_L<0BofMX_@06ogMg`on5QlWoOGo5ohF7bOmm
OlGoMgO30om_L<0@ofMX_@03ofm``?mWJ;goOGo500;oOGo51?m_L<0@ofMX_@?oKg3000CoOGo5ohF7
bOmmOlGoKg305OmWJ;d01?m_L<3oMgO3ohF7bOmWJ;d2ofm``0SoIfRm00?oJffnofMX_Om[KKh03OmW
J;d00om_L<3oIfRmofMX_@0`ofMX_@03ofm``?mgMl?oKg3000WoIfRm00CoJffnogeoaOmWJ;goKg30
2_mWJ;d00on5QlWoIfRmofMX_@3oofMX_OooIfRmn?mWJ;d000koIfRm0_m_L<001OmWJ;goOGo5ofm`
`?mWJ;goKg3001?oIfRm00KoKg30ofMX_OmmOlGoOGo5ofMX_Om_L<02ofMX_@03ofm``?mWJ;goIfRm
00goIfRm00OoKg30ofMX_Om_L<3oKg30ogMg`on5QlWoKg3001;oIfRm00?oKg30ofMX_OmWJ;d00_mW
J;d00om_L<3oIfRmofMX_@0[ofMX_@?oKg300omWJ;d3ofm``003ofe^_om_L<3oIfRm01;oIfRm00?o
Kg30ofMX_OmgMl<05?mWJ;d3ofm``004ogMg`ommOlGoM7G3ofm``0;oIfRm00?oKg30ofMX_OmWJ;d0
3OmWJ;d02_m_L<3oQHO9ofMX_OmgMl?oOGo5ohF7bOm_L<3oOGo5ogMg`om_L<0BofMX_@05ogMg`on5
QlWoOGo5ohF7bOmmOlD00_mgMl<2ofm``13oIfRm0_m_L<03ogeoa@CoKg304?mWJ;d3ofm``004ogeo
aOn5QlWoOGo5ofm``1GoIfRm00CoKg30ogMg`on5QlWoIfRm0_m_L<08ofMX_@03ofm``?mWJ;goKg30
00goIfRm00?oKg30ofMX_OmWJ;d0<?mWJ;d00omaL/3oMgO3ofm``009ofMX_@04ofm``?mmOlGoIfRm
ofm``0WoIfRm00?oJF^nohF7bOmWJ;d0oomWJ;goofMX_OWoIfRm000>ofMX_@;oKg3000GoIfRmogeo
aOm_L<3oIfRmofm``00CofMX_@09ofm``?mWJ;goOGo5ogeoaOmWJ;goKg30ofMX_OmYJkkoKg3000oo
IfRm00OoKg30ofMX_Om_L<3oKg30ogMg`on5QlWoKg3001;oIfRm00?oKg30ofMX_OmWJ;d00_mWJ;d0
0om_L<3oIfRmofMX_@0[ofMX_@?oKg300omWJ;d4ofm``003og9d`_mWJ;goIfRm017oIfRm00?oKg30
ofMX_OmgMl<05?mWJ;d01om_L<3oM7G3og5b`?mgMl?oOGo5ogMg`om_L<000_mWJ;d00om_L<3oIfRm
ofMX_@0=ofMX_@04ofm``?n5QlWoKFjoogMg``;oQHO900CoKg30ogeoaOmgMl?oKg304_mWJ;d01Omg
Ml?oQHO9ogeoaOn5QlWoOGo500;oMgO30_m_L<0@ofMX_@;oKg300ommOlD4ofm``13oIfRm00OoLWC2
ofm``?m_L<3oOGo5ohF7bOmmOlGoKg3001GoIfRm00CoKg30ogMg`on5QlWoIfRm0_m_L<08ofMX_@03
ofm``?mWJ;goKg3000goIfRm00?oKg30ofU[__mWJ;d0<?mWJ;d2ogMg``03ofm``?mWJ;goIfRm00Oo
IfRm00CoKg30ogeoaOm[KKkoKg302OmWJ;d00om_L<3oQHO9ofMX_@3oofMX_OooIfRmnOmWJ;d000ko
IfRm0_m_L<001OmWJ;goOGo5ofm``?mWJ;goKg3001?oIfRm00CoKg30ofMX_OmmOlGoPH;80_m_L<00
0omWJ;goKg30ofm``00?ofMX_@08ofm``?mYJkkoKg30ofm``?mgMl?oQHO9ofm``?mYJkhAofMX_@03
ofm``?mWJ;goIfRm00;oIfRm00?oKg30ofMX_OmWJ;d0:omWJ;d3ofm``0?oIfRm00GoLWC2ofm``?m_
L<3oKg30ogMg``0CofMX_@03ofm``?mWJ;goMgO301CoIfRm00OoKg30ogMg`omgMl?oMgO3ogeoaOmg
Ml?oKg3000;oIfRm00?oKg30ofMX_OmWJ;d03OmWJ;d01?m_L<3oQHO9ofm``?mgMl<2ohF7b@04ofm`
`?mmOlGoMgO3og9d`Q;oIfRm00GoMgO3ohF7bOmmOlGoQHO9ogeoa@02ogMg``;oKg304?mWJ;d2ofm`
`0?oOGo51?m_L<0@ofMX_@07ogMg`om_L<3oKg30ogeoaOn5QlWoOGo5ofm``00EofMX_@04ofm``?mg
Ml?oQHO9ofMX_@;oKg302?mWJ;d00om_L<3oIfRmofm``00<ofMX_@03ofU[__m_L<3oKg30037oIfRm
0_mgMl<00om_L<3oIfRmofMX_@07ofMX_@04ofm``?mmOlGoKg30ofm``0WoIfRm00?oKg30ohF7bOmW
J;d0oomWJ;goofMX_OWoIfRm000>ofMX_@;oKg3000GoIfRmogeoaOm_L<3oIfRmofm``00AofMX_@06
of]]__mWJ;goM7G3ofMX_OmmOlGoQHO90_m_L<000omWJ;goKg30ofm``00?ofMX_@CoKg3000CoMgO3
ohF7bOm_L<3oKg300_mWJ;d00omYJkkoIfRmofMX_@0<ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?o
Kg30ofMX_OmWJ;d05omWJ;d00om_L<3oIfRmofMX_@0AofMX_@?oKg300omWJ;d01OmgMl?oKg30ofm`
`?m_L<3oMgO301?oIfRm00?oKg30ofMX_OmgMl<05?mWJ;d01om_L<3oMgO3ogMg`omgMl?oPhG8ogMg
`om_L<000_mWJ;d00om_L<3oIfRmofMX_@0=ofMX_@04ofm``?n5QlWoKg30ogama@;oQHO900CoLG;0
oh62b?mgMl?oOGo54_mWJ;d01OmgMl?oQHO9ogeoaOn5QlWoOGo500;oMgO30_m_L<0>ofMX_@09of]]
__mWJ;goKg30ofm``?mmOlGoO7g5ogeoaOm_L<3oJF^n00;oKg304?mWJ;d01omgMl?oKg30ofm``?mm
OlGoQHO9ogeoaOm_L<005OmWJ;d01?m_L<3oMgO3ohF7bOmWJ;d2ofm``0SoIfRm00?oKg30ofMX_Om_
L<003?mWJ;d3ofm``37oIfRm0_mgMl<00om_L<3oIfRmofMX_@07ofMX_@04ofm``?moP<KoMgO3og5b
`0WoIfRm00?oKg30ohF7bOmWJ;d0oomWJ;goofMX_OWoIfRm000=ofMX_@08ofm``?mdML?oM7G3ofm`
`?moP<KoM7G3ofm``?mdML<Aofm``006ogAe`om_L<3oOh36ofm``?moP<KoQHO90_mdML<00om_L<3o
M7G3ogAe``0?ofm``0CoM7G300CoNW_4ohF7bOmhN/?oM7G30_m_L<000omaL/3oIfRmofMX_@0<ofMX
_@03ofm``?mWJ;goIfRm00;oIfRm00?oKg30ofMX_OmWJ;d05omWJ;d00om_L<3oIfRmofMX_@0AofMX
_@?oKg300omWJ;d00omgMl?oKg30ofm``002ogMg`a?oIfRm00?oKg30ofMX_OmgMl<05?mWJ;d01om_
L<3oMgO3ogMg`omgMl?oQHO9ogMg`om_L<000_mWJ;d00om_L<3oIfRmofMX_@0=ofMX_@04ofm``?n5
QlWoKg30ogeoa@;oQHO900CoMgO3ohF7bOmgMl?oOGo54_mWJ;d01OmgMl?oQHO9ogeoaOn5QlWoOGo5
00;oMgO30_m_L<0>ofMX_@09ofm``?mWJ;goKg30ofm``?mmOlGoMgO3oh>5b?m_L<3oIfRm00;oKg30
4?mWJ;d00omgMl?oKg30ofm``002ohF7b@03ogeoaOm_L<3oIfRm01CoIfRm00CoKg30ogMg`on5QlWo
IfRm0_m_L<08ofMX_@03ofm``?mWJ;goKg3000coIfRm00?oM7G3ofm``?m_L<00<OmWJ;d2ogMg``03
ofm``?mWJ;goIfRm00OoIfRm00CoKg30ohF7bOmgMl?oMgO32OmWJ;d00om_L<3oQHO9ofMX_@3oofMX
_OooIfRmnOmWJ;d000_oIfRm0om_L<02ogAe``05ofm``?moP<KoM7G3ofm``?mdML<01?m_L<000om]
K[ooIfRmofMX_@09ofMX_@07ofm``?mdML?oKg30ogn0a_m_L<3oOh36ohF7b@02ogAe``03ofm``?md
ML?oM7G300koKg301OmdML<01?mjNlCoQHO9ogYka?mdML<2ofm``003ogAe`om_L<3oKg3000coKg30
00?oM7G3ofm``?m_L<000_m_L<000omdML?oKg30ofm``009ofm``003ofU[__mWJ;goIfRm00_oIfRm
00?oKg30ofMX_OmWJ;d04OmWJ;d3ofm``0?oIfRm00?oMgO3ofm``?m_L<000_mgMl<CofMX_@03ofm`
`?mWJ;goMgO300?oIfRm00?oJffnofMX_OmWJ;d03_mWJ;d2ofm``0;oMgO300?oQHO9ogMg`om_L<00
0_mWJ;d00om_L<3oIfRmofMX_@0=ofMX_@04ofm``?n5QlWoKg30ogeoa@;oQHO900CoMgO3ohF7bOmg
Ml?oOh364_mWJ;d01OmgMl?oQHO9ogeoaOn5QlWoOGo500;oMgO30_m_L<08ofMX_@KoKg3000WoM7G3
ofm``?mdML?oM7G3ogn0a_mlOLGoQHO9ogAe`om_L<000omdML<7ofm``003of]]__mWJ;goIfRm00Go
IfRm00?oMgO3ofm``?m_L<000_n5QlT00ommOlGoKg30ofMX_@0DofMX_@04ofm``?mgMl?oQHO9ofMX
_@;oKg302?mWJ;d00om_L<3oIfRmofm``00<ofMX_@04ogUka?m_L<3oKg30of]]_S3oIfRm00?oN7[3
ogMg`om_L<002OmWJ;d01?m_L<3oQHO9ogamaOmgMl<9ofMX_@03ofm``?n5QlWoIfRm0?ooIfRmoomW
J;giofMX_@001_mWJ;d8ofm``0;oM7G300CoKg30ogn0a_mdML?oKg300_mdML<6ogMg``03ogAe`om_
L<3oKg3000OoKg3000KoM7G3ofm``?moP<KoM7G3ogn0a_n5QlT2ogAe``03ofm``?mjNlCoM7G300ko
Kg300_mdML<01ombM<;oKg30ofm``?mgMl?oQHO9ogMg`om_L<000_mWJ;d00om_L<3oIfRmofMX_@0<
ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oKg30ofMX_OmWJ;d05omWJ;d00om_L<3oIfRmofMX_@0A
ofMX_@?oKg300omWJ;d00omgMl?oKg30ofm``002ogMg`a?oIfRm00?oKg30ofMX_OmgMl<00omWJ;d0
0om_L<3oIfRmofMX_@0>ofMX_@;oKg300_mgMl<00on5QlWoNW_4ogAe``02ofm``003ogAe`om_L<3o
Kg3000goKg3000CoM7G3ohF7bOmdML?oOh360_n5QlT01?mjNlCoQHO9ogYka?n5QlT5ofm``003og9d
`_mgMl?oMgO300GoMgO31OmmOlD01On1P/SoQHO9oh>5b?n5QlWoPhG800;oPH;80_moP<H6ogeoa@So
MgO300CoNW_4ogMg`omjNlCoNW_40_n1P/P00on5QlWoNW_4ogMg``03ogYka0coMgO300CoLG;0ogMg
`omgMl?oOGo50_mjNl@2ohF7b@03oh62b?mjNlCoMgO300?oMgO300?oLWC2ofm``?mYJkh03_mWJ;d0
1_m_L<3oMgO3ohF7bOmWJ;goLWC2ofm``0SoIfRm00?oKg30ofMX_Om_L<003?mWJ;d01?mlOLGoKg30
ofm``?m_L<0`ofMX_@03ogeoaOmgMl?oKg3000WoIfRm00CoKg30ohF7bOmmOlGoMgO32OmWJ;d00om_
L<3oQHO9ofMX_@3oofMX_OooIfRmnOmWJ;d000koIfRm0_m_L<001OmWJ;goOGo5ofm``?mWJ;goKg30
017oIfRm00KoKg30of]]__mmOlGoKg30ogeoaOn5QlT2ofm``003ofe^_omgMl?oKg3000OoIfRm1om_
L<05ogAe``04ogYka?n5QlWoNW_4ogAe``;oKg3000?oM7G3ofm``?m_L<001_m_L<000omYJkkoIfRm
ofMX_@03ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oKg30ofMX_OmWJ;d05omWJ;d00om_L<3oIfRm
ofMX_@03ofMX_@03ofU[__m_L<3oKg3000GoKg301_mgMl<3ogYka004ogMg`omhN/?oMgO3ogeoa@;o
NW_40_mmOlD>ogMg``03og5b`?mYJkkoIfRm00;oIfRm00?oKg30ofMX_OmgMl<00omWJ;d00om_L<3o
IfRmofMX_@07ofMX_@03ofU[__m_L<3oKg3000CoKg300_mdML<2ogYka003ohF7bOmjNlCoM7G300;o
Kg3000?oM7G3ofm``?m_L<003Om_L<001?mdML?oQHO9ogAe`omoP<H2ohF7b@04ogYka?n5QlWoNW_4
ohF7bA7oKg3000?oM7G3ogeoaOn5QlT00_n5QlT00on1P/SoOGo5ogeoa@02ogYka0KoMgO32?m_L<00
1?mdML?oKg30ogAe`omdML<2ogn0aP03ohF7bOmdML?oKg3000?oM7G33om_L<002?moP<KoM7G3ogAe
`on1P/SoQHO9ogn0a_m_L<3oM7G31?m_L<000omYJkkoIfRmofMX_@02ofMX_@03ofU[__m_L<3oKg30
00SoKg3000KoM7G3ogYka?n5QlWoKg30ogYka?mdML<3ofm``003of]]__mWJ;goIfRm00;oIfRm00?o
Kg30ofMX_Om_L<002_mWJ;d00om]K[ooIfRmogama@03ofm``2koIfRm00GoJF^nofm``?mmOlGoMgO3
ofm``009ofMX_@04ofm``?n5QlWoOGo5ogMg``WoIfRm00?oKg30ohF7bOmWJ;d0oomWJ;goofMX_OWo
IfRm000>ofMX_@;oKg3000GoIfRmogeoaOm_L<3oIfRmofm``00:ofMX_@OoKg300_mdML<01?moP<Ko
M7G3ogn0a_n5QlT2ogYka0;oOGo500?oNW_4ogMg`omgMl<01omgMl<00omlOLGoMgO3ogMg``02ogMg
``GoNW_400OoOGo5ohF7bOmmOlGoNW_4ogQj`omgMl?oNW_400KoMgO32?m_L<000omdML?oKg30ofm`
`002ofm``003og5b`?mWJ;goIfRm01OoIfRm00?oKg30ofMX_OmWJ;d04OmWJ;d3ofm``004ofMX_Om_
L<3oIfRmogMg``;oKg300_mgMl<CofMX_@03ofm``?mWJ;goNW_400?oKg3000?oM7G3ofm``?m_L<00
3_m_L<02ogAe``05ogYka?mmOlGoQHO9ogeoaOmjNl@00_mgMl<00omjNlCoMgO3ogMg``0=ogMg``04
ogYka?n5QlWoNW_4oh62b0;oQHO900CoOGo5ohF7bOmmOlGoQHO91_mgMl<00omhN/?oOGo5ogeoa@0=
ohF7b@03oh>5b?n1P/SoPH;800;oOh3600?oOGo5ogQj`omgMl<01omgMl<01?mbM<;oKg30ofm``?m_
L<02ogAe``07ogeoaOmjNlCoPH;8oh62b?n5QlWoNW_4ogMg``02ogYka003ogAe`om_L<3oKFjo00go
IfRm00SoOGo5ofm``?m_L<3oOGo5ohF7bOmmOlGoIfRmofm``0ooIfRm1Om_L<001_mdML?oNW_4ohF7
bOm_L<3oNW_4ogAe``CoKg3000OoJF^nofMX_OmWJ;goIfRmofm``?mWJ;goKg3000[oIfRm00?oKg30
ofMX_OmlOLD00om_L<0^ofMX_@;oKg3000?oOGo5ogMg`om_L<002?mWJ;d01Om_L<3oM7G3ohF7bOmo
P<KoMgO300WoIfRm00?oKg30ohF7bOmWJ;d0oomWJ;goofMX_OWoIfRm0004ofMX_@05of]]__m_L<3o
Kg30ofm``?mdML<01OmgMl<3ogYka004oh>5b?moP<KoOGo5ogn0aQ7oOGo50_moP<H01?n3QLSoOh36
oh>5b?n5QlT2ogn0aP;oPH;800?oOh36ogeoaOmmOlD03?mmOlD00omoP<KoOGo5ogYka002ogYka003
ogeoaOn5QlWoNW_400;oM7G30_m_L<0>ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oKg30ofMX_OmW
J;d05omWJ;d01?maL/3oIfRmofMX_OmYJkh@ofm``0?oM7G300KoKg30ogAe`om_L<3oOGo5ogAe`omh
N/<2ogYka1?oKg3000CoM7G3ofe^_omgMl?oJF^n0_m_L<000omdML?oKg30ofm``00>ofm``0;oM7G3
00GoNW_4ogamaOn5QlWoOGo5ogYka002ogMg``03ogYka?mgMl?oMgO300[oMgO300OoN7[3ogeoaOmm
OlGoOh36ohF7bOmoP<KoPhG800;oQHO900GoPH;8ohF7bOn1P/SoQHO9ogeoa@04ogMg``goOGo500Go
PH;8ohF7bOn5QlWoQHO9oh62b002ogeoa@;oNW_42OmgMl<02OmmOlGoO7g5ogMg`omgMl?oOGo5ogam
aOmgMl?oOGo5ogYka002oh62b003ohF7bOmjNlCoMgO300?oNW_40omgMl<<ofm``008ogn0a_mdML?o
M7G3ogn0a_n5QlWoOh36ofm``?mdML<@ofm``00:ogAe`omgMl?oMgO3ogMg`omjNlCoOGo5ohF7bOm_
L<3oNW_4ogAe``;oKg3000?oJffnofMX_OmWJ;d00omWJ;d00om_L<3oIfRmofm``00:ofMX_@03og5b
`?mWJ;goO7g500?oKg30;?mWJ;d01Om[KKkoKg30ogAe`omdML?oOh3600;oNW_40_m_L<05ofMX_@;o
Kg3000CoM7G3ohF7bOmoP<KoNW_40om_L<000omYJkkoIfRmofMX_@03ofMX_@03ofm``?n5QlWoIfRm
0?ooIfRmoomWJ;giofMX_@001OmWJ;d01omYJkkoKg30ofm``?m_L<3oM7G3ogMg`omhN/<00_mmOlD2
ogn0aP05ogeoaOn3QLSoOh36ogeoaOmoP<H01?mmOlD00omhN/?oMgO3ogMg``02ogMg``03ogQj`omm
OlGoOGo500GoOGo50_moP<H01?n3QLSoOh36oh>5b?n5QlT2ogn0aP;oPH;800?oOh36ogeoaOmmOlD0
2?mgMl<01?mlOLGoOGo5ogeoaOmmOlD5ogn0aP03oh62b?n5QlWoPH;800;oOh3600GoOGo5ogn0a_mm
OlGoOGo5ogama@02ogMg``03og9d`_m_L<3oKg3000KoKg3000KoM7G3ofm``?m_L<3oJffnofMX_Om_
L<0IofMX_@03ogMg`omWJ;goJffn00GoKg3000GoLWC2ogMg`omgMl?oMgO3ogYka007ogeoa@?oOh36
00GoOGo5ogn0a_mmOlGoPhG8ogn0aP03oh62b0GoOGo500?oN7[3ogMg`omgMl<01OmgMl<00ombM<;o
Kg30ofm``003ofm``004ogAe`om_L<3oNW_4ogAe``;oIfRm00?oKg30ofMX_OmWJ;d00omWJ;d00om]
K[ooKg30ofm``003ogMg``03ogamaOmmOlGoOGo500;oOGo50_moP<H01On1P/SoOh36ohF7bOn1P/So
Oh3600;oOGo500?oOh36ogeoaOn3QLP0FOn5QlT00on3QLSoOGo5oh>5b002ogn0aP03oh>5b?n5QlWo
PH;800;oOh362?mmOlD2ogMg``03ogamaOmmOlGoOGo500OoOGo500SoOh36oh62b?n5QlWoOGo5oh62
b?moP<KoOGo5ogQj``;oMgO300OoLG;0ofm``?m[KKkoIfRmofm``?mWJ;goKg3000[oIfRm00?oMgO3
ofMX_OmlOLD00om_L<0UofMX_@04of]]__m_L<3oKg30og5b`0GoMgO30_mjNl@00on1P/SoOGo5ogeo
a@06ogMg``;oO7g500OoMgO3ogYka?n5QlWoOh36ogYka?m_L<3oKFjo00GoIfRm00CoJffnofm``?md
ML?oQHO90om_L<000om]K[ooIfRmofMX_@3oofMX_OooIfRmm?mWJ;d00003ofMX_Om_L<3oKg3000_o
Kg3000OoM7G3ogMg`omgMl?oPH;8ogYka?mgMl?oNW_400WoMgO300?oO7g5ogeoaOmoP<H05?n5QlT0
1?n1P/SoOGo5ogeoaOmmOlD6ogMg``03ogamaOmoP<KoOh3600;oOh3600?oPH;8ohF7bOn1P/P00_mj
Nl@00omgMl?oNW_4og9d`P0:ofm``0?oIfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00om_L<3oIfRmofMX
_@0GofMX_@03ogMg`omWJ;goIfRm017oIfRm0om_L<001OmWJ;goKg30ofm``?mmOlGoKg3000?oMgO3
4?mWJ;d2ofm``0;oM7G300KoLG;0ogeoaOmjNlCoO7g5ogeoaOmoP<H@ogeoa@CoOh3600?oQHO9oh62
b?moP<H00_mmOlD00omoP<KoOGo5ogeoa@0=ogeoa@04ogn0a_n5QlWoOh36oh>5b0;oQHO900CoPH;8
ohF7bOn1P/SoQHO92_mmOlDEohF7b@03oh>5b?mmOlGoOGo500CoOGo50omgMl<01?mjNlCoO7g5oh62
b?moP<H2oh>5b003ohF7bOmoP<KoOh3600?oOh3600?oOGo5ogMg`omgMl<03?mgMl<01_n1P/SoNW_4
ogQj`on1P/SoQHO9ogeoa@;oNW_45?mgMl<01omjNlCoOGo5ohF7bOmgMl?oOGo5ogYka?mbM<801om_
L<000omfN<?oKg30ogIh``08ofm``005ofe^_omWJ;goMgO3ofMX_OmlOLD00om_L<0KofMX_@03of]]
__m_L<3oKg3000?oKg3000?oLG;0ogMg`omgMl<00omgMl<7ogeoa@;oOh3600?oPhG8oh62b?n1P/P0
2OmmOlD01?moP<KoQHO9oh>5b?n1P/P2ogeoa@06ogYka?mgMl?oOGo5ogeoaOmgMl?oPH;81On5QlT0
0on3QLSoN7[3og5b`007ofm``003of]]__mWJ;goIfRm0?ooIfRmoomWJ;g[ofMX_@002_mWJ;d4ofm`
`0;oM7G300GoKg30ogn0a_mdML?oKg30ogAe``03ofm``003of]]__m]K[ooKg3000;oKg3000?oLWC2
ogMg`omgMl<01_mgMl<2ogYka006oh62b?mjNlCoPhG8ohF7bOmlOLGoNW_40_mmOlD2ogYka0OoMgO3
00?oM7G3ofm``?m_L<000om_L<05ogAe``03ogYka?n5QlWoNW_400;oM7G300?oKg30ogAe`om_L<00
3Om_L<000omdML?oKg30ofm``002ofm``003ogAe`om_L<3oKg3001OoKg3000CoNW_4ofm``?m_L<3o
KFjo4?mWJ;d3ofm``005ofMX_Om_L<3oKg30ogeoaOm_L<000omgMl<BofMX_@;oKg3000?oM7G3ogYk
a?mdML<00_m_L<000omdML?oKg30ofm``006ofm``003og5b`?mgMl?oMgO300CoMgO300?oNW_4ogn0
a_moP<H00_moP<H00on5QlWoPhG8ohF7b@0<ohF7b@KoOGo500CoOh36ohF7bOmoP<KoPhG80_n5QlT0
1?n1P/SoQHO9oh62b?n5QlT9ogeoa@ooQHO900CoPhG8ogn0a_moP<KoOGo53OmgMl<01?mjNlCoMgO3
ogeoaOmjNl@2oh62b003ohF7bOmjNlCoNW_400;oNW_41_mgMl<00omjNlCoOGo5ogeoa@03ogeoa@Co
MgO300KoPH;8ogYka?mgMl?oPH;8ohF7bOmmOlD2ogYka0SoMgO300GoLG;0ofm``?m_L<3oKg30og5b
`007ogMg``06ogYka?mmOlGoQHO9ogMg`ommOlGoNW_41_mgMl<01OmbM<;oKg30ogIh`om_L<3oMWS3
00GoKg301OmWJ;d00omgMl?oIfRmogama@03ofm``1ooIfRm00?oJF^nog5b`?mgMl<03?mgMl<2ogYk
a003oh62b?mmOlGoOGo500GoMgO31?mmOlD01_moP<KoQHO9oh>5b?mmOlGoLWC2ofU[_PCoIfRm00Go
Kg30ogMg`omgMl?oNW_4ohF7b@02ogMg``03og5b`?m_L<3oKg300?ooIfRmoomWJ;geofMX_@003_mW
J;d2ofm``005ofMX_OmmOlGoKg30ofMX_Om_L<002_mWJ;d00omYJkkoKg30ofm``004ofm``0;oM7G3
00SoOh36ogAe`on5QlWoQHO9ogYka?mdML?oNW_4og5b`0;oKg303OmWJ;d5ofm``003ogMg`on5QlWo
MgO300;oKg3000?oIfRmofm``?mWJ;d03OmWJ;d00om_L<3oIfRmofMX_@02ofMX_@03ofm``?mWJ;go
IfRm00WoIfRm00?oKFjoofm``?m_L<002om_L<000omjNlCoKg30ofm``00Aofm``0?oM7G300GoKg30
ogYka?mdML?oOh36ogAe``03ogYka1;oKg300omdML<01OmjNlCoM7G3ofm``?m_L<3oM7G3013oKg30
1?mdML<00on5QlWoNW_4ogAe``02ofm``003ogAe`om_L<3oKg3000SoKg301OmgMl<01?mjNlCoQHO9
ogYka?n1P/P2ohF7b@04ogeoaOn5QlWoOGo5ohF7b@KoMgO300CoLWC2ofm``?m_L<3oKg302?mgMl<0
1OmmOlGoQHO9ohF7bOn5QlWoPH;800;oOGo500?oMgO3ogAe`om_L<003Om_L<001?mdML?oKg30ogYk
a?mdML<2ogn0aP03ohF7bOmdML?oM7G300;oM7G34?m_L<001_moP<KoLG;0ofMX_OmmOlGoQHO9ogMg
``;oKg305?mWJ;d01_m_L<3oQHO9ohF7bOmWJ;goMgO3ofm``0SoIfRm00?oKg30ofMX_Om_L<002_mW
J;d00omgN/?oJffnogama@03ofm``2OoIfRm00?oKFjoofm``?m_L<001?m_L<001OmbM<;oKg30ogn0
a_mjNlCoN7[300?oKg3000CoJF^nof]]__m_L<3oKg300_mgMl<02OmjNlCoQHO9oh>5b?n1P/SoOGo5
ogamaOmgMl?oKg30ofMX_@04ofm``004ogAe`on5QlWoKg30ofe^_oooIfRmoomWJ;ghofMX_@003_mW
J;d2ofm``005ofMX_OmmOlGoKg30ofMX_Om_L<004OmWJ;d2ofm``007ogeoaOm_L<3oQHO9ohF7bOmg
Ml?oKg30ogMg``03ofm``0goIfRm1Om_L<000omgMl?oQHO9ogMg``02ofm``003ofMX_Om_L<3oIfRm
00goIfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00omdML?oIfRmofMX_@0GofMX_@03ogMg`omWJ;goIfRm
017oIfRm0om_L<001_mWJ;goMgO3ofm``?mmOlGoKg30ogQj``;oMgO32omWJ;d00om]K[ooKg30ofm`
`004ofm``0?oM7G300GoNW_4ogAe`om_L<3oKg30ogAe``0@ofm``0CoM7G300?oQHO9ogYka?mdML<0
0_m_L<000omdML?oLG;0ogeoa@0=ogeoa@04ogn0a_n5QlWoOh36oh>5b0;oQHO900CoPH;8ohF7bOn1
P/SoQHO91ommOlD00omjNlCoMgO3ogMg``02ogMg``03ogAe`om_L<3oKg3000?oKg3000OoNW_4ohF7
bOn5QlWoQHO9ogn0a_mjNlCoN7[300;oKg303_mWJ;d01?m_L<3oIfRmogAe`om_L<02ogeoa@03ohF7
bOm_L<3oKg3000;oKg3000?oJF^nofm``?m_L<001?m_L<000omaL/3oMgO3ogMg``06ogMg``06oh62
b?mjNlCoMgO3oh62b?n5QlWoOGo50_mjNl@9ogMg``03og5b`?m_L<3oKFjo00GoIfRm00CoKg30ofMX
_OmWJ;goKg300_n5QlT00omWJ;goMgO3ogMg``08ofMX_@03ogAe`omWJ;goLG;000[oIfRm00?oO7g5
og5b`?mlOLD00om_L<0`ofMX_@03ogeoaOmgMl?oKg3000KoIfRm00WoLG;0ogMg`omgMl?oNW_4ohF7
bOn1P/SoOGo5ogMg`omaL/001omWJ;d00om_L<3oQHO9ofMX_@3oofMX_OooIfRmnOmWJ;d000koIfRm
0_m_L<001OmWJ;goOGo5ofm``?mWJ;goM7G300ooKg3000KoM7G3ogMg`omjNlCoNW_4oh62b?mjNl@2
ohF7b@03ogeoaOmjNlCoOGo500?oNW_40omgMl<00omdML?oKg30ofm``007ofm``0;oM7G300KoLG;0
ofm``?m_L<3oMgO3ohF7bOmgMl<2ofm``003ofMX_Om_L<3oIfRm00goIfRm00?oKg30ofMX_OmWJ;d0
0_mWJ;d00omgMl?oIfRmofMX_@0GofMX_@03ogMg`omWJ;goIfRm017oIfRm0om_L<001_mWJ;goMgO3
ofm``?mmOlGoKg30ogeoa@;oMgO34_mWJ;d3ofm``0;oMgO30_mWJ;d00om_L<3oIfRmofMX_@03ofMX
_@03ofU[__m_L<3oKg3000SoKg301?mdML<00on5QlWoNW_4ogAe``0?ofm``0?oMgO300CoNW_4ohF7
bOm_L<3oOh360_n5QlT01?mjNlCoQHO9ogYka?n5QlT9ofm``0WoIfRm00OoMgO3ohF7bOn3QLSoQHO9
ogQj`omgMl?oLG;000;oKg300omWJ;d;ofm``007ogAe`om_L<3oM7G3ogAe`ommOlGoOh36ohF7b@04
ogAe`a3oKg3000KoOh36ogAe`om_L<3oOh36ohF7bOmjNl@2ogAe``CoKg303OmWJ;d01?m_L<3oIfRm
ofMX_Om_L<02ohF7b@03ofMX_OmgMl?oMgO300SoIfRm00?oMgO3of]]__mjNl@02_mWJ;d3ogama@03
ofm``?mbM<;oKg30033oIfRm00?oOGo5ogMg`om_L<002OmWJ;d01?m_L<3oQHO9ogeoaOmgMl<9ofMX
_@03ofm``?n5QlWoIfRm0?ooIfRmoomWJ;giofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGoKg30ofMX
_Om_L<004OmWJ;d2ofm``007ogeoaOm_L<3oQHO9ohF7bOmgMl?oKg30ogMg``03ofm``0goIfRm1Om_
L<000omgMl?oQHO9ogAe``02ofm``003ofMX_Om]K[ooIfRm00goIfRm00?oKg30ofMX_OmWJ;d00_mW
J;d00omgMl?oIfRmofMX_@0GofMX_@03ogeoaOmWJ;goJffn017oIfRm0om_L<001_mWJ;goMgO3ofm`
`?mmOlGoKg30ogeoa@;oMgO34_mWJ;d3ofm``005ogMg`ommOlGoIfRmofMX_Om_L<004?mWJ;d4ofm`
`003ohF7bOmgMl?oKg3001;oIfRm00CoKg30ogn0a_mWJ;goNW_40_n5QlT01?mgMl?oQHO9ogMg`on5
QlTBofMX_@04ogMg`on5QlWoOGo5ohF7b@;oMgO30om_L<0>ofMX_@07ofm``?mWJ;goKg30ofm``?mg
Ml?oOGo5ohF7b@04ofm``13oIfRm00KoOGo5ofm``?mWJ;goOGo5ohF7bOmgMl<2ofm``0koIfRm00Co
JF^nofm``?m_L<3oM7G30_m_L<001?mdML?oQHO9ohF7bOm_L<02ogYka003ofm``?m]K[ooIfRm00Go
IfRm00?oMgO3ofm``?mmOlD02_mWJ;d01_mlOLGoOGo5ogamaOm_L<3oMgO3ofm``33oIfRm00?oOGo5
ogMg`om_L<002OmWJ;d01?m_L<3oQHO9ogeoaOmgMl<9ofMX_@03ofm``?n5QlWoIfRm0?ooIfRmoomW
J;giofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGoKg30ofMX_Om_L<004OmWJ;d2ofm``007ogeoaOm_
L<3oQHO9oh>5b?mgMl?oKg30ogMg``03ofm``0goIfRm1Om_L<000omgMl?oQHO9ofm``002ofm``13o
IfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00omgMl?oIfRmofe^_`0GofMX_@03ogeoaOmWJ;goKg30017o
IfRm0om_L<001_m[KKkoMgO3ofm``?mmOlGoKg30ogeoa@;oMgO34_mWJ;d3ofm``005ogMg`ommOlGo
IfRmofMX_OmdML<04?mWJ;d4ofm``003oh>5b?mdML?oKg30017oIfRm00GoJffnofm``?mmOlGoIfRm
ogMg``02ohF7b@04ogYka?n5QlWoMgO3ohF7bA;oIfRm00CoMgO3ohF7bOmmOlGoQHO90_mgMl<3ofm`
`0koIfRm00?oKg30ofMX_Om_L<000_m_L<000ommOlGoQHO9ofm``003ofm``13oIfRm00KoOGo5ofm`
`?mWJ;goO7g5ohF7bOmgMl<2ofm``17oIfRm00CoKg30ofMX_OmWJ;goLWC20_n5QlT00omWJ;goMgO3
ogMg``08ofMX_@03ogMg`om_L<3oOGo500[oIfRm00KoO7g5ogeoaOmlOLGoKg30ogMg`om_L<0`ofMX
_@03ogamaOmgMl?oKg3000WoIfRm00CoKg30ohF7bOmgMl?oMgO32OmWJ;d00om_L<3oQHO9ofMX_@3o
ofMX_OooIfRmnOmWJ;d000koIfRm0_m_L<001OmWJ;goOGo5ofm``?mWJ;goKg30017oIfRm0_m_L<00
1?mmOlGoKg30ohF7bOmmOlD2ofm``004ogMg`om_L<3oKg30ofm``0goIfRm1Om_L<000omgMl?oQHO9
ofm``002ofm``13oIfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00omgMl?oIfRmofm``00FofMX_@04ofU[
__mmOlGoIfRmofm``17oIfRm00_oKg30ofU[__m_L<3oKg30ogMg`ombM<;oNW_4ofm``?mmOlGoMgO3
ofm``00BofMX_@?oKg3000GoMgO3ogeoaOmWJ;goIfRmogMg``0@ofMX_@CoKg3000?oOGo5ofm``?m_
L<004OmWJ;d2ofm``003ogeoaOmWJ;goO7g500;oQHO900CoMgO3ohF7bOmgMl?oPH;84_mWJ;d01?mg
Ml?oQHO9ogeoaOn5QlT2ogMg``?oKg304?mWJ;d3ofm``003ogQj`on1P/SoKg3000?oKg304?mWJ;d0
1_mmOlGoKg30ofMX_OmgMl?oQHO9ogMg``;oKg304OmWJ;d01?m_L<3oIfRmofMX_OmgMl<2ohF7b@03
ofMX_OmgMl?oMgO300SoIfRm00?oMgO3ofm``?mmOlD02_mWJ;d01_mlOLGoOGo5ogamaOm_L<3oMgO3
ofm``0OoIfRm00?oJF^nofMX_OmWJ;d09_mWJ;d00omgMl?oO7g5ofm``009ofMX_@04ofm``?n5QlWo
MgO3ogMg``WoIfRm00?oKg30ohF7bOmWJ;d0oomWJ;goofMX_OWoIfRm000>ofMX_@;oKg3000GoIfRm
ogeoaOm_L<3oIfRmofm``00AofMX_@06ofe^_om_L<3oOGo5ofm``?n5QlWoOGo50_m_L<001?maL/3o
Kg30ofm``?m_L<0=ofMX_@03ofU[__m_L<3oKg3000;oKg3000GoM7G3ohF7bOm_L<3oIfRmofm``00@
ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofMX_Om_L<005_mWJ;d01?m_L<3oOGo5ofMX_Om_
L<0AofMX_@04ofm``?mWJ;goKg30ofm``0;oMgO300?oOGo5ofm``?mmOlD00_m_L<0BofMX_@?oKg30
00GoMgO3ogeoaOmWJ;goIfRmogMg``0@ofMX_@CoKg3000?oOGo5ofm``?mbM<804OmWJ;d2ofm``003
ogeoaOmWJ;goNW_400;oQHO900CoMgO3ohF7bOmgMl?oOGo54_mWJ;d01?mgMl?oQHO9ogeoaOn5QlT2
ogMg``?oKg304?mWJ;d4ofm``003ogYka?m_L<3oJF^n00;oKg304?mWJ;d01_mmOlGoKg30ofMX_Omb
M<;oQHO9ogMg``;oKg304OmWJ;d01?m_L<3oIfRmofMX_OmgMl<2ohF7b@03ofMX_OmgMl?oMgO300So
IfRm00?oMgO3ofm``?mmOlD02?mWJ;d02?mYJkkoIfRmogamaOmmOlGoO7g5ofm``?mgMl?oKg301omW
J;d00om_L<3oIfRmofMX_@0VofMX_@03ogMg`ommOlGoKg3000WoIfRm00CoKg30ohF7bOmgMl?oMgO3
2OmWJ;d00om_L<3oQHO9ofMX_@3oofMX_OooIfRmnOmWJ;d000koIfRm0_m_L<001OmWJ;goOGo5ofm`
`?mWJ;goKg3001;oIfRm00GoKg30ogeoaOm_L<3oQHO9ogn0aP06ofm``0koIfRm00?oKg30of]]__m_
L<000_m_L<001?n5QlWoKg30ofe^_om_L<0@ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofU[
__m_L<005_mWJ;d01?m_L<3oPH;8ofm``?m_L<0AofMX_@04ofm``?mWJ;goKg30ofm``0;oMgO300?o
OGo5ofm``?mmOlD00_m_L<0BofMX_@?oKg3000GoMgO3ogeoaOmWJ;goIfRmogMg``0?ofMX_@03ofU[
__m_L<3oKg3000;oKg3000?oOGo5ofm``?mgMl<04OmWJ;d2ofm``003ogQj`omWJ;goMgO300;oQHO9
00CoMgO3ohF7bOmgMl?oQHO94_mWJ;d01?mgMl?oQHO9ogeoaOn5QlT2ogMg``?oKg304?mWJ;d4ofm`
`003ogMg`om_L<3oIfRm00;oKg304?mWJ;d01_mmOlGoMgO3ofMX_Om_L<3oQHO9ogMg``;oKg304OmW
J;d01?m_L<3oIfRmofMX_OmgMl<2ohF7b@03ofMX_OmgMl?oMgO300SoIfRm00?oMgO3ofm``?mmOlD0
2?mWJ;d02?m_L<3oIfRmogamaOn5QlWoP876og9d`_mgMl?oKg301omWJ;d00om_L<3oIfRmofU[_P0V
ofMX_@03ogMg`ommOlGoKg3000WoIfRm00CoKg30ohF7bOmoP<KoMgO32OmWJ;d00om_L<3oQHO9ofe^
_`3oofMX_DGoIfRm00?oKg2oofMX_OmWJ;d0oomWJ;faofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGo
Kg30ofMX_Om_L<004_mWJ;d00om_L<3oOGo5ofm``002ohF7b@04ofm``?maL/3oJffnof]]_P;oKg30
3_mWJ;d00om_L<3oIfRmofm``002ofm``004ohF7bOm_L<3oLWC2ofe^_a3oIfRm00?oKg30ofMX_OmW
J;d00_mWJ;d00omgMl?oKg30ofm``00FofMX_@04ofm``?n5QlWoKg30ofm``17oIfRm00CoKg30ofMX
_Om_L<3oKg300_mgMl<00ommOlGoKg30ogeoa@02ofm``0ooIfRm00?oKFjoofMX_OmWJ;d00om_L<00
1OmgMl?oOGo5ofMX_OmWJ;goMgO300ooIfRm1Om_L<000ommOlGoKg30ogMg``0AofMX_@;oKg3000?o
MgO3ofMX_OmgMl<00_n5QlT01?mgMl?oQHO9ogMg`on5QlTBofMX_@04ogMg`on5QlWoOGo5ohF7b@;o
MgO30om_L<0@ofMX_@CoKg3000?oMgO3ofm``?mWJ;d00_m_L<0@ofMX_@06ogeoaOmgMl?oIfRmofm`
`?n5QlWoMgO30_m_L<0AofMX_@04ofm``?mWJ;goIfRmogMg``;oQHO900?oIfRmogMg`omgMl<02?mW
J;d00omgMl?oKg30ogeoa@08ofMX_@05ofm``?mWJ;goO7g5ohF7bOn4Q/T00_mgMl<00om_L<3oIfRm
ofMX_@05ofMX_@03ofm``?mWJ;goKg3002GoIfRm00CoJF^nogMg`ommOlGoKg302?mWJ;d01OmbM<;o
Kg30ohF7bOmmOlGoM7G300WoIfRm00GoKFjoohF7bOm_L<3oIfRmofU[_P3oofMX_D?oIfRm00?oKg2o
ofMX_OmWJ;d0oomWJ;faofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGoKg30ofMX_Om_L<004_mWJ;d0
0om_L<3oN7[3of]]_P02ohF7b@04ofm``?mgMl?oIfRmofMX_@;oKg303_mWJ;d00om_L<3oIfRmog5b
`002ofm``003ohF7bOm_L<3oMgO3017oIfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00omgMl?oKg30og9d
`P0FofMX_@04ofm``?n5QlWoKg30ofm``17oIfRm00CoKg30ofMX_Om_L<3oKg300_mgMl<00ommOlGo
Kg30ogeoa@02ofm``0ooIfRm00?oKg30ofMX_OmWJ;d00om_L<001OmgMl?oOGo5ofMX_OmWJ;goMgO3
00ooIfRm0_m_L<001_mYJkkoKg30ofm``?mmOlGoKg30ogMg`a7oIfRm0_m_L<000omgMl?oIfRmogMg
``02ohF7b@04ogQj`on3QLSoMgO3ohF7bA;oIfRm00CoMgO3ohF7bOmmOlGoQHO90_mgMl<3ofm``13o
IfRm00OoKg30ofU[__mWJ;goKg30ogMg`om_L<3oIfRm00;oKg304?mWJ;d01_mmOlGoMgO3ofMX_Om_
L<3oQHO9ogMg``;oKg304OmWJ;d01?m_L<3oIfRmofMX_OmgMl<2ohF7b@03ofMX_OmgMl?oMgO300So
IfRm00?oMgO3ofm``?mmOlD02?mWJ;d02?m_L<3oIfRmogamaOn5QlWoSXo;ogQj`omgMl?oKg301omW
J;d00om_L<3oIfRmofm``00TofMX_@05oh62a_nEUlcoVY[>oijPconDU<`00on>T<X00onBT/[oU9C<
oiBDc002oiBDc005oibLconFUlkoQHO9ogn0a_mdML<02_m_L<001?n5QlWoKg30ofMX_Om_L<3oofMX
_D?oIfRm00?oKg2oofMX_OmWJ;d0oomWJ;faofMX_@003_mWJ;d2ofm``005ofMX_OmmOlGoKg30ofMX
_Om_L<004omWJ;d01_mgMl?oIfRmohF7bOn5QlWoKg30ogMg``;oIfRm0_m_L<0>ofMX_@08ofm``?mW
J;goMgO3ofm``?maL/3oQHO9ofm``?mgMl<AofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm`
`?mgMl<05_mWJ;d01?m_L<3oQHO9ofm``?m_L<0AofMX_@04ofm``?mWJ;goKg30ofm``0;oMgO300?o
OGo5ofm``?mmOlD00_m_L<0?ofMX_@03ofm``?mWJ;goIfRm00?oKg3000GoMgO3ogeoaOmWJ;goIfRm
ogMg``0?ofMX_@;oKg3000KoIfRmofm``?m_L<3oOGo5ofm``?mgMl<AofMX_@;oKg3000?oMgO3ofMX
_OmgMl<00_n5QlT2ogeoa@03ogMg`on5QlWoIfRm017oIfRm00CoMgO3ohF7bOmmOlGoQHO90_mgMl<3
ofm``13oIfRm00OoJffnofMX_OmWJ;goKg30ogMg`om_L<3oIfRm00;oKg304?mWJ;d01_mlOLGoMgO3
ofMX_Om_L<3oQHO9ogMg``;oKg304OmWJ;d01?m_L<3oIfRmofMX_OmgMl<2ohF7b@03ofMX_OmgMl?o
MgO300SoIfRm00?oMgO3ofm``?mmOlD02?mWJ;d02?m_L<3oIfRmogeoaOn5QlWoUIO?ogeoaOmgMl?o
Kg301omWJ;d00om_L<3oIfRmofm``00IofMX_@[oKg3000SoMgO3oifNcond]MKo];GFokJfeonc/mGo
/;;Eok>ce@Ko];GF00Go][KGok>ce_n5QlWoPhG8ogYka002ogMg``CoOGo51?mgMl<01?n5QlWoNW_4
ofm``?mdML<8ofm``003of]]__mWJ;goIfRm0?ooIfRm>?mWJ;d00om_L;ooIfRmofMX_@3oofMX_K7o
IfRm000>ofMX_@;oKg3000GoIfRmogeoaOm_L<3oIfRmofm``00CofMX_@06ogMg`omWJ;goQHO9ohF7
bOm_L<3oMgO30_mWJ;d2ofm``0koIfRm00SoKg30ofMX_OmgMl?oKg30ogamaOn5QlWoKg30ogMg`a7o
IfRm00?oKg30ofMX_OmWJ;d00_mWJ;d00omgMl?oKg30ogMg``0FofMX_@04ofm``?n5QlWoKg30ofm`
`17oIfRm00CoKg30ofMX_Om_L<3oKg300_mgMl<00ommOlGoKg30ogeoa@02ofm``0ooIfRm00?oKg30
ofMX_OmWJ;d00om_L<001OmgMl?oOGo5ofMX_OmWJ;goMgO300ooIfRm0_m_L<001_mWJ;goKg30ofm`
`?mmOlGoKg30ogMg`a7oIfRm0_m_L<000omgMl?oIfRmogMg``02ohF7b@;oOGo500?oMgO3oh62b?mW
J;d04OmWJ;d01?mgMl?oQHO9ogeoaOn5QlT2ogMg``?oKg304omWJ;d01?m[KKkoMgO3ofm``?mWJ;d2
ofm``13oIfRm0_mgMl<01?mWJ;goKg30ohF7bOmgMl<2ofm``17oIfRm00CoKg30ofMX_OmWJ;goMgO3
0_n5QlT00omWJ;goMgO3ogMg``05ofMX_@06ofU[__mbM<;oMgO3ogeoaOmjNlCoPH;81?mgMl<04?m]
K[ooIfRmogAe`om_L<3oMWS3ogamaOn9R/[oTi?>oibLdOn3QLSoPH;8oh21a_mgMl?oLWC2ofm``?m[
KKh3ofMX_@03ofm``?m[KKkoKg3001SoIfRm00CoKFjoofm``?m_L<3oM7G31?mmOlD4ohF7b@03ojBU
dOng^MOo]KKG00[o]KKG00Oo][OGok2`eOn3QLSoPhG8ogn0a_mmOlGoPhG800goQHO900?oOh36ogeo
aOmmOlD00ommOlD:ofm``003of]]__mWJ;goIfRm0?ooIfRm;omWJ;d01?m_L;ooIfRmofMX_OmYJkko
ofMX_K3oIfRm000>ofMX_@07og5b`?m_L<3oIfRmogeoaOm_L<3oIfRmofm``00CofMX_@06ogMg`omW
J;goQHO9ohF7bOm_L<3oMgO30_mWJ;d00omYJkkoKg30ofMX_@0=ofMX_@08ofm``?mWJ;goMgO3ofm`
`?mmOlGoQHO9ofm``?mgMl<AofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm``?mgMl<05_mW
J;d01?m_L<3oQHO9ofm``?m_L<0AofMX_@04ofm``?mWJ;goKg30ofm``0;oMgO300?oOGo5ofm``?mm
OlD00_m_L<0?ofMX_@03ofm``?mWJ;goIfRm00?oKg3000GoMgO3ogeoaOmWJ;goIfRmogMg``0?ofMX
_@;oKg3000KoIfRmofm``?m_L<3oOGo5ofm``?mgMl<AofMX_@;oKg3000?oMgO3ofMX_OmgMl<00_n5
QlT2ogeoa@03ogMg`omhN/?oIfRm017oIfRm00CoMgO3ohF7bOmmOlGoQHO90_mgMl<00om_L<3oMgO3
ofm``00DofMX_@03ogMg`om_L<3oIfRm00;oKg304?mWJ;d2ogMg``04ofMX_Om_L<3oQHO9ogMg``;o
Kg304OmWJ;d01?m_L<3oIfRmofm``?mgMl<2ohF7b@03ofMX_OmgMl?oMgO300KoIfRm00GoJF^nofm`
`?mjNlCoM7G3ogn0aP05ofm``003ofe^_om_L<3oIfRm00;oLWC200OoQhS:ohj?bonKVm7oPH;8ogeo
aOmmO/GoLWC200;oKg3000CoKFjoofMX_OmWJ;goIfRm0om_L<000omWJ;goJF^nofMX_@0CofMX_@;o
Kg3000CoLG;0ogMg`omgMl?oNW_42?mmOlD01OnQX]7o][KGokBee_nd]MKo/k?F00So/K?E00Ko];GF
ok2`eOn5QlWoPH;8ogeoaOmlOLD5ogMg``08ogAe`om_L<3oKg30ofm``?n5QlWoM7G3ofm``?mdML<7
ofm``003of]]__mWJ;goIfRm0?ooIfRm>OmWJ;d01?m_L;ooIfRmofMX_Om_L;ooofMX_K3oIfRm000>
ofMX_@07ogamaOmWJ;goIfRmogeoaOmdML?oIfRmofm``00CofMX_@06ogMg`omWJ;goQHO9ohF7bOm_
L<3oMgO30omWJ;d00om_L<3oIfRmofMX_@0<ofMX_@08ofm``?mWJ;goMgO3ofm``?mmOlGoQHO9ofm`
`?mgMl<AofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm``?mgMl<05_mWJ;d01?m_L<3oQHO9
ofm``?m_L<0AofMX_@09ofm``?mWJ;goKg30ofm``?mgMl?oNW_4ogeoaOm_L<3oOGo500;oKg303omW
J;d00om_L<3oIfRmofMX_@03ofm``005ogMg`ommOlGoIfRmofMX_OmgMl<03omWJ;d2ofm``006ofMX
_Om_L<3oKg30ogeoaOm_L<3oMgO34OmWJ;d01Om_L<3oLWC2ogMg`omWJ;goMgO300;oQHO90_mmOlD2
ogMg`a;oIfRm00CoMgO3ogeoaOmoP<KoQHO90_mgMl<00om_L<3oMgO3ofm``00DofMX_@03ogMg`om_
L<3oIfRm00;oKg304?mWJ;d2ogMg``04ofMX_Om_L<3oQHO9ogMg``;oKg304OmWJ;d01?m_L<3oIfRm
ofm``?mgMl<2ohF7b@03ofMX_OmgMl?oMgO300SoIfRm00?oMgO3ofm``?mmOlD01_mWJ;d02_m_L<3o
IfRmofm``?mWJ;goPhG9ohF7bOnGVM3oOGo5ogMg`om_L<07ofMX_@;oKg3000?oM7G3ofMX_Om_L<00
6omWJ;d00om[KKkoKg30ofm``004ofm``005oibLconc/mGo/k?Fok>ce_n][]@00onZZ]802On/[MCo
/;3Eok6ceOna/mGo[k3Dok6ceOn^[]CoQHO9oh62b005ogMg``03ohb>bOn<SLWoS8g900?oS8g900Go
UIC<ohb=bOn9RLSoS8g9ohN7aP3oofMX_D;oIfRm00CoKg2oofMX_OmWJ;goKg2ooomWJ;f`ofMX_@00
3_mWJ;d02OmmOlGoIfRmofMX_OmmOlGoMgO3ofMX_Om_L<3oIfRmofe^_`0AofMX_@06ogMg`omWJ;go
PH;8ohF7bOm_L<3oLWC20omWJ;d00om_L<3oIfRmofMX_@0<ofMX_@08ofm``?mWJ;goMgO3ofm``?mm
OlGoQHO9ofm``?mgMl<AofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm``?mgMl<05_mWJ;d0
1?m_L<3oQHO9ofm``?m_L<0AofMX_@05ofm``?mWJ;goKg30ofm``?mgMl<00_mmOlD01?m_L<3oOGo5
ofm``?m_L<0?ofMX_@03ofm``?mWJ;goIfRm00?oKg3000GoMgO3ogeoaOmWJ;goIfRmogMg``0?ofMX
_@;oKg3000KoIfRmofm``?m_L<3oOGo5ofm``?mgMl<AofMX_@05ofm``?mgMl?oMgO3ofMX_OmgMl<0
0_n5QlT01?n3QLSoOGo5ogMg`omgMl<BofMX_@04ogMg`ommOlGoQHO9ohF7b@;oMgO300?oKg30ogMg
`om_L<005?mWJ;d00omgMl?oKg30ofMX_@02ofm``13oIfRm0_mgMl<01?mWJ;goKg30ohF7bOmgMl<2
ofm``17oIfRm00CoKg30ofMX_Om_L<3oMgO30_n5QlT01?m_L<3oMgO3ogMg`om]K[l7ofMX_@03ogMg
`om_L<3oOGo500KoIfRm00_oKg30ofMX_OmfN<?oKg30ohF7bOn9Rl[oV9[@ogn0a_mjNlCoMWS3of]]
_P06ofMX_@;oKg3000?oPhG8ofMX_Om_L<008_mWJ;d01_nJV/ko/;;Eok6ceOna/mGo[ZoDojRYd@Oo
YZOA00Co[joDojb]e?n5QlWoOGo51OmWJ;d00on9RLSoRX[8ohZ:b003ohZ:b005oiFFbon=S/WoRX[8
ohj>b_n9RLP0oomWJ;e2ofMX_@04og5a`?mWJ;goIfRmofm`_oooIfRm/?mWJ;d000koIfRm00WoOGo5
ofMX_OmWJ;goOGo5ogMg`omWJ;goKg30ofMX_Om_L<004OmWJ;d01?mgMl?oIfRmogeoaOn5QlT2ofm`
`0?oIfRm00?oKg30ofMX_OmWJ;d03?mWJ;d02Om_L<3oIfRmogMg`om_L<3oOGo5ohF7bOm_L<3oMgO3
ofm``00@ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm``?mgMl<05OmWJ;d00om[KKkoKg30
ohF7b@02ofm``17oIfRm00GoKg30ofMX_Om_L<3oKg30ogMg``02ogeoa@04og5b`?mmOlGoKg30ofm`
`0ooIfRm00?oKg30ofMX_OmWJ;d00om_L<001OmgMl?oOGo5ofMX_OmWJ;goMgO300ooIfRm0_m_L<00
1_mWJ;goKg30ofm``?mmOlGoKg30ogMg`a7oIfRm00GoKg30ogMg`omdML?oJffnogMg``03ohF7b@03
ogeoaOmgMl?oN7[301;oIfRm00WoMgO3ogeoaOn5QlWoQHO9ogMg`omdML?oKg30ogMg`om_L<005?mW
J;d00omgMl?oKg30ofMX_@02ofm``13oIfRm0_mgMl<01?mWJ;goKg30ohF7bOmgMl<2ofm``17oIfRm
00CoKg30ofMX_Om_L<3oMgO30_n5QlT01?mdML?oMgO3ogMg`om_L<07ofMX_@03ogMg`om_L<3oOGo5
00KoIfRm00[oKg30ofMX_Om_L<3oIfRmoh>5bOn5QlWoUiW@ogeoaOmgMl?oKg301omWJ;d2ofm``003
ohF7bOmWJ;goKg3002;oIfRm00KoVY[>ok2beOna/mGo[k3Dojj_e?nZZ]87ojJWd@05ojn_e?n/[MCo
QHO9ogeoaOmYJkh01?mWJ;d00on9RLSoRX[8ohZ:b003ohZ:b005oiFFbon@T<[oRX[8ohf>bOn9RLP0
oomWJ;e2ofMX_@05og]ma?mWJ;goIfRmofm`_om[KKh0oomWJ;f_ofMX_@003_mWJ;d01OmmOlGoJF^n
ofMX_OmmOlGoMgO300;oKg3000?oIfRmofm``?mWJ;d04?mWJ;d01?mgMl?oJffnogeoaOn5QlT2ofm`
`0?oIfRm00?oKg30ofMX_OmWJ;d03?mWJ;d02_m_L<3oIfRmogMg`om_L<3oOGo5ohF7bOm_L<3oMgO3
ofm``?m[KKh?ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm``?mgMl<05OmWJ;d2ofm``003
ohF7bOm_L<3oKg30017oIfRm00GoKg30ofMX_Om_L<3oKg30ogMg``02ogeoa@04ogMg`ommOlGoKg30
ofm``0ooIfRm00?oKg30ofMX_OmWJ;d00om_L<001OmgMl?oOGo5ofMX_OmWJ;goMgO300ooIfRm0_m_
L<001_mWJ;goKg30ofm``?mmOlGoKg30ogMg`a7oIfRm00GoKg30ogMg`om_L<3oKg30ogMg``03ohF7
b@03ogeoaOmgMl?oOGo501;oIfRm00GoMgO3ogeoaOn5QlWoQHO9ogMg``02ofm``003ogMg`om_L<3o
IfRm01?oIfRm00?oMgO3ofm``?mWJ;d00_m_L<0@ofMX_@;oMgO300CoIfRmofm``?mhN/?oMgO30_m_
L<0AofMX_@04ofm``?mWJ;goKg30ogMg``;oQHO90omgMl<00om_L<3oIfRmofMX_@05ofMX_@03ogMg
`om_L<3oOGo500KoIfRm00[oKg30ofMX_Om_L<3oIfRmoh>5bOn5QlWoUiW@ogeoaOmgMl?oKg301omW
J;d01Om_L<3oLWC2ohF7bOmWJ;goKg3002;oIfRm00?oVY[>ojf]e?na/mD00_n^[m@00onZZ];oYZOA
ojJWd@05ojJWd@05ojb]d_n/[MCoQHO9ogeoaOm_L<001?mWJ;d00on9RLSoRX[8ohZ:b003ohZ:b005
oiFFbonBTL[oRX[8ohf>bOn9RLP0oomWJ;e2ofMX_@05ogenaOmWJ;goIfRmogIh`om_L;l0oomWJ;f_
ofMX_@003_mWJ;d01OmgMl?oKg30ofMX_OmmOlGoMgO300;oKg3000?oIfRmofm``?mWJ;d04?mWJ;d0
1?mgMl?oKg30ogeoaOn5QlT2ofm``0?oIfRm00?oKg30ofMX_OmWJ;d03?mWJ;d02?m_L<3oIfRmogMg
`om_L<3oOGo5ohF7bOm_L<3oMgO30_m_L<0?ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm`
`?mgMl<05OmWJ;d2ofm``003ohF7bOm_L<3oKg30017oIfRm00WoKg30ofMX_Om_L<3oKg30ogMg`on3
QLSoOGo5ogMg`ommOlD00_m_L<0?ofMX_@03ofm``?mWJ;goIfRm00?oKg3000GoMgO3ogeoaOmWJ;go
IfRmogMg``0?ofMX_@;oKg3000KoIfRmofm``?m_L<3oOGo5ofm``?mgMl<AofMX_@05ofm``?mgMl?o
Kg30ofm``?mgMl<00on5QlT01?mmOlGoMgO3ogeoaOm]K[lAofMX_@05ofm``?mmOlGoQHO9ohF7bOmg
Ml<00_m_L<000omgMl?oKg30ofMX_@0CofMX_@03ogMg`om_L<3oIfRm00;oKg304?mWJ;d2ogMg``04
ofMX_Om_L<3oMgO3ogMg``;oKg304OmWJ;d01?m_L<3oIfRmofm``?mgMl<2ohF7b@?oMgO300?oKg30
ofMX_Om[KKh01OmWJ;d00omgMl?oKg30ogQj``06ofMX_@0:ofm``?mWJ;goKg30ofMX_On3QLWoQHO9
oiNId?mmOlGoMgO3ofm``0OoIfRm00GoKg30ogMg`on5QlWoIfRmofm``00RofMX_@06oiZJc_n][MCo
/K?EojZZd_n^[mCoZZ[B1onVYm401On[[=;o[:gDohF7bOmmOlGoKg3000CoIfRm00?oRHW8ohZ:b?n:
R/P00on:R/P01On=S/WoTY7:ohZ:b?n=S/WoRHW80?ooIfRm@_mWJ;d01OmmO/GoIfRmofMX_OmfN<?o
Lg?20?ooIfRm[omWJ;d000koIfRm00CoMgO3ofm``?mWJ;goOGo50_mgMl<00om_L<3oIfRmofm``00A
ofMX_@04ogMg`om_L<3oOGo5ohF7b@;oKg300omWJ;d00om_L<3oIfRmofMX_@08ofMX_@0<ofU[__m_
L<3oKg30ofm``?mdML?oKg30ogYka?mdML?oOh36ohF7bOmdML?oO7g50_mdML<00omYJkkoIfRmofMX
_@0:ofMX_@03ofU[__m_L<3oM7G300CoKg3000CoNW_4ogAe`omjNlCoJffn5?mWJ;d2ofm``003ohF7
bOm_L<3oKg30017oIfRm00WoKg30ofMX_OmaL/3oKg30ogMg`on5QlWoOGo5ogMg`ommOlD00_m_L<0?
ofMX_@03ofm``?mWJ;goIfRm00?oKg3000GoMgO3ogeoaOmWJ;goIfRmogMg``0?ofMX_@;oKg3000Oo
IfRmofm``?m_L<3oOGo5ofm``?mgMl?oJF^n00ooKg3000KoM7G3ogYka?mmOlGoNW_4ogamaOmmOlD3
ohF7b@04oh62b?mmOlGoPH;8ogYka0?oMgO300?oLG;0ofm``?m_L<002om_L<02ogQj``;oQHO900Go
MgO3ofm``?m_L<3oMgO3ofm``00DofMX_@03ogMg`om_L<3oIfRm00;oKg304?mWJ;d2ogMg``04ofMX
_Om_L<3oMgO3ogQj``;oKg302_mWJ;d00omYJkkoIfRmofMX_@04ofMX_@04ofm``?mWJ;goKg30ogMg
``;oQHO90omgMl<00om_L<3oIfRmofm``005ofMX_@03ogMg`om_L<3oMgO300KoIfRm00[oKg30ofMX
_Om_L<3oIfRmoh>5bOn5QlWoUiW@ogeoaOmgMl?oKg301omWJ;d01Om_L<3oMgO3ohF7bOmWJ;goKg30
01KoIfRm00?oJffnofMX_OmWJ;d02OmWJ;d01_nJV/ko[JgDok6ceOnZZ];o[ZoDojZZdPOoYZOA00Go
ZjcBojb]e?n5QlWoMgO3ofm``004ofMX_@03ohV9b?n:R/SoRX[800;oRX[800?oS8g8ohf>bOnBTLX0
0_n:R/P00on9RLSoIfRmofMX_@3oofMX_D3oIfRm00OoOGk5ofMX_OmWJ;goNgg4ogIh`omWJ;goKFjo
0?ooIfRm[OmWJ;d000koMgO300CoOGo5ogYka?mgMl?oPH;80_mmOlD00omjNlCoMgO3ogYka006ogMg
``GoOGo500?oPhG8ohF7bOn5QlT00_n5QlT01On3QLSoPH;8ogn0a_n3QLSoQHO900;oOh360_mmOlD2
ogAe``?oKg3000?oJF^nofMX_OmWJ;d02?mWJ;d02?m_L<3oIfRmogMg`om_L<3oOGo5oh>5b?m_L<3o
OGo50_m_L<0?ofMX_@03ofm``?mWJ;goIfRm00;oIfRm00?oMgO3ofm``?mgMl<05OmWJ;d2ofm``003
ohF7bOm_L<3oKg30017oIfRm00WoKg30ofMX_OmgMl?oKg30ogMg`on5QlWoOGo5ogMg`ommOlD00_m_
L<0<ofMX_@04ofU[__m_L<3oKg30ogAe``;oKg300omdML<01OmjNlCoOh36ofm``?m_L<3oNW_400?o
Kg3000?oKFjoofMX_OmWJ;d02OmWJ;d5ofm``003ogeoaOm_L<3oMgO300;oIfRm00?oJF^nofm``?m_
L<002_m_L<001omaL/3oMgO3ogYka?mmOlGoOh36oh62b?n3QLP00on5QlT01?n3QLSoPH;8oh>5b?mo
P<H4ogeoa@goMgO300KoNW_4ogQj`on5QlWoQHO9ogYka?mdML<2ogYka003ogAe`om_L<3oKg3001;o
Kg3000?oMgO3ofm``?mWJ;d00_m_L<0@ofMX_@;oMgO300CoIfRmofm``?mgMl?oOGo50_m_L<0:ofMX
_@03ofm``?mWJ;goIfRm00CoIfRm00OoKg30ofMX_Om_L<3oMgO3ogeoaOn5QlWoNG_400;oMgO300?o
Kg30ofMX_Om_L<001OmWJ;d00omgMl?oKg30ogMg``06ofMX_@0:ofm``?mWJ;goKg30ofMX_On3QLWo
QHO9oiNId?mmOlGoMgO3ofm``0OoIfRm00GoKg30ogMg`on5QlWoIfRmofm``00FofMX_@04ofm``?mh
N/?oIfRmofm``0SoIfRm00KoVY[>ojf]e?na/mGoZZ[Bojj_e?nZZ]87ojJWd@05oj^/d_n/[MCoQHO9
ogMg`om_L<001?mWJ;d00on9RLSoRX[8ohZ:b002ohZ:b003ohf>bOn@T<[oTY7:00;oRX[800?oRHW8
ofMX_OmWJ;d0oomWJ;e0ofMX_@07ogenaOmWJ;goIfRmoh>4b?mfN<?oIfRmofm`_`3oofMX_JgoIfRm
000>ofm``009ogYka?mdML?oKg30ogn0a_mdML?oNW_4ogAe`om_L<3oM7G3017oKg3000CoNW_4ogAe
`omoP<KoOh360_mdML<3ofm``003og9d`_mWJ;goIfRm00GoIfRm00?oKFjoofm``?m_L<001?m_L<00
1?mdML?oKg30ogYka?mdML<2ogn0aP04ogAe`omoP<KoM7G3ogAe``CoKg302omWJ;d00om_L<3oIfRm
ofMX_@02ofMX_@03ogIh`omdML?oNW_400KoKg3000?oJffnofMX_Om[KKh02?m_L<001?mdML?oMgO3
ogMg`omgMl<2ogYka003ohF7bOmjNlCoNW_400?oMgO300CoLWC2ofm``?mWJ;goJffn2_m_L<002Omd
ML?oKg30ogYka?mdML?oNW_4ohF7bOmoP<KoNW_4ogn0aP02ogAe``ooKg3000?oM7G3ofm``?m_L<00
0_mdML<00om_L<3oMWS3ogeoa@02ofMX_@03ogIh`omWJ;goIfRm00goIfRm1?m_L<001?mdML?oOh36
ogAe`omjNl@2ofm``0ooMWS300GoNG_4ogeoaOmiNlCoOGo5oh62b003ohF7b@04oh62b?mmOlGoPH;8
ogUka0GoMWS300?oNW_4ogeoaOmmOlD01OmmOlD4ogMg``;oNW_40_n5QlT4ogYka003og9d`_m_L<3o
Kg3000OoKg3000?oJffnofMX_OmWJ;d02?mWJ;d00omaL/3oKg30ofMX_@02ofm``13oIfRm0_mfN<<0
1?mWJ;goKg30ogIh`ommOlD2ofm``0WoIfRm0_m_L<06ofMX_@07ofm``?mWJ;goKg30ogIh`ommOlGo
Rhc:ogama@02ogIh``03ofm``?mWJ;goKg3000GoIfRm00?oMWS3ofm``?mfN<<01_mWJ;d02_m_L<3o
IfRmofm``?mWJ;goPhG9ohF7bOnKVm7oOGo5ogIh`ombM<87ofMX_@05ofm``?mfN<?oQHO9ofMX_Omd
ML<05_mWJ;d01?m_L<3oOGo5ofMX_Om_L<08ofMX_@06oiRJc_n][MCo/K?EojZZd_n^[mCoZZ[B1onV
Ym401On[[=;o[JkDohF7bOmfN<?oKg3000CoIfRm00?oRHW8ohZ:b?n:R/P00_n:R/P00on=S/WoT93:
oi6AbP02ohZ:b003ohV9b?mWJ;goIfRm0?ooIfRm=_mWJ;d00om[KKkoKg2oofm`_`07ofm`_`07ogn0
a_m_L;ooKg2oohF6b?miNlCoKg2oogQi``0<ofm`_`03of]]__mWJ;goIfRm0?ooIfRmW_mWJ;d000Wo
IVRm1Om_Kl002OmiNlCoM7C3ofm_`?moP<KoM7C3ogUka?mdM<?oKfo0ogAd``03ofm_`003ogAd`omf
N<?oMWS300WoMWS300CoNG_4ogIh`ommOlGoNG_40_n1P/P2ogUka0?oMWS300?oNG_4ogIh`omfN<<0
0omfN<<3ofm_`003og9c`_mfN<?oMWS300?oMWS300SoNG_4ogIh`ommOlGoNgg4oh62b?moP<KoM7C3
ogn0aP;oM7C300?oKfo0of]^_omVJ;d03?mVJ;d00om_Kl3oIVRmofIX_@02ofIX_@03ogIh`om_Kl3o
MWS301GoIVRm0_m_Kl000on5QlWoKfo0ofm_`00AofIX_@09ofm_`?mVJ;goMWS3ofm_`?mfN<?oQHO9
ogeoaOmfN<?oOGo500;oKfo02omVJ;d01OmZK;koKfo0ofm_`?m_Kl3oM7C300;oKfo00omdM<<01Omi
NlCoOh36ofm_`?m_Kl3oNG_400[oKfo01OmVJ;d02?mbLl;oM7C3ogIh`ommOlGoOh36oh>5b?moP<Ko
PH;82?mmOlDQohF7b@03ogeoaOn3QLSoQHO900?oQHO900?oPH;8ohF7bOn5QlT00_miNl@2ogeoa@?o
MWS34Om_Kl001?mXJ[goKfo0ofm_`?mVJ;d2ofm_`13oIVRm0_mfN<<01?mVJ;goKfo0ogIh`ommOlD2
ofm_`0WoIVRm00GoLG?2ogenaOm_Kl3oKfo0og1a`003ofm_`007ogAd`om_Kl3oM7C3ogUka?moP<Ko
Rhc:ogn0aP02ogUka005ogAd`om_Kl3oM7C3ofm_`?mZK;h00omVJ;d01_mfN<?oKfo0ogIh`omVJ;go
Kfo0ofIX_@?oKfo000[oM7C3ofm_`?mdM<?oKfo0ohR9b_n7R<[oWIoAohJ7bOmmO/GoNgc41om_Kl00
1OmfM/?oOGk5oh^<b_mVJ;goMWS301KoIVRm00CoKfo0ogeoaOmVJ;goKfo02?mVJ;d01_nHV/ko[JgD
ok6ceOnZZ];o[ZoDojZZdPOoYZOA00GoZZ[Bojn`eOn5QlWoMWS3ofm_`004ofIX_@04ohR9b?n:R/So
RH[8ohV:b0;oSHk90_nATLX00on9R/SoRX[8ohR9b03oofIX_D;oIVRm00OoO7k5ofIX_Om[K[ooQ8K8
ogEh`omVJ;goMGS30?ooIVRm[OmVJ;d000koMWS300WoOGo5ogUka?mfN<?oPH;8ogUka?mmOlGoNG_4
ogIh`omiNl@03omfN<<02?miNlCoMWS3ogeoaOmiNlCoQHO9oh62b?mkOLCoNG_40omfN<<00omiNlCo
MWS3ogAd`P0=ofm__`03ofIX_OmfN<?oMWS300;oOGo500CoKfnoogeoaOm_KkooKfno3_mVJ;d00om_
KkooM7C2ofm__`03ofm__`03ogUka?mdM<;oNG_401GoKfno00?oM7C2ogIh`on5QlT00_miNl@?ogIh
``0;ogMj`ommOlGoOh36ogeoaOn1P/SoOh36oh62b?n5QlWoPhG8oh62b?n3QLP00_moP<H2ogeoa@Co
MWS300?oM7C2ofm__om_Kkl01_m_Kkl6ogAd`P06ogUka?moP<KoKfnoofm__omiNlCoKfno3?mVJ;d2
ofm__`;oM7C200GoMWS3ogUka?miNlCoPH;8ogUka002ogeoa@03ogn0a_n5QlWoQHO902WoQHO90omo
P<H2ohF7b@04ogn0a_mmOlGoOh36oh62b0CoOGo52OmfN<<00omaLL3oKfnoofm__`05ofm__`;oM7C2
00?oKfnoogAd`_mdM<800_m_Kkl00omXJ[goIVRmofIX_@05ofIX_@06of]^__m_KkooM7C2ogIh`omh
Nl?oO7g40_n3QLP01?mlOLCoQHO9ohZ;b_n=Sl/2ohN8bP;oPhG800GoPH;8ogama?mlOLCoMgW3ogAd
`P02ofm__`05ogAd`_miNlCoLG70og5a`?mkO<@00omfN<<03?mkO<CoMWS3og]la?n0PLKoQXO9ohV:
b_n8RL[oOGk5ogUka?mdM<;oJ6Zmofm__`GoIVRm00GoLG70ofm__omdM<;oIVRmofm__`04ofIX_@0:
ofm__omVJ;goM7C2ogIh`on7R<[oSXo;oifOdOn5QlWoOGo5oh21aP;oMWS300[oLW?2ofm__om[K[ko
J6Zmofm__omdM<;oNG_4ohF7bOm_KkooNG_41_m_Kkl01?m[K[koIVRmofIX_OmVJ;d3ofm__`03og9c
`_mfN<?oMWS300KoMWS300CoNG_4oh62b?mfN<?oNG_41OmfN<<02OmaLL3oKfnoofm__onLW<oo[k3D
ok>de_n][]Co[k3Dojf^e007ojZZdP05ojj^e?n`/]GoQHO9ogUka?mdM<801?m_Kkl01?n<SLWoSXk9
ohf>bOn=S/T2oi6@bP;oTi?;00?oRh[8ohZ:b?n8RLP0oomVJ;d_ofIX_@03of]^_om^L;ooKW2o013o
KW2o00OoOX36ofi`_omcML;oQ8K8ogUka?m^L;ooNG_401;oKW2o00?oJfjoofIX_OmVJ;d0oomVJ;fH
ofIX_@003_mmOlD02On1P/SoOh36ogeoaOn3QLSoOh36oh62b?moP<KoOGo5ogn0aP0?ohF7b@08oh>5
b?mmOlGoPH;8ogn0a_n5QlWoPH;8ogeoaOmiNl@3ogIh``03ogUka?mfN<?oMWS300SoMWS300?oMg[3
ogn0a_n5QlT02_n5QlT01?moP<KoOGo5ogeoaOmkOL@9ogIh``04og]ma?mmOlGoOGo5ogn0aP?oOGo5
00CoNgg4ogeoaOmiNlCoOGo50omfN<<01OmbLl;oKfnoofm__om_KkooLG7000GoMWS300?oNG_4ogeo
aOmmOlD00_mmOlD00on3QLSoQHO9ohF7b@08ohF7b@03ogeoaOn5QlWoQHO900;oQHO900?oPhG8ogeo
aOmmOlD00_mmOlD03OmiNlCoMg[3ogeoaOmmOlGoOh36ogeoaOn1P/SoOh36oh62b?n5QlWoPhG8oh62
b?n3QLP00_moP<H3ogeoa@03og]ma?mfN<?oMWS300?oMWS300?oMg[3ogeoaOmmOlD00_mmOlD00on1
P/SoQHO9ohF7b@0:ohF7b@03oh>5b?mmOlGoOGo500CoOGo500GoNG_4ogIh`omfN<?oMWS3ogUka002
ogeoa@GoOh3600?oPhG8ogn0a_n1P/P0B?n5QlT3ogeoa@;oOh360omiNl@00omfN<?oLW?2ofm__`09
ofm__`04ogAd`_mfN<?oMWS3og]ma0;oPH;800CoOGo5ohF7bOn7R<[oS8k;0_n5QlT00on3QLSoP876
ogeoa@03ogeoa@08ogUka?mfN<?oMWS3ogenaOn3QLSoOGk5ogIh`ommO/D2ogIh``0=og]ma?moP<Ko
OGo5ogn0a_n1P/SoPhG8ohR9b_nDU<koR8W:oh62b?moP<KoOGo5ogn0aP05ogeoa@05oh>4b?n5QlWo
QhS:oh>5b?n7R<X01?n3QLP02?n7R<[oPhG8ohN8b_n3QLSoTI;<oi>Cc_nMWm7oTI?>0_n:RlX3oh>5
b00;ogn0a_n3QLSoPhG8oh>5b?n5QlWoQhS:oh^<b_mmOlGoQ8K9ogeoaOmiNl@00_mfN<<01OmdM<;o
Kfnoofm__om_KkooJ6Zm00goIVRm00CoKfnoogeoaOmVJ;goKfno1OmVJ;d02Om[K[koKfnoofm__onJ
Vlko[:gDok2`eOnZZ];o[JkDojZZdP03ojNXd@04ojZZd_n/[MCo[:gDojb]e0;o/;;E00CoQHO9oh62
b?moP<KoOh360ommOlD01?nCTl_oU9C;oiBDbonDU</2oiFDc005oiJFc?nEU<coT93:oi6Ab_n@T<X0
1_mfN<<00omdM<;oKfnoofm__`06ofm__`03ofY/__mVJ;goIVRm0?ooIVRm6omVJ;d01?m[K[ooKW2o
ofi`_om`LL0AogEh``07oh21a_meN<?oNG_4ohB6b?mlO/GoMGS3ogana@0?ogEh``03og1a`?m^L;oo
KW2o00?oKW2o00?oJfjoofIX_OmVJ;d0oomVJ;fEofIX_@0000?oKVnoog9c`_mfM/<02omfM/<2ogUk
a007ogIf`on1P/SoNG_4ogeoaOmiNlCoMWK3ogUka00;ogIf``06ofi__omdM<;oMWK3ogIf`omiNlCo
MWK30_mnP<H01On5QlWoPhG8oh62b?mnP<KoOGo500;oMWK300?oM7C2ofi__om^Kkl03?m^Kkl01?md
M<;oKVnoogAd`_miNl@2ogj0aP04ogAd`_mnP<KoM7C2ogAd`P[oKVno00?oM7C2ogeoaOmmOlD00_mm
OlD00omnP<KoQHO9ohF7b@03ohF7b@05ogj0a_n1P/SoOGo5ogeoaOmgNL<00_mfM/<00ombLl;oKVno
ofi__`02ofi__`03ofQZ_OmVJ;goIVRm00CoIVRm00CoJVbnofi__om^KkooKVno0_miNl@02_n5QlWo
NG_4ogUka?mfM/?oX96Mok6MUOoE[gSof[5cok6MUOnSTih:ogIf``09ohZ4]onaWIGodjmkom^bLoo5
YhOo/Z2Loh62b?mmOlGoPH;800;oNG_41OmfM/<01On=Qk3o/IfEok6MUOnaWIGoOG^k00GoMWK300?o
Ph6nok6MUOndX9D00_nhXiH00onFS[7oPH;8oh>5b002ogeoa@05ohV8`_nhXiKo^:>FokRSU_nDS;00
0_mmOlD01?miNlCoMWK3ogIf`om`LL02ogIf``03ogMi`ommOlGoWi:V00Go/ijE00Go]Z2Fok>NUOnd
X9Go/IfEok:PW004ohF7b@05oh^:`onhXiKo^:>FokRSU_nHT[@01On5QlT01?nbX9go^:>FokRSU_nb
X9`4ohF7b@03ojNJZ?nhXiKo^:>F00Oo^:>F00?o/Z2LohF7bOn5QlT00_n5QlT01On;R/?o^:>FokRS
U_nhXiKoV9:d00KoQHO900Go/Z2MokRSU_nhXiKo^:>FojJHY`0;ohF7b@06ok2NWOnhX93oeJmhomF_
MOnaWIGoWi:T0_mmOlD01?mfM/?oNG_4ogAd`_nGRJ<2ojjIT`OoZiJB00[oY96Fofi__om^KkooLW?2
ogMi`ommOlGoP876oh>5b?n5QlWoTY?>0onFVM001OnLW]7o_L3Qol?2hoo3`^?o`lCS00;oa/OV0oo3
`^<06Ono`N;o_KkRok6bg?n5QlWoQhS:ohF7bOn3QLSoQHO9ohJ7bOnn_^7ogmoaonCTl_oEe>coYJOG
oh>5b?n1P/SoQ8K9oi2Ac?n5QlWoNgc4ogUka?m`LL3oM7C2ogMi`on_/Md00_oFenl01?nf]n7oR8[;
ogj0a_n1P/P2ogj0aP0>oh>5b?n5QlWoQHO9ohF7bOn:SL[oQHO9ohZ=b_n6Ql[oW9gBoko1h_o6anKo
_KkRoinQe?n@TL`6ohZ=bP03ohR9b_n5QlWoQHO900GoQHO900CoOX36ogIf`omfM/?oMWK31?m^Kkl2
ogIf``03og]la?mmOlGoOGo500OoOGo500CoOX36oh>5b?mmOlGoOX361_mmOlD00on3QLSoQHO9ohF7
b@05ohF7b@03oh62b?mmOlGoOGo500CoOGo500GoOX36oh>5b?n][]GoZjcDojNYdP02ojNXdP03ojNY
d_nTYM7oOGo500?oOGo50_mnP<H00on1P/SoOGo5ogIf``0?ogIf``05og1a`?m^KkooKVnoofi__omZ
K;h0oomVJ;dSofIX_@GoKW2o00?oLW?2ogEh`omeN<<01OmeN<<01on0PLKoMGS3ogUka?n4Q/SoO7k5
ogEh`omlO/D01omeN<<00ombLl;oKW2oofi`_`03ofi`_`03ofQ[__mVJ;goIVRm0?ooIVRmWOmVJ;d0
00koOGk50_mnP<H01ommO/GoPhC8ogj0a_n0PLSoOX36ogenaOmnP<H03ommO/D01?mnP<KoOGk5ogen
aOmcM<82ohB6b@03ogQka?mcM<;oKVjo00;oKVjo00?oN7_4ogEf`ommO/D00_mmO/D00on0PLSoQ8K9
ohB6b@0DohB6b@03oh21b?mmO/GoMGK300KoMGK300CoLgC2ogEf`omeM/?oN7_41?meM/<00ommO/Go
N7_4ogena@07ogEf``05og1``?m^K[ooKVjoofi^_omYJkh01?mUIkd00omYJkkoKVjoofi^_`02ofi^
_`;oLgC200?oQ8K9ok6LUOoZ^FL02?on`U@7ogena@03ok2MWOod_f7oo/9D00Goo/9D00?ooL9FonFh
K?n:Qkl00_mnP<H5ogena@06ol^[Q?on`UCoo/9Dook2E?nLSjKoNWc41?meM/<00oo:ZhCoo/9Dook2
E002ook2E003olZYO_mhNlCoOX3600;oKVjo00GoV8n]ook2E?on`UCoo/9Dol6QO00:ofEW_@03onZi
J?on`UCoo/9D00Soo/9D1?meM/<01OnERj_oo/9Dook2E?on`UCob:Im00CoMGK300OoWI6Vook3EOon
`UCoo/9Doo2lGommO/GoP87800;oQ8K900?ok[iYook2E?on`U@02?on`U@4ogEf``05oiF;Zoon`UCo
o/9Dook2E?o8YWd00_meM/<2ogQka003ohB6bOnWVJWoo/=E00?oo/9D00?ojkUSogEf`omeM/<01_me
M/<00onmXXcol;iTook2E007ook2E0;oMGK30_mhNl@00oo[_6Soo/9Dook2E008ook2E0SoKVjo00Go
N7_4oh>4b?mkO<CoOh36oj6ReP0<ooooo`06ogj0a_n3Q<SoOX36og]la?n/[=_ono_n1Oooool02Oo[
k?KoSY3>ohB6bOn=S/_oRH[:og]la?mhNlCoLgC2olW:i`06ooooo`05olk>j_n:SL[oQXO:ohJ7b_n4
Q/T00on:RlX01On;S/_oRX_:ohj@c?n:Rl[o`l?U00?ooooo00?ogmoaohZ;b_n4Q/T01On4Q/T02?mm
O/GoP878oh21b?n4Q/WoMGK3ogenaOmaL/;oKVjo5?mUIkd01?m^K[ooQ8K9ofEW_Om^K[l4ofEW_@08
ofMX_Om^K[ooKVjoofi^_omhNlCoLgC2ogj0a_mcM<82ogQka0;oKVjo00?oL730ogEf`omeM/<00_me
M/<01OmhNlCoP878okRjf?ne]]Oo/K?E00;o[k3E00Co/;;Eojb]e?meM/?oLG;20_m^K[l01?mcM<;o
N7_4ogj0a_mhNl@Eofi^_`03of]]__mUIkgoIFNm0?ooIFNm;OmUIkd01omkO/GoIFNmofe__on3QLSo
M7K3ofEW_OmdM/<0oomUIkf]ofEW_@003_meM/<2ogQka007ogEf`on0PLSoN7_4ogenaOmhNlCoMGK3
ogQka003ogEf``03ogQka?mmO/GoOGk500WoOGk500CoOX36ogEf`ommO/GoN7_40_n4Q/T00ommO/Go
MGK3ofi^_`02ofi^_`03og=d`_m^K[ooKVjo00coKVjo00CoLgC2ofi^_omcM<;oN7_40_mnP<H01?mc
M<;oOX36og=d`_mcM<88ofi^_`03og5b`_meM/?oMGK300CoMGK300?oN7_4ogEf`omeM/<00_meM/<0
0ommO/GoN7_4ogena@03ofi^_a3oIFNm00GoJffnofi^_omcM<;oLgC2on:gL@0:ook2E0;oKVjo00Go
JF^nofEW_OmUIkgoIFNmoknOP00:ook2E003oog2E_n<PZGoKVjo00GoIFNm00Go`Z>2ook2E?on`UCo
o/9DohUnX004ofEW_@03ogMg^ook`e_oo/9D00?oo/9D00?obZUnogenaOn0PLP00_meM/<01OnMTjko
o/9Dook2E?on`UCob:Im00?oMGK300?oL730ofi^_om^K[l01?mUIkd00ooZ^FSoo/9Dook2E008ook2
E005ofi^_omcM<;oMGK3ofi^_on?QJT00oon`U@00oo5XggoKVjoofi^_`02ofi^_`07omZbM?on`UCo
o/9Dook2E?n_UhooN7_4ogj0aP02ohB6b@03onjnJOon`UCoo/9D00Soo/9D1?meM/<01OnERj_oo/9D
ook2E?on`UCobjYo00;oOGk50_mnP<H00on4Q/Wok[iYook2E003ook2E003on^iHomcM<;oKVjo00Co
KVjo00?oMWFionZiJ?on`U@02Oon`U@2ofi^_`03og=d`_m`L<3oj[UX00[oo/9D2?mUIkd01OmjNlCo
O7g5ofi^_om^K[ooUYSA00cooooo00CoKVjoogMj`omeML?oSi3?2?ooool01oo]k_OoPhG9oi2Ac?n9
R/[oPhC8ogQka?nj^^402?ooool00oo;cNSoKVjoofi^_`04ofEW_@05ofi^_omUIkgoKVjoofEW_Onf
]n000oooool00ooJf^ooMGK3ofEW_@03ofEW_@03of]]__m^K[ooLG;200;oOGk500GoQ8K9ogEf`omm
O/GoLG;2ofMX_@0DofEW_@04ofi^_on4Q/WoIFNmofi^_`SoIFNm00SoMGK3og5b`_mnP<KoLgC2ogQk
a?mcM<;oKVjoog1``0GoKVjo00GoLgC2oh21b?ng]mOo];CFojn`e@02ojf^e003ojj_eOnVYm7oKVjo
00?oKVjo00CoLgC2ogQka?mjO<CoN7_44?m^K[l00omYJkkoIFNmofEW_@3oofEW_C;oIFNm00OoNgk5
ofEW_Om]KkooPhG8ogAf`omUIkgoM7K30?ooIFNm[OmUIkd000koIFNm0_m^K[l01omUIkgoOGk5ofi^
_omeM/?oKVjoofEW_Om^K[l03omUIkd01?m^K[ooIFNmogEf`om^K[l2ohB6b@03ogEf`om^K[ooIFNm
00;oIFNm00?oKVjoofEW_OmUIkd03?mUIkd01?m^K[ooIFNmofi^_omeM/<2ogena@04ofi^_ommO/Go
KVjoofi^_`ooIFNm00?oKVjoofEW_OmUIkd00_mUIkd00omeM/?oKVjoogEf``0EofEW_@03ofi^_ooV
]fKoo/9D00?oo/9D00Oon;mKomF^LOn`UhgoZYJBolbXN?oV]fKokk]P00GoKVjo00?o]Yb8ook2E?on
`U@00_on`U@01OoV]fKo`ZF5ojjITooA[7_on/9M00?oo/9D00?ooL9Foh9n/_m^K[l01?m^K[l01_o5
YH;oo/9Dook2E?on`UCoSh:Sog=d`P?oMGK300?obZ^4ook2E?on`U@00oon`U@01_o:ZGkoOGk5oh21
a_meM/?oL730oiZA[@?oo/9D00CoaJ=mof]]__mUIkgoJffn1om^K[l01?o[^fSoo/9Dook2E?on`U@2
omR_LP07omjfLooI/G;ofK5bomF^LOo<Z7KoKVjoog5b`002ofi^_`05ohn5ZOon`UCoo/9Dook2E?o5
Xgd00om^K[l00omfMKWonl=Mook2E002ook2E003og]i^omhNl?oOX3600;oQ8K900Gok[iYook2E?on
`UCoo/9DomR_LP05omF^L@03olbXM_m^K[ooKVjo00;oKVjo00GoShFYook2E?on`UCoo/9DolFSO@02
ofi^_`;oLgC200?oYiVYook3EOon`U@00oon`U@00ooZ^6?oKVjoofi^_`03ofi^_`03ogIe^Ood_f7o
o/9D00?oo/9D00Oom;eLom6ZLon[U8coY8nAom6ZMOoZ^6Goi[IS00;oIFNm00?oKVjoofMX_OoZ^FP0
0oon`U@6omF^L@03olbVM_mUIkgoIFNm00KoIFNm0_meM/<2ofEW_@03ohV;c?oooooooooo00;ooooo
00?ono_nomKGkooFenl01?oFenl01Oo4a>KoLgC2ogQk`omcM<;okNgg00?ooooo00?oemS_ojj_g?o_
l?T00oooool01_o3a>GoSHo;ohJ7bOmoP<KoPh?9oo[joP?ooooo00?o^kcRojb/g?oknoh00oooool0
0on?T<ooKVjoofEW_@03ofEW_@05og1``?m^K[ooLgC2ofi^_onk_>400oooool00ooKg?3oNW_4ofi^
_`05ofi^_`06ofU[_OmeM/?oMGK3ohB6bOmUIkgoMGK34?mUIkd00omYJkgoKVjoofi^_`03ofi^_`04
og=d`_n4Q/WoKVjoog=d`PKoKVjo00SoJffnofEW_OmeM/?oKVjoogenaOm^K[ooMGK3ofi^_`CoIFNm
00SoIfRmofi^_om^K[ooLgC2ogQk`ong]mOo/K?Eojb]e0;oZJWB00?o[ZoEojVZd_m^K[l00om^K[l0
1?mcM<;oN7_3ogMi`omhNl<;ofi^_oooIFNm>_mUIkd01omkO/GoIFNmofe__on3QLSoM7K3ofEW_Omd
M/<0oomUIkf]ofEW_@003_mUIk`02Om]K[koIFNlofEW_?mlO/CoKFjnogEf`_m]K[koIFNlofe^_P0?
ofEW_004ofe^__mUIkcoMGK2ofe^_P;oQ8K800?oMGK2ofe^__mUIk`00_mUIk`00om]K[koIFNlofEW
_00<ofEW_004ofe^__mUIkcoKFjnogEf`P;oO7k400CoKFjnogana?m]K[koKFjn3omUIk`00om]K[ko
IFNlofEW_002ofEW_003ogEf`_m]K[koMGK201GoIFNl00?o/iZ7ook2E?on`U@00_on`U@00onoWh3o
IFNlofEW_009ofEW_00<ogMc[oom`UKoo/9Dook2E?om`UKoXi6FofEW_?meM/;oKFjnogEf`_n4Q/So
gkEa0oon`U@00ooY]f;oIFNlofEW_003ofEW_005ol6SPOon`UCoo/9Dook2E?n9OYl00omUIk`00om_
KKKonl=Kook2E004ook2E003olJUOOmeM/;oO7k400;oIFNl00GoV8n/ook2E?on`UCoo/9Dol6QN`0:
ofEW_004onZiJ?on`UCoo/9Dook2E0;oKFjn00[oQ8K8ogEf`_meM/;oIFNlof]]_OmUIkcoKFjnof]]
_Om]K[koSXFX0oon`U@01Oo5XgcoKFjnofe^__m]K[koY9:I00?oo/9D00CogkE`og=d`?mhNl?oOH35
0_n4Q/P01Oo^_VWoo/9Dook2E?on`UCoLgC000[oKFjn00GoSXFXook2E?on`UCoo/9DolFSO002ofe^
_P03ofm`_om]K[kok[iY00Goo/9D00?ojKMRofEW_?mUIk`00omUIk`00oo=ZG[oo/9Dook2E002ook2
E003ojbDR?mUIkcoIFNl00OoIFNl00?oKFjnofEW_?oZ^FP00oon`U@?ofEW_0;oMGK20_mUIk`00ome
M/;o[ZoLooooo`03ooooo`03olc=j_mUIkcoIFNl00CoIFNl00?oKFjnofm`_on8RLX00oooool01OoP
hO7oIFNlofe^__m_L;oon_[n00;ooooo00Gon_[lohR9b_n3Q<KoNWc3ojf^f`03ooooo`04okBegomU
IkcoIFNlohV:b`?ooooo00CoemS_ofe^__mgNL?o`l;V0_oFenl01OoIfNooe]O_omWIkooFenook>gg
00?ooooo00?omOKkom[Ikonh^^401_mUIk`2ogEf`P03ohB6b?mUIkcoMGK200[oIFNl00?oKFjnofEW
_?mUIk`02OmUIk`01?m]K[koO7k4ofEW_?m]K[h8ofEW_006ogEf`_m]K[koO7k4ofe^__meM/;oKFjn
1omUIk`01Om]K[koMGK2okNgeon][]CoZJWA00;oYJO@00?oYjSAoj2RcomUIk`00omUIk`01?m]K[ko
MGK2ofe^__meM/;oofEW_4GoIFNl00GoMWS2ofEW_?m]KkkoOh75ofe__P3oofEW_:ooIFNl000>ofEW
_009ofe^__mUIkcoIFNlogana?m]K[koLG;0ofe^__mUIkcoKFjn00ooIFNl00CoKFjnofEW_?mdM/;o
KFjn0_n3Q/P00omlO/CoKFjnofEW_002ofEW_003ofe^__mUIkcoIFNl00coIFNl00CoKFjnofEW_?m]
K[koM7K20_mlO/@01?m]K[koO7k4ofe^__m]K[h?ofEW_003ofe^__mUIkcoIFNl00;oIFNl00?oM7K2
ofe^__mdM/805OmUIk`01Ood_Ekoo/9Dook2E?on`UCo^9j900SoIFNl00GoJ6^mofe^__m]K[koKFjn
olfYN003ook2E009okNLQombM<3oKFjnogMk`ombM<3oMg_3oh>6b?mmP<Gol;eS00?oo/9D00?oQWjX
ofe^__m]K[h00_m]K[h01_o4YH;oo/9Dook2E?on`UCoSX>QofQ[_@;oIFNl00Co`J>1ook2E?on`UCo
nl9H0oon`U@00oo5YGgoM7K2ogana002ofEW_005oiR?[?on`UCoo/9Dook2E?o1XG/02_mUIk`03OoZ
^FSoo/9Dook2E?on`UCoKg2oofe^__n3Q/SoMg_3ofm`_omUIkcoKFjnofEW_?m]K[h00_mUIk`01On9
OjKoo/9Dook2E?on`UCo`J5k00?oIFNl00_oi[Q[ook2E?on`UCoo/9Doj:CW_m]K[koLG;0ogana?mo
PLKoPhK8onjnJ@03ook2E003ofe^__mUIkcoIFNl00SoIFNl00KoRGnVook2E?on`UCoo/9Dol6QNom]
K[h2ofEW_005oiJ;Y?on`eGoo/9Dook2E?on`eL00_on`U@00ooY]f;oIFNlofEW_002ofEW_003ofi]
]_ok`e_oo/9D00;oo/9D00?oWhbAofEW_?mUIk`02?mUIk`00om]K[koIFNlonZiJ003ook2E0ooIFNl
0_mdM/82ofEW_0;oM7K200?oYjSJooooooooool00_ooool00oo<cN[oIFNlofEW_003ofEW_0;oKFjn
00Wo][OPoooooooooooooooooi^MeOmUIkcoKFjnofEW_?o<c^X00oooool01?nTY]OoPHC6ogYl`ooW
ioD3ooooo`05ogMha?mUIkcoIFNlofEW_?oal_X00oooool00om]K[koRH[;ooooo`0=ooooo`KoIFNl
0_mdM/800on3Q/SoIVRmogAf`P0:ofEW_003ogAf`_mXJkgoIFNl00WoIFNl00CoKFjnogIi`omUIkco
IVRm2?mUIk`01_mdM/;oKFjnogana?m]K[koM7K2ofe^_POoIFNl00GoKFjnogAf`_nf]mOo[JkDojVY
d@02ojFWd003ojNXdOnPX/ooIFNl00?oIFNl00CoJ6^mogAf`_mZKKgoM7K2oomUIka5ofEW_005ogAf
`_mUIkcoKFnnog]na?m]Kkh0oomUIkb_ofEW_0003_mUIk`01?m]K[koIFNlofEW_?mfNL<3ofe^_P03
ofEW_?m]K[koIFNl00koIFNl00CoKFjnofEW_?mdM/;oKFjn0_n3Q/P00omlO/CoKFjnofEW_002ofEW
_003ofe^__mUIkcoIFNl00coIFNl00CoKFjnofEW_?m]K[koM7K20_mlO/@01?m]K[koM7K2ofe^__m]
K[h?ofEW_003ofe^__mUIkcoIFNl00;oIFNl00?oM7K2ofe^__mdM/805?mUIk`01_n7OJCoo/9Dook2
E?on`UCom;eNofe^_PcoIFNl00gon;mKook2E?on`UCon;mKofEW_?m]K[koIFNlogAf`_m]K[koM7K2
oh>6b?mlO/CoYIJP00?oo/9D00?o`J5kofEW_?mUIk`00_mUIk`01Oo1Xh7oo/9Dook2E?on`UCoRGjO
00;oIFNl00GoKVffoo_3Foon`UCoo/9DoknOP003ook2E003olFUOOmdM/;oO7k400;oIFNl00GoV8n/
ook2E?on`UCoo/9Dol6QN`0:ofEW_00=onZiJ?on`UCoo/9Dook2E?mdM/;oKFjnoh>6b?mlO/CoKFjn
ofEW_?m]K[koIFNlofe^_P02ofEW_005ohUoY_on`UCoo/9Dook2E?o1XG/00_mUIk`01_mgM;3oo/AH
ook2E?on`UCon;mKogf0a@;oKFjn0_mlO/@00on3Q/Sok[iYook2E002ook2E003ofe^__mUIkcoIFNl
00SoIFNl00KoRGnVook2E?on`UCoo/9Dol6QNom]K[h2ofEW_005onfmJ?on`UCoo/9DomZ`K_ona5X0
0_on`U@00ooY]f;oIFNlofEW_002ofEW_005ojNCT_on`UCoo/9Dook2E?oY]f802omUIk`00om]K[ko
IFNlonZiJ003ook2E0ooIFNl00SoKg2oogAf`_mUIkcoIFNlogAf`_mbM<3oKFjnoj6Te`Cooooo00?o
c<gZofEW_?mUIk`00_mUIk`2ofe^_P09onOWmOoooooooooooooooomoPLSoIFNlofe^__mUIkco[JkK
00?ooooo00?o`/;Uogj0aOmjO<<00oooool00ooinOcoIFNlofEW_002ofEW_006omGGkOoooooooooo
oooooon>T<koRH[;3_ooool6ofEW_0;oM7K200?oPhK8ofe^__m_L;l02_mUIk`00omdM/;oKFjnofEW
_009ofEW_003ofQ[_OmVJ;goIFNl00WoIFNl00KoM7K2ofe^__mlO/CoKFjnofm`_om]K[h7ofEW_005
ofe^__mdM/;o^[_Gok2ceOn][]@00_nYZ]800on/[M;oYJK@ofEW_004ofEW_003ofe^__mUIkcoM7K2
0?ooIFNlAOmUIk`01OmdM/;oIFNlofe___moPLGoKFnn0?ooIFNl[omUIk`000koIFNl00GoKFjnofEW
_?mUIkcoM7K2ofY]_@02ofe^_Q7oIFNl00CoKFjnofEW_?mdM/;oKFjn0_n3Q/P00omlO/CoKFjnofEW
_002ofEW_003ofe^__mUIkcoIFNl00coIFNl00CoKFjnofEW_?m]K[koM7K20_mlO/@01?m]K[koM7K2
ofe^__m]K[h?ofEW_003ofe^__mUIkcoIFNl00;oIFNl00?oM7K2ofe^__mdM/805?mUIk`01_nTSi3o
o/9Dook2E?on`UCo]Yb8ofe^_PcoIFNl0oon`U@02ooJ/6goIFNlofe^__mUIkcoM7K2ofe^__mfNL?o
PhK8ogana?mdM/;oo/AH00;oo/9D00?ojKMRofEW_?mUIk`00_mUIk`01Oo1Xh7oo/9Dook2E?on`UCo
RGjO00;oIFNl00Go`J>1ook2E?on`UCom[iKohUoYP03ook2E003olFUOOmdM/;oO7k400;oIFNl00Go
V8n/ook2E?on`UCoo/9Dol6QN`0:ofEW_00=onZiJ?on`UCoo/9Dook2E?mdM/;oKFjnoh>6b?mlO/Co
KFjnofEW_?m]K[koIFNlofe^_P02ofEW_005ohUoY_on`UCoo/9Dook2E?o1XG/00_mUIk`01_oH/7Ko
o/9Dook2E?on`UCoajEjogn1aP;oKFjn0_mlO/@00on3Q/Sok[iYook2E002ook2E003ofe^__mUIkco
IFNl00SoIFNl00WoRGnVook2E?on`UCoo/9Dol6QNom]K[koIFNlohn4X?on`eD00_on`U@01OmmN:oo
o/AJook2E?on`UCojKMR00CoIFNl00Go`J>1ook2E?on`UCoo/9DoiR7U@0;ofEW_003ofe^__mUIkco
j[UX00?oo/9D3omUIk`01Om]K[koM7K2ofEW_?mUIkcoM7K200?oKFjn00?oX:;Fooooooooool00_oo
ool01onc]MooIFNlofEW_?mUIkcoKFjnofY]_OoemOX00oooool2ofEW_003ofe^__mUIkcoT9;?00?o
oooo00?oc<gXogn1a_n;S//00oooool00ooPhO7oIFNlofEW_002ofEW_006ojj_gOoooooooooooooo
oonGVM;oMgW30oooool01OoinOcoYJGHojVZfonUYMSoeMO]00?ooooo00?oj^_fojVZfon@TLl01_mU
Ik`2ogAf`P03oh>6b?m]K[koKFjn00[oIFNl00?oM7K2ofe^__mUIk`02OmUIk`01Om]K[koIFNlofEW
_?mUIkcoIVRm00OoIFNl00?oM7K2ofe^__mlO/@00om]K[h7ofEW_005ofe^__mdM/;oPhK8ogAf`_m]
K[h02OmUIk`00om]K[koIFNlog9d`03oofEW_4GoIFNl00GoM7K2ofEW_?m]KkkoOh75ofe__P3oofEW
_:ooIFNl000>ofEW_005ofe^__mUIkcoIFNlogAf`_mUIk`00_m]K[hAofEW_004ofe^__mUIkcoM7K2
ofe^_P;oPhK800?oO7k4ofe^__mUIk`00_mUIk`00om]K[koIFNlofEW_00<ofEW_004ofe^__mUIkco
KFjnogAf`P;oO7k400CoKFjnogAf`_m]K[koKFjn3omUIk`00om]K[koIFNlofEW_002ofEW_003ogAf
`_m]K[koM7K201CoIFNl00KoeJiaook2E?on`UCoo/9Dogai/_m]K[h;ofEW_00?oiJ7V_on`UCoo/9D
ook2E?naVHOoIFNlofe^__mUIkcoM7K2ofe^__mlO/CoOh76ogana?mdM/;oll5T00;oo/9D00?on/5G
ofEW_?mUIk`00_mUIk`02?o1Xh7oo/9Dook2E?on`UCoRGjOofEW_?m^KKKonl=K0_on`U@00on[UXko
RGnVook2E002ook2E003olFUOOmdM/;oO7k400;oIFNl00GoV8n/ook2E?on`UCoo/9DomZ`J`05ojB?
T003ogigZ?mUIkcoIFNl00;oIFNl00goj[UXook2E?on`UCoo/9DojjITonYU9;o]j6Fok:MUOnYU9;o
Y8n@ogEd]omUIkcoKFjn00;oIFNl00SoRGnVook2E?on`UCoo/9DooFoG?oZ^FSomL5Qook3E@?oo/9D
00SoOGR_ogana?m]K[koLG;0ogMk`omlO/CoPhK8onjnJ@?oo/9D00?oZIBBojB?T?nTSi000onTSi00
0om^KKGoIFNlofEW_002ofEW_008ohUoY_on`UCoo/9Dook2E?o1XG_oKFjnofEW_?oZ^FP2ook2E003
omneL?mXJkgoo/AJ00;oo/9D00?ojKMRofEW_?mUIk`00_mUIk`01OoZ^FSoo/9Dook2E?on`UCoKVfe
00_oIFNl00?oKFjnofEW_?oZ^FP00oon`U@6ojB?T003ofi]]OmUIkcoIFNl00KoIFNl00GoKFjnogAf
`_mUIkcoIFNlogAf`P03ofe^_P03ofEW_?nc/n3ooooo00?ooooo00GoTY?@ofEW_?mUIkcoKFjnogAf
`P04ooooo`;oIFNl00?oKFjnofEW_?n<SLh00oooool00ooXj?GoPHC6oijQe@03ooooo`03on3QlOmU
IkcoIFNl00;oIFNl00Oo[ZoMoooooooooooooooook>dgomUIkco`/;V00?ooooo00CoYJOHofe^__mU
Ikco][OP0oooool00ooJf^ooKFjnofEW_006ofEW_0;oM7K200CoPhK8ofe^__m]K[koKFjn2OmUIk`0
0omiO<?oKFjnofEW_009ofEW_005ofe^__mVJ;goIFNlofEW_?m]K[h01omUIk`00omdM/;oKFjnogan
a002ofe^_P03ofQ[_OmUIkcoIFNl00GoIFNl00GoKFjnogAf`_n3Q/SoM7K2ofe^_P09ofEW_003ofIX
_OmUIkcoKFjn0?ooIFNlAOmUIk`01OmdM/;oIFNlofY]__mkO/CoKFnn01GoIFNl00?oKFnnofEW_?mU
Ik`0oomUIkbGofEW_0003_mUIk`01Om]K[koIFNlofEW_?mdML;oIFNl00;oKFjn4OmUIk`01?m]K[ko
IFNlogAe`_m]K[h2oh>6b003ogana?m]K[koIFNl00;oIFNl00?oKFjnofEW_?mUIk`03?mUIk`02?m]
K[koIFNlofe^__mdML;oMWS3ogana?m]K[koM7G20_m]K[h?ofEW_003ofe^__mUIkcoIFNl00;oIFNl
00?oM7G2ofe^__mdML805?mUIk`01?oE[77oo/9Dook2E?on`U@2ofe^_P_oIFNl00ooY8n@ook2E?on
`UCoo/9DojB?T?mUIkcoKFjnofEW_?m_L;ooKFjnogana?miNl?oO7k4ogAe`_o^_VT00oon`U@4ofEW
_007ol6RPOon`UCoo/9Dook2E?n9OYooIFNlol6RP@02ook2E003ooJnF_m]K[koRGnV00?oo/9D00?o
aJAmogAe`_mlO/@00_mUIk`00onHSjcoo/9Dook2E007ook2E003ol6QNomUIkcoIFNl00;oIFNl00?o
j[UXook2E?on`U@01oon`U@00on>Pj7oIFNlofe^_P02ofEW_003ohUoY_on`UCoo/9D00Koo/9D00Go
n/5Ioj2<Som]K[koO7k4ofe^_P02ogAe`P03ogana?n3Q/Sok[iY00Woo/9D00?oRGjOofEW_?mUIk`0
0_mUIk`02?n9OjKoo/9Dook2E?on`UCo`J5kofe^__n?Q:3oo/=E0_on`U@00onASKOoIFNlook4FP02
ook2E003onVgH_mUIkcoIFNl00;oIFNl00Coj[UXook2E?on`UCoo/9D3?mUIk`00omVJ;goIFNlonZi
J009ook2E003ohUnWomUIkcoIFNl00KoIFNl00GoKFjnogAe`_mUIkcoIFNlogAe`P03ofe^_P;oIFNl
00WoeMG]oooooooooooooooooo[jo?m^L;ooIFNlofe^__mfN<<01?ooool2ofEW_003ofe^__mUIkco
RH[;00?ooooo00?oi^Odoh64a_nNXMD00oooool00ooPhO7oIFNlofEW_002ofEW_008ojj_gOoooooo
oooooooooonc]=ooIFNlofi__oofm_`2ooooo`04ooOgnomeM/;oIFNlokJgh0?ooooo00?of][_ofe^
__mUIk`01_mUIk`00omdML;oNG_3oh>6b003ofe^_PSoIFNl00?oKFjnogana?m]K[h02_mUIk`01Om]
K[koKg2oofEW_?mUIkcoKFjn00OoIFNl00?oM7G2ofe^__mlO/@00_m]K[h8ofEW_005ofe^__mdML;o
PhK8ogAe`_m]K[h02omUIk`00om]K[koIFNlofEW_03oofEW_4?oIFNl00CoLgC0ofEW_?mUIkcoNgk4
0_m]KkhBofEW_003ofU/_OmUIkcoKFnn0?ooIFNlVOmUIk`000coIFJl0_n9RLP01on<SLSoRHW8ohV9
b?n@T<[oRHW8oh^;b?n=S/T01_n9RLP;ofEV_004ofe^__mUI[coM7G2ofe^_P?oPhG800GoKFjnofEV
_?mUI[coIFJlofe^_P0>ofEV_003ofe^__mUI[coKFjn00;oM7G200?oO7g4ofe^__maLL000_m]K[h?
ofEV_003ofe^__mUI[coIFJl00;oIFJl00?oM7G2ofe^__mdML805?mUI[`01?oE[77oo/9Dook2E?on
`U@2ofe^_P_oIFJl00SoY8n@ook2E?on`UCoo/9DojB?T?mUI[coKFjnofEV_0;oKFjn00GoO7g4ogAe
`_mlOLCoKfnoonjnJ@03ook2E0CoIFJl00Oo`J:1ook2E?on`UCoo/9DohUmWom^K;Konl=K00;oo/9D
00?oYi2;ofe^__n9OjH00oon`U@00oo5Y7goM7G2ogama002ofEV_003oiR?[?on`UCoo/9D00Ooo/9D
00?o`J5kofEV_?mUI[`00_mUI[`00ooZ^FSoo/9Dook2E007ook2E003ohj3XOmUI[coKFjn00;oIFJl
00?oRGnVook2E?on`U@01oon`U@02Oom`USoXi2Fogama?m]K[koM7G2ofe^__mlOLCoPhG8onjnJ@09
ook2E003ohUmWomUI[coIFJl00;oIFJl00OoRGnVook2E?on`UCoo/9Dol6QNom]K[koj[UX00;oo/9D
00CogkE`oh>5b?mUI[coo/AJ0_on`U@00ooY]f;oIFJlofEV_002ofEV_004onZiJ?on`UCoo/9Dook2
E0koIFJl00?oj[UXook2E?on`U@01oon`U@01On9OIooIFJlofEV_?mUI[coIVRm00CoKFjn00KoM7C2
og]la?m]K[koKFjnog]la?mbLl02ogAd`P;oKFjn00?oMGK3ooGenoooool00_ooool01?nf]n3oKFjn
ogama?mmOlD4ooooo`;oKFjn00?oM7C2ofe^__n>Sll00oooool00ooVioCoPhG8oj2Qe@03ooooo`03
on7Rl_m]K[koJ6Zm00;oIFJl00Go[ZoMoooooooooooooooookFfh002ofe^_P07ojnagOoooooooooo
oooooonc]=ooIFJlokJgh003ooooo`03om_Ll?mdM<;oJ6Zm00KoIFJl00?oM7G2oh62a_n3QLP00om]
K[h8ofEV_004og9c`?mlOLCoKfnoog5a`0WoKFjn00GoLW?0ogMj`om]K[koKFjnog9c`005ofe^_P05
ofY/_OmUI[coM7G2ofe^__mlOL@00_m]K[h8ofEV_005ofe^__mdML;oPhG8ogAe`_m]K[h02omUI[`0
0omZK;goIFJlofEV_03oofEV_4?oIFJl00CoKFjnofEV_?mUI[coOGo50_m]K[h2ofEV_003ofU[_OmU
I[coIFJl00goIFJl00?oKFjnofEV_?m]K[h0oomUI[bIofEV_0003?mUI[`2ohV9b004ohb=b?n9RLSo
RHW8oi2@bP;oRHW800?oT93:ohV9b?n9RLP01?n9RLP;ofEV_004of]^__mUI[coM7G2of]^_P?oPhG8
00GoJfjnofEV_?mUI[coIFJlof]^_P0>ofEV_006ofe^__mUI[coJfjnofm__omdML;oNgg41?m[K[h?
ofEV_003of]^__mUI[coIFJl00;oIFJl00?oM7G2of]^__mdML805?mUI[`01_naUhOoo/9Dook2E?on
`UCoVhfMof]^_P_oIFJl00SoQgfTook2E?on`UCoo/9DoknOP?mUI[coJfjnofEV_0;oJfjn00GoNgg4
ogAe`_mkOLCoKVnoooS2H002ook2E003ooJnF_mUI[coIFJl00;oIFJl00Ko`J:1ook2E?on`UCoo/9D
ohUmWoo1XX42ook2E004ooJnF_mUI[coJfjnohQoYP?oo/9D00?oaJAmogAe`_mkOL@00_mUI[`01OnH
Sjcoo/9Dook2E?on`UCok[]P00GoeJaa00?oUXJGofEV_?mUI[`00_mUI[`03OoY^FSoo/9Dook2E?on
`UCofK5bomN_L_oN]W?ofk9comN_L_oE[77oO7R_ofEV_?m[K[h00_mUI[`01On8OjKoo/9Dook2E?on
`UCocjUa00;oRGfO00?o^Ib0ooRoFoon`U@00_on`U@01onNTJCoJfjnogAe`_m[K[koNgg4oh>5b?o^
_VT00oon`U@6omF/L@03ogMb[_mUI[coIFJl00;oIFJl00OoR7nVook2E?on`UCoo/9Dol6QNonER:?o
o/=E00;oo/9D00CoTHbgoh>5b?mUI[coo/AJ0_on`U@00ooY]f;oIFJlofEV_002ofEV_005olfYN_on
`UCoo/9Dook2E?moMjL03OmUI[`01?oY^FSoo/9Dook2E?on`U@6omF/L@03ogMb[_mUI[coIFJl00Ko
IFJl00KoJfjnogAe`_mUI[coIFJlogAe`_mUI[`2of]^_P?oIFJl00KoRX_<ooooooooooooooooooWj
o?m[K[h2ogeoa@Cooooo00GoJfjnofY/_Om^KkooJfjnohj?c`03ooooo`03onKWm?n9R/[oX:7E00?o
oooo00?ohN;bofY/_OmVJ;d00_mdML802Onf]n3ooooooooooooooooo][OPofe^__mZK;goIFJlonc]
m`03ooooo`03ogana_nh^^3ooooo00;ooooo00?ofmc`og=d`_mVJ;d01OmUI[`01?m^KkooNgg4oh>5
b?n3QLP3ogMj``03ogAe`_mbLl3oIVRm00GoIFJl00CoM7G2og]ma?m[K[koKVno2Om[K[h01OmbLl3o
Mg[3of]^__m[K[koLW?000OoJfjn00?oMWS3og9c`?mmOlD00_mbLl000omZK;goIFJlofEV_005ofEV
_005of]^__maLL3oPhG8ogAe`_m[K[h0oomUI[aAofEV_004ofe^__mcLl3oIFJloh>5b0;oKFjn0_mU
I[`00om]K[koIFJlofEV_00=ofEV_003ofe^__mUI[coKFjn0?ooIFJlVOmUI[`000coI6Jl0_n8RLP0
1?n<SLSoRHW8ohV9b?n@T<X2ohR9b003ohj?bOn8RLSoR8W800CoR8W82omTI[`01?m[K[koIFJlog=e
`_m[K[h3oh>5b005of]^__mTI[coI6JlofAV_?m[K[h03_mTI[`01_m[K[koI6Jlof]^__m[K[koLgC2
og]ma0CoJfjn3omTI[`00om[K[koI6JlofAV_002ofAV_003og=e`_m[K[koLgC200;oI6Jl00?oIFJl
ofAV_?mTI[`03?mTI[`01?mUI[coI6JlofAV_?nEQYX3ook2E003olbXMom[K[koI6Jl00CoI6Jl00?o
IFJlofAV_?mTI[`01?mTI[`3ook2E004on6dJ?mTI[coJfjnofAV_0;oJfjn00GoNgg4og=e`_miNl?o
O7^mook3E`02ook2E006onVgH_mTI[coI6JlofAV_?mUI[co`J:10oon`U@02?n>PYconl=Kook2E?on
`UCoYY2;ofAV_?m[K[koR7nV0oon`U@00oo5Y7goLgG2og]ma002ofAV_005oiN?[?on`UCoo/9Dook2
E?o1XG/01omTI[`01?mUI[coI6JlofAV_?oY^FP3ook2E009og=e`_m[K[koPhG8og]ma?m[K[koI6Jl
of]^__mTI[coJfjn00;oI6Jl00GoR7jVook2E?on`UCoo/9Dol6QN`03ofAV_00;ofe/]_om`USoo/9D
ook2E?oV]fOoKVnoog=e`_m[K[koNgg4oh>5b?o^_VT00oon`U@;ofAV_006ohQnY_on`UCoo/9Dook2
E?o1XG_ojKUX0_on`U@01OoI[fkoPhG8oh>5b?mTI[coo/AJ00;oo/9D00KojKMRofAV_?mTI[coI6Jl
ofEV_?ncVhT3ook2E003ok>IPomUI[coI6Jl00?oI6Jl00?oIFJlofAV_?mUI[`00_mTI[`01?mUI[co
I6JlofAV_?oY^FP3ook2E0coI6Jl00GoIFJlofAV_?mTI[coJfjnog=d`P02ofEV_005og=d`_mZK;go
LgC2og=d`_m`LL000_mcML800omdML;okNggooooo`02ooooo`04oibMeOn0P/KoOX36onOWm@?ooooo
0_mcML800omjO<CoLgG2oiBEd@03ooooo`03okbmh_n9R/[oP8;600?ooooo00?ohN;bof]^__m[K[h0
0_m[K[h01Ona]=ooooooooooooooooooTYC@00;oJfjn00?oIFJlohR9boooool00_ooool00oo5a^Ko
^[cQooooo`02ooooo`04omcMl?mjO<CoLgG2og1a`0;oJfjn00CoKVnoogAe`_mcML;oNgg40_n3QLP0
0omkOLCoMg[3ogMj``02og=e`P;oLgC21?mcML801?mkOLCoOX36ogMj`omhNl<2og=d`P03og=e`_md
ML;oLgG200;oLgG200OoM7G2og1a`?maLl3oOGo5ofAV_?mUI[coJfjn00KoI6Jl00CoIFJlof]^__m[
K[koNgg40_m[K[h5ofAV_0;oIFJl00GoI6Jlof]^__m[K[koPhG8og=e`P07ofAV_004ofEV_?mTI[co
IFJlofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_003ofEV_?mTI[coI6Jl00?oI6Jl0_mU
I[`;ofAV_0WoIFJl7_mTI[`9ofEV_0OoI6Jl2OmUI[`>ofAV_0WoIFJl3omTI[`9ofEV_1koI6Jl2OmU
I[`>ofAV_0SoIFJl2?mTI[`9ofEV_57oI6Jl1OmUI[`>ofAV_0?oIFJl00CoKFjnogAe`_mUI[coPhG8
0_m]K[h2ofAV_003of]^__mTI[coI6Jl00[oI6Jl00?oIFJlofe^__mUI[`00om]K[h3ofEV_1koI6Jl
2OmUI[`>ofAV_0SoIFJl2?mTI[`9ofEV_5goI6Jl2_mUI[cJofAV_0KoIFJl0002ofAV_0;oI6Fl2?mT
I[`2ohR8b004ohb=b?n8RLSoR8W8oi2@bP;oR8W800?oSXk9ohR8b?n8R<P00on8RLP00on8R<SoI6Fl
ofAV_009ofAV_004of]^__mTI[coLgC2of]^_P?oPhG800GoJfjnofAU_?mTI[coI6Jlof]^_P02ofAV
_0?oI6Fl0_mTI[`2ofAU_0GoI6Jl00KoJfjnofAU_?m[K[koJfjnog=d`_mkO<@4of]^_P04ofAU_?mT
I[coI6JlofAV_0CoI6Fl0_mTI[`2ofAU_0?oI6Jl00?oJfjnofAV_?mTI[`00_mTI[`00omcM<;oJfjn
og5c`004ofAV_0CoI6Fl1OmTI[`2ofAU_0?oI6Jl0omTIK`01Ook`USoo/9Dook2E?ok`USoJfjn00co
I6Jl00[olkeNook2E?on`UCooL9FogEb[om[K[koI6Jlof]^__m[KKkoNgc40_mcM<801_o4YhSoo/9D
ook2E?on`UCo/iV3ofAV_0?oI6Fl00Go`J:1ook2E?on`UCoo/9DomF/L@02ook2E005ooJnF_mTI[co
I6Jlof]^__n8OZH00oon`U@00oo5Y7goLgC2og]ma002ofAV_005oiN?[?on`UCoo/9Dook2E?o1Wg/0
1OmTI[`4ofAU_003ofAV_?oY^FSoo/9D00;oo/9D00WoLgC2of]^__n3Q<SoNgc4of]^__mTI[coJfjn
ofAV_?m[K[h00_mTIK`01On8OZKoo/9Dook2E?on`UCo`Imk00CoI6Jl00CojKUXook2E?on`UCoo/9D
0_mcM<801?m^KkooLgC2oh>5b?o^_VT3ook2E003ofAU_?mTI[coI6Jl00OoI6Jl00?oI6FlohQnY_on
`U@00_on`U@01OoJ[fgoo/=Eook2E?on`UCoPWjb00;oPhG800GoI6Jlook4F_on`UCoo/9DonVgHP04
ofAV_008ogIb/?on`eOoo/9Dook2E?of_U[oI6FlofAV_?mTIK`6ofAV_005ofMZ_Om[KKkoJfjnof]^
__oZ^fP00oon`U@5of]^_P04of]]__m[K[koJffnog5c`0?oLgC200GoMGK3og]la?mkO<CoPH;6ohR9
bP02og]la004ohR8b_mkO<CoPH;6oh62aPCoPhG800So_/3Soooooooooooooooookk0hon3Q<SoPhG8
omCEk0?ooooo00GoX:;Eoh>5b?n9R/[oPhG8okk0h`03ooooo`04ojj_fon9R/[oQ8O9ooCenP?ooooo
0omkOL@00omnP<KoinOeooooo`02ooooo`03oi6Bcon3Q<SoPhG800;oPhG800GohN7boooooooooooo
ooooolk?j`03ooooo`03omgNlOn9R/[oPhG800;oPhG800?oP8;6og]ma?n3QLP02On3QLP00on3Q<So
PhG8oh>5b004oh>5b004oh>4b?n3QLSoPhG8oh>4b0KoPhG800OoP8;6og]ma?mmOlGoPhC8og]la?mk
OLCoOGo500OoNgg40_mgNL<01?mnP<KoLG?0og5c`?m[K[h5ofAV_007ofAU_?mTI[coJfjnof]^__n0
P/KoKVnoofAU_003ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_005ofAV_0;oI6Fl1?mT
I[`00omTIKcoI6JlofAV_003ofAV_003ofAU_?mTI[coI6Jl00CoI6Jl00?oI6FlofAV_?mTI[`01omT
IK`9ofAV_0SoI6Fl3_mTI[`9ofAU_5goI6Jl4?mTIK`?ofAV_0WoI6Fl9_mTI[`9ofAU_4SoI6Jl00Co
JfjnogAe`_mTI[coPhG80_m[K[h2ofAV_003of]^__mTI[coI6Jl00_oI6Jl00GoJfjnofAV_?m`LL3o
M7G2of]^_P0IofAV_13oI6Fl3omTI[`9ofAU_2KoI6Jl2OmTIK`eofAV_0WoI6Fl:_mTI[`GofAU_8_o
I6Jl6?mTIK`6ofAV_0003?mTIK`2ohR8b004ohb=b?n8R<SoR8S8ohf<b@;oR8S800?oT93:ohR8b?n8
R<P01?n8R<P;ofAU_005of]]__mTIKcoLgC2of]]__mnP<D00_n3Q<P01Om[KKkoI6FlofAU_?mTIKco
Jffn00koI6Fl00KoJffnofAU_?m[KKkoJffnog=d`_mkO<@4of]]_PooI6Fl00?oJffnofAU_?mTIK`0
0_mTIK`00omcM<;oJffnof]]_P0EofAU_005omF/LOon`UCoo/9Dook2E?oY^6L03?mTIK`01onoWh3o
o/9Dook2E?on`UCofZm]of]]__mTIK`00_m[KKh01?mkO<CoKVjooh61__om`eT3ook2E003ogIa[_mT
IKcoI6Fl00;oI6Fl00Go`J:1ook2E?on`UCoo/9Doog2EP02ook2E005ojJ?RomTIKcoI6Flof]]__n8
OZH00oon`U@00oo5Y7goLgC2og]la002ofAU_005oiN=[?on`UCoo/9Dook2E?o1Wg/02_mTIK`03OoY
^FSoo/9Dook2E?on`UCoLgC2of]]__n3Q<SoNgc4of]]__mTIKcoJffnofAU_?m[KKh00_mTIK`01On8
OZKoo/9Dook2E?on`UCo`Imk00CoI6Fl00ComL5Qook2E?on`UCoo/9D0omcM<800omhNl?oPhC8onjn
J@03ook2E0_oI6Fl00GoR7jVook2E?on`UCoo/9Doog2EP02ook2E006omN/KOm`L;ooPhC8oh>4b?mT
IKcoo/AJ0_on`U@00ooY]f;oI6FlofAU_003ofAU_005onViJ?on`UCoo/9Dook2E?oG[6d03?mTIK`0
1?oY^FSoo/9Dook2E?on`U@?ofAU_008of]]__mcM<;oI6FlofAU_?mcM<;oI6Flof]]__m]K[h4of]]
_P08oknohooooooooooooooooonh^^7oP876ogj0aOn_[m`3ooooo`05ojf^g?mkO<CoQXO9oh>4b?oM
g_400oooool01?nFV=7oRHW:ohB6bOoAdn/3ooooo`05oi:CcomkO<CoNgc4ogMi`oojn_`00_ooool0
0oojn_coLG;0of]]_P02of]]_P03ofU[_On0PLSooooo00;ooooo00Woko3iooooooooooooooooomcM
l?n9RL[oPhC8oh21a_mnP<D01?mkO<@01?mnP<GoP876oh>4b?mnP<D2ogena@CoNgc400CoLgC2og1`
_om`L;ooLgC20_mnP<D00omgNL?oN7_3of]]_P08og=d`P05ogEf`on3Q<SoLgC2og=d`_mgNL<01Omc
M<801om^K[ooJffnofi^_omaL/3oMGK3ofi^_om`L;l01?m[KKh4ofAU_0;oJffn00?oN7_3of]]__mT
IK`0oomTIKaAofAU_004of]]__mdM<;oI6Floh>4b0;oJffn0_mTIK`00om[KKkoI6FlofAU_00;ofAU
_005of]]__mTIKcoM7C2ogAd`_m[KKh0oomTIKbIofAU_0003?mTIK/2ohR8aP07ohb=b?n8R<KoR8S6
ohb=b?n9RLSoR8S6oi2@b@06ohR8aP_oI6Fk00SoJffmofAU^omcM<3oJffmogYl`omnP<GoPhC6of]]
_@?oI6Fk00?oJffmofAU^omTIK/03?mTIK/01_m[KKgoI6Fkof]]_Om[KKgoLgC0og]l``CoJffm3omT
IK/00om[KKgoI6FkofAU^`02ofAU^`03og=d`?m[KKgoJffm01GoI6Fk00?oMG6_oog2Eoon`U@00_on
`U@00oo^^f7oMG6_ofAU^`04ofAU^`03oj>?SomTIK_oI6Fk00?oI6Fk00Konl9Hook2E?on`UCoo/9D
om>/M?mTIK/2of]]_@03ogYl`on5OZcom;mO00?oo/9D00?ocJQdofAU^omTIK/00omTIK/00oo0XX7o
o/9Dook2E003ook2E006ooJnF_mTIK_oI6FkofAU^om[KKgoR7jU0oon`U@00oo5Y7coLgC0og]l``02
ofAU^`05oiN=Zoon`UCoo/9Dook2E?o1Wg/02_mTIK/03OoY^FSoo/9Dook2E?on`UCoLgC0of]]_On3
Q<KoNWc3of]]_OmTIK_oJffmofAU^om[KKd00_mTIK/01On8OZGoo/9Dook2E?on`UCo`Imk00;oI6Fk
00?oK6^folbYN_on`eD00_on`U@01ooa_5koLgC0og=d`?mgNL?oMGK2oh>4a_o^_VT00oon`U@;ofAU
^`03ohQnYOon`UCoo/9D00Coo/9D00KoO7N_of]]_On3Q<KoPhC6ofAU^oona5X2ook2E003onVgH_mT
IK_oI6Fk00?oI6Fk00?oSX>Oook3Eoon`U@00_on`U@00ooT]FKoKF^dofAU^`03ofAU^`03ofa[]_nM
RY?oI6Fk00?oI6Fk00CojKUXook2E?on`UCoo/9D3omTIK/02?m[KKgoLgC0ofAU^omTIK_oLgC0ok>b
gooPhO7oO7k50_mTIK/00omWJ;goPh?9oo_koP03ooooo`04oi^Kd_mmO/CoOGk4ohV;bP?ooooo00Co
m??jogAe`?maL[ooOX360oooool01Oo]kOOoOGk4ohV9bOmmO/CoWZ7E00?ooooo00Coe=G]ofAU^omY
Jkgo[ZkK0oooool02?o5anKoMgW3og=d`?m`L;ooIfRmofAU^om[KKgo[JkL1_ooool00ooJf^ooJffm
ofAU^`06ofAU^`04ogEf`_mmO/CoPhC6ogMi``;oLG:o00?oJffmofAU^om`L;l01OmcM<02ogj0a@05
ogMi`omjO<?oLgC0og=d`?m`L;l01om[KKd01?n3Q<KoLG:oof]]_OmaL[l8of]]_@03og1`_omaL[oo
Jffm00?oJffm00?oIFNlofAU^omTIK/00omTIK/2of]]_@03og5b_om[KKgoI6Fk0?ooI6FkDOmTIK/0
1?m[KKgoM7C0ofAU^on3Q<H2og9b_`;oJffm00?oLW:oof]]_Om[KKd02om[KKd01OmbL[ooJffmogMh
`_mgN<;oLW:o00goJffmoomTIK^<ofAU^`003?mSIK/2ohR8aP07ohb=b?n9RLSoR8S6ohb=b?nBT/[o
R8S6oi2@b@06ohR8aPSoHfFk00OoI6Fkof=U^omSIK_oJffmof=U^omcM<3oJffm00;oNWc300?oPhC6
of]]_OmSIK/00_mSIK/00om[KKgoHfFkof=U^`0<of=U^`08of]]_OmSIK_oJffmof]]_OmcM<3oNWc3
of]]_OmcM<02of]]_@ooHfFk00?oJffmof=U^omSIK/00_mSIK/00omcM<3oJffmof]]_@0Fof=U^`03
oiN8V_on`UKoo/9D00?oo/9D00KolkeNomB/LOoD[77olkeNoog2E_oc_Eh5of=U^`03oi^;U?om`UKo
o/9D00;oo/9D00CooL9FonBfJ?oG[g7ol;eR1?on`U@00ooa_5goM7:fof=U^`04of=U^`03ol2QPOon
`UCoo/9D00?oo/9D00KoYXn:of=U^omSIK_oHfFkof]]_On7OZD3ook2E003olFTO?mcM<3oNWc300;o
HfFk00GoUhf[ook2E?on`UCoo/9Doo[1F@05oo>mGP03om6YLOmSIK_oHfFk00;oHfFk00CojKUXook2
E?on`UCoo/9D0_od_Uh2ooFoGP05ooBnG_oc_EkodZYbof=U^om[KKd00_mSIK/01On7OZGoo/9Dook2
E?on`UCon/5I00;olkeN00?oo/=Eook2E?on`U@00_on`U@01oo9Z7goMgO3og=d`?mjO<?oLgC0oh>4
a_o^_FT00oon`U@6oo>mGP06om6YLOmSIK_oHfFkof=U^omTIK_oQgjU1Oon`U@00ooG[6goJffmof]]
_@02oh>4aP05of=U^oona5[oo/9Dook2E?oY]f800_mSIK/01_mTIK_oHfFkof=U^omSIK_oZiB=ook3
E@Coo/9D00Kol;aOomB/LOoI/6kolkeNook3EOoY]f82of=U^`03ofAU^omSIK_ojKUX00?oo/9D1_oc
_Eh01?oAZG7oHfFkof=U^omSIK/2ofAU^`09of=U^omTIK_oHfFkof]]_OmcM<3oI6Fkof=U^omcM<3o
h=ob00;ooooo00?omOGkom[Jl?oWj?D01?ooool01_ojn_coM7G0ogYl`omnP<GoNWc3ol[<jP?ooooo
00?olO7iomOHkooknoh00oooool01_nTY]KoO7k4ohV9bOmlO/CoLG:oonSYmP?ooooo00?oiNCdom[L
l?ooool00_ooool01?oknokoQhO:og5b_omUIk`3of=U^`03of]]_Om^Kkoom_Kl00Gooooo00?ofm[`
og9d`?m[KKd01?m[KKd2of=U^`04og=d`?mjO<?oPhC6og=d`0;oJffm1_mSIK/01omTIK_oHfFkoh21
aOmjO<?oJffmog5b_omTIK/01omSIK/2ofAU^`04oh>4a_m[KKgoI6Fkof]]_@;oI6Fk1OmSIK/00omT
IK_oHfFkof]]_@03of=U^`?oI6Fk00GoHfFkofAU^omSIK_oI6FkofU[_@03of]]_@CoHfFk00GoI6Fk
of=U^omSIK_oHfFkofAU^`05of=U^`04ofAU^omSIK_oHfFkofAU^`GoHfFk00?oI6Fkof=U^omSIK/0
1omSIK/00omTIK_oHfFkof=U^`0hof=U^`WoI6Fk9_mSIK/9ofAU^bKoHfFk2OmTIK^8of=U^`03ofEW
_?mZKKgoJVfm00?oJVfm00CoLG:oogIh`_mZKKgoPHC60_maL[l2ofY]_@03og5b_omZKKgoJVfm00;o
JVfm1_m[KKd01OmVIkcoI6FkofAU^omZKKgoHfFk00;oLgC000?oJVfmof=U^omUIk`07omSIK/9ofAU
^oooHfFkKomSIK/000coHfBk0_n8R<H2ohb;b005ohR8a_n=S/WoUIK;ohR8a_n@T<T01_n8R<H;of=T
^`04of]/_OmSI;_oLgC0of]/_@;oNW_300?oPh;6of]/_OmSI;/00_mSI;/00om[K;goHfBkof=T^`0<
of=T^`08of]/_OmYJ[goJfbmofe^__mcM<3oNW_3of]/_Om_Kkl2of]/_@ooHfBk00?oJfbmof=T^omS
I;/00_mSI;/00omcM<3oJfbmof]/_@0Fof=T^`03ofEV_?nWUYoonl9H00Soo/9D00?ooL9Fof=T^omS
I;/01?mSI;/00onDQIWooL9Gook2E008ook2E003onjkH_mdLKKoJfbm00GoHfBk00?o`:61ook2E?on
`U@00_on`U@00oof_U[oHfBkof=T^`02of=T^`03of]/_On7OJGoo/9D00;oo/9D00?oaJ=log=d`?mj
Nl<00_mSI;/00onGSJ_oo/9Dook2E007ook2E003onVgH_mSI;_oHfBk00;oHfBk00?ojKUXook2E?on
`U@01oon`U@00ooY]f;oHfBkof]/_@02of=T^`03ohMmYOon`UCoo/9D00Soo/9D00SogK1YogYk`omj
Nl?oLgC0ogYk`omcM<3oPh;6onjmJ@Woo/9D00?ojKMRof=T^omSI;/00_mSI;/00on7OJGoo/9Dook2
E003ook2E003ogE`[Om[K;goJfbm00;oPh;600GoJFZmook4F_on`UCoo/9DonVgHP07of=T^`03oj^D
SOom`UOoo/9D00Ooo/9D00?on[mGof=T^omSI;/00_mSI;/00ooY^FSoo/9Dook2E007ook2E003onVg
H_mSI;_oHfBk00KoHfBk00KoJfbmog=d`?mSI;_oHfBkog=d`?oPgo89ooooo`07oinQe_m[K;goNW_3
oh>2a_mjNl?oPH76on_[m`07ooooo`08omCDk?mjNl?oNW_3ohV9bOn0P<GoIFJlogeoa_oknoh7oooo
o`03okBegOm[K;goJfbm00CoHfBk00?oJfbmof=T^onIV]@01Oooool00ooJf^ooJfbmof=T^`06of=T
^`04og=d`?mhN/?oPh;6og=d`0;oJfbm2?mSI;/01?n3P/KoNW_3of]/_Om[K;d:of=T^`03oh>2a_m[
K;goHfBk00[oHfBk00?oJfbmof=T^omSI;/02OmSI;/3of]/_OooHfBkA_mSI;/00omWJ;coJVbmofY/
_@09ofY/_@04og5a_omfM/;oJVbmoh62aP;oLG6o0_mZK;d00omaLKooJVbmofY/_@07ofY/_@06ofEV
_?mSI;_oHfBkof=T^omZK;goIFJl0omcLl000omSI;_oJVbmof=T^`3oof=T^iKoHfBk000;of=T^`03
ofIX_On8R<KoR8S600;oS8_800GoRH[8oi2@bOnGUlcoR8S6oi2@b@06ohR8aP_oHfBk00CoJfbmof=T
^omcM<3oJfbm0_mjNl<00on3P/KoJfbmof=T^`02of=T^`03of]/_OmSI;_oHfBk00coHfBk0om[K;d2
og=d`003ogYk`om[K;goJfbm00;oJfbm3omSI;/00om[K;goHfBkof=T^`02of=T^`03og=d`?m[K;go
Jfbm01OoHfBk00GoNW_3of=T^onnWWook[]Qook3E@04ook2E003oo_2F?oV]VKoHfBk00KoHfBk00?o
M76_olnYMOoh`E/01Oon`U@00oo^_6Co^9f7og=d`002of]/_@GoHfBk00?o`:61ook2E?on`U@00_on
`U@00onUSX[oHfBkof=T^`02of=T^`03of]/_On7OJGoo/9D00;oo/9D00?oaJ=log=d`?mjNl<00_mS
I;/00onGSJ_oo/9Dook2E007ook2E003onVgH_mSI;_oHfBk00;oHfBk00?ojKUXook2E?on`U@01oon
`U@00ooY]f;oHfBkof]/_@02of=T^`03ohMmYOon`UCoo/9D00Coo/9D00Gon/5Ioo>mG_oI[fgoUHFF
of=T^`02ogYk``05og=d`?mnOlGoLgC0oh>2a_o^_FT02Oon`U@00ooY]f;oHfBkof=T^`02of=T^`03
ohMmYOon`UCoo/9D00;oo/9D00Cof[1^of=T^om[K;goJfbm0_n3P/H01Om[K;goo/AJook2E?on`UCo
jKMR00SoHfBk00CoJf^folBSO?od_Ukoo/=E1?on`U@00ooj`EWofZm[of=T^`03of=T^`03onViJ?on
`UCoo/9D00Ooo/9D00?ojKMRof=T^omSI;/01_mSI;/02?m[K;goLgC0of=T^omSI;_oLgC0ogEe`oo2
`^Gol_?j1Oooool01_oZjOKoSI3>of=T^omcM<3oLG6ooh>2aP;oNW_300?oM7C2omCDkOooool00ooo
ool00oolo?ko`L7UogYk``02ogYk``06ohV9bOn0P<GoHfBkof=T^ommOlKoj^_f1?ooool00oogmo_o
WIgEoh>2aP02of]/_@CoHfBk00CoJfbmof=T^omSI;_ohN;d1?ooool00ooJf^ooJfbmof=T^`06of=T
^`04og=d`?m[K;goPh;6og=d`0;oJfbm2?mSI;/2ogYk``03of]/_OmVJ;goHfBk00WoHfBk00?oPh;6
ofm__omSI;/02_mSI;/00om[K;goHfBkof=T^`09of=T^`03of]/_OmSI;_oJFZm0?ooHfBkD_mSI;/0
1?mZK;goLg?0ofY/_On1P/H2ogIf`P03ofe^__mZK;goM7G000goLg?00_mfM/83ogYk``03og=c`?mf
M/;oLg?000WoLg?01_mZK;d00omWJ;coHfBkof=T^`3oof=T^hCoHfBk000;of]/_@04og5a_on<RlSo
S8_8oi2@b@;oSXk900CoTY7:oiNGc?n<RlSoTY7:1_n<RlP6of]/_@03ofEV^omSI;_oHfBk00;oHfBk
00CoJfbmof=T^ombM<3oJfbm0_mjNl<00on3P/KoJfbmof=T^`02of=T^`03of]/_OmSI;_oHfBk00co
HfBk0om[K;d2og9d`003ogYk`om_KkkoJfbm00;oJfbm3omSI;/00om[K;goHfBkof=T^`02of=T^`03
og9d`?m[K;goJfbm01OoHfBk00?oLWC0of=T^omSI;/00_mSI;/00omdLJkoXhj?oj>>S`0<of=T^`07
of]/_OmSI;_oWXjMoj>>Son?R:ooJfbmogYk``02og9d`0;oJfbm3omSI;/00om[K;goHfBkof=T^`03
of]/_@05og9d`?mjNl?oHfBkof=T^om_Kkh03omSI;/01om[K;goKfnnog5a_omgN<;oLG6ooh>2a_ml
OL<00_maLKl00omgN<;oLWC0ogMh`P0>og9d`0;oOGo400?oO7g3oh>2a_mjNl<00_n3P/H00ommOlCo
Ph;6oh20a@0@og9d`004ogMh`_mbM<3oMgS2ogMh`P;oPh;600GoMgS2ogAe`?mXJ[goLWC0of]/_@0<
of=T^`03ogaeZOnSSXooVhZB01[oHfBk00KoJfbmog9d`?mSI;_oHfBkog9d`?mSI;/2of]/_@04of=T
^omeML?oY:CGohF7bPCoHfBk00?oLWC0of]/_OmmOl@00_mjNl<02?m[K;goHfBkof=T^onEUM3oYjWH
ohF7b_mSI;_oJfbm0omjNl<00on8RLWoP835of=T^`03of=T^`07of]^__nLWMCoY:CGogEf`omSI;_o
Jfbmoh>2aP02of]/_@CoHfBk00[oJfbmof=T^omSI;_oHfBkogQj`on8RLWoSXo:of]/_OmbM<3oJfbm
1omSI;/01?mbM<3oJfbmoh>2a_mbM<02of]/_@SoHfBk00CoLWC0ogYk`om[K;goJfbm2_mSI;/00oml
OL?oLWC0of=T^`0:of=T^`03of]/_OmSI;_oHfBk00WoHfBk00?oJfbmof=T^omSI;/0oomSI;/fof=T
^`03ofMX_?mZK;goJVbm00?oJVbm00?oKg2oog=c`?mhNL<04omjNl<01?mlOLCoOGk5ogYk`on1P/H2
ogama0;oNW_300?oO7g4ogYk`omjNl<02omjNl<2ogama0;oOGk500?oNW_3og=c`?mfM/804?mcLl00
0om]K[koJ6Zmof=T^`3oof=T^hCoHfBk000;ofY/_004og1a__n;RlSoRh_8oi>CbP;oSXk800CoTI79
oiNGbon;RlSoTI791_n;RlP;ofY/_004og1a__mRI;SoLWBoofY/_0;oNG_300?oPH;5ofY/_?mRI;P0
0_mRI;P00omZK;coHVBhof9T^00<of9T^0?oJVbl0_mbM;l00omiNl?oLWBoofY/_002ofY/_0ooHVBh
00?oJVblof9T^?mRI;P00_mRI;P00ombM;ooJVblofY/_00Gof9T^003og9d_omZK;coJVbl017oJVbl
00SoL76nofY/_?mfN<3oJVblog]m`ommOl?oNgg3ogIh`0?oL76n3omZK;`00om`LKkoJVblofY/_003
og1a_P05ogIh`?miNl?oI6Jiof9T^?mZK;`03omRI;P3ofY/_009og9d_om^KkgoPH;5og]m`om`LKko
JVblog1a__mZK;coL76n00koJVbl0_mkOL<2oh62a@04ogIh`?n1P/GoPH;5og]m``;oPH;500?oKVnm
ofY/_?mZK;`03OmZK;`01?m`LKkoJVblog1a__m`LKh2oh62a@05og1a__mdMKooJVblogIh`?m`LKh0
0_mZK;`00omXJ[_oHVBhof9T^00Tof9T^006ofY/_?m`LKkoHVBhof9T^?mbM;ooHVBh0_mZK;`8of9T
^003og9d_omZK;coOh3400;oNG_300GoJVblof9T^?mRI;SoHVBhofY/_002of9T^006ofY/_?miNl?o
NG_3ogUk`ommP<CoNgc32OmRI;P01?mZK;coPH;5ofY/_?mZK;`4of9T^00:ofEY^omRI;SoHVBhof9T
^?maL[koR8W9ohj?b_mZK;coLWBoofY/_0OoHVBh00CoLWBoofY/_?n1P/GoLWBo0_mZK;`8of9T^004
og9d_omgN/;oJVblofY/_0[oHVBh00?oNG_3og9d_omRI;P02_mRI;P00omZK;coHVBhof9T^009of9T
^003ofY/_?mRI;SoHVBh0?ooHVBh?_mRI;P00omTI[WoJFblofU/_002ofU/_0KoLW>n00?oMGNoogUk
`_miNl801_miNl801?mkOL;oO7k3ogUk`_n0Pl@2og]m`P;oNG_200?oNgg2ogUk`_miNl802OmiNl80
1?meMkooLW>nogEg_omeMkl2ogUk`P03ogEg_omYK;coL76n01CoJFbl00?oIVViof9T^?mRI;P0oomR
I;R0of9T^0002omZK;`01?m`LKkoRh_8oh^;b?nDU<X2ohj>b004oi6AbOnGUl_oRh_8oi6Ab@KoRh_8
2omZK;`01?m`LKkoJVblog9d_omZK;`2ogUk``03oh62aOmXJ[_oHVBh00;oHVBh00?oJVblof9T^?mR
I;P01_mRI;P00omTI[WoJVblofY/_003ofY/_0;oL76n00GoMWS0ogUk`omiNl?oOGo3ogUk``03ogIh
`003og9d_om`LKkoJVbl00?oJVbl00?oIFVkof9T^?mRI;P01_mRI;P00omZK;coHVBhof9T^002of9T
^003ofi__OmZK;coJVbl013oHVBh00?oJ6ZkofY/_?mZK;`00_mZK;`00om^KkgoLWBoogIh`008og9d
_`_oNG_300SoNgg3ogUk`ommOl?oNG_3ogn0a?n1P/GoOh34ogeo``?oNgg34_miNl<2og]m``03ogIh
`?miNl?oMg[200;oLWBo00?oMWS0og9d_ombM;l00_miNl<00omdMKooLWBoofa^_@05ofY/_004og1a
__mbM;ooLWBoog9d_`;oMWS000WoNG_3ogIh`?n1P/GoNgg3og1a__mZK;coL76nofY/_?m`LKh03_mZ
K;`2og]m``;oPH;500CoMWS0oh62aOn1P/GoNgg30_n1P/D00om`LKkoJVblofY/_00=ofY/_004og1a
__mZK;coL76nog1a_P;oPH;500GoNgg3ogIh`?mZK;coMWS0og1a_P0?ofY/_1[oHVBh0_mZK;`2of9T
^004og9d_omRI;SoJ6ZkofQZ^`SoHVBh00?oLWBoofY/_?n1P/D00_miNl<01OmZK;coHVBhof9T^?mR
I;SoJVbl00;oHVBh00?oK6jmogUk`ommP<@00_miNl<00on1P/GoHVBhof9T^007of9T^004ofY/_?mo
P<CoJVblofY/_0SoHVBh00KoKg2moh62aOn>Sl[oJVblog9d_omZK;`7of9T^004og9d_omZK;coPH;5
og9d_`;oJVbl2?mRI;P2og9d_`;oJVbl2_mRI;P00omiNl?oLWBoof9T^00:of9T^003ofY/_?mRI;So
HVBh00WoHVBh00?oJVblof9T^?mRI;P0oomRI;Pjof9T^003ofMZ^omYK;coJFbl00goJFbl00?oL76n
og9c__mbLkh01OmbLkh01?meMkooNG_2og9c__n0Pl@2ogEg_`;oLW>n00?oMGNoog9c__mgNL002omi
Nl82og]m`P?oO7k300?oNG_2og]m`_miNl801?miNl801OmeMkooLW>nog9c__mbLkkoL76n01;oJFbl
00?oIVViof9T^?mRI;P0oomRI;Qhof9T^00000?oHVBhofY/_?mZK;`02?mZK;`02_m`LKkoRh_8oh^;
b?nDU<[oSXk8oi2@bOnATLWoUiO;oh^;b?nATLT6oh^;b0_oJVbl00CoL76nofY/_?mfN<3oL76n0_mk
OL<00on1P/GoJVblofY/_002ofY/_003og1a__mZK;coJVbl00?oJVbl00?oJ6Zkof9T^?mRI;P01_mR
I;P3ofY/_0;oLWBo00GoNG_3og9d_omZK;coJVbloi^=W003ol2QP0SoHVBh00GoJfZaol2QP?o0XH3o
`:60ol:TP@04ol2QP0;o`ZB100?oT8FOof9T^?mRI;P01OmRI;P2ofY/_003ohImY?o0XH3oh;E]00;o
jKUW00Coh;E]ol2QP?nFQiWoLG2f0omZK;`01?nGRI[o`:60ol:TPOo0XH07ofY/_004ojjFSOo0XH3o
`:60ojjFS@CoJVbl00coNWJ`ok^NQ?o0XH3o`ZB1oi24WOmfN<3oJVblogIh`?n1P/GoNgg3ogIh`?na
Vhd2ol:TP@03ol2QP?ncVXSoJVbl00SoJVbl00?oOWZYol2QP?oP]Fd00_oY^FL01ooP]Fgo/YZ8ogah
/OmfN<3oL76nogIh`?m`LKh00_mZK;`01?m`LKkoJVblofY/_?nGRIX:ol2QP0?oJVbl0_m`LKh02_mf
N<3oL76nohn<^_nmYI7oek5honViIooZ^fSojKUWolb[OonFRjT=ogUk``05ogn0a?nES[?o_jJBomVd
O?o[_6P00_o^_FT01?oP]W7ocJn4ojFGZ?n3PKd:ogUk``07oifAY?o6Z8;oaZR2olJXP_n0Ok_oNG_3
og9d_`02ogIh`007ogeo`on1P/GoNgg3ogIh`?mZK;coMWS0og1a_P04ofY/_003ofEY^omRI;SoHVBh
02;oHVBh0_mZK;`2of9T^003og9c_omRI;SoHVBh00WoHVBh00KoLW>oofY/_?n1P/GoOh34ogUk`omZ
K;`3of9T^006ofY/_?mRI;SoHVBhofY/_?mbM;ooOh340_miNl<00on1P/GoJ6Zkof9T^007of9T^004
ofY/_?miNl?oJVblofY/_0SoHVBh00KoJVblogIh`?n>Sl[oL76nofi__OmZK;`7of9T^004ofi__OmZ
K;coPH;5og9d_`;oJVbl2?mRI;P2og9d_`03og1a__mZK;coJVbl00WoHVBh00?oNG_3og9d_omRI;P0
2_mRI;P00omZK;coHVBhof9T^009of9T^003ofY/_?mRI;SoHVBh0?ooHVBhC_mRI;P02_mWJ[_oJFbl
ofU/_?mYK;coL76nogEg_om^L;goP8?4og9c__m`LKh2ofU/_003og1a__mYK;coHVBh00[oHVBh0omY
K;`3og9c_P03of9T^?mYK;coHVBh0?ooHVBhU_mRI;P000_oJVbl00GoL76moh^;b?n=S/SoU9C:ohj>
b002oi6Ab@03oiNGbon;RlSoTI7900KoRh_81omZK;`02om/K[goLWBnog9d__mbLkkoMWK0og9d__mi
Nl?oMWK0ogeo`omkOL?oPH;500CoJVbl00?oL76mofY/_?mZK;`03?mZK;`3og1a_@;oMWS000GoNgg3
ogIh`?m`LKgoL76momVaLP03ook2E0SoJVbl00?oS8:Oook2E?on`U@02?on`U@00oo2Y87oJVblofY/
_005ofY/_003olJXP_oh`Uooo/9D00Ooo/9D00GoU8FEof9T^?mRI;SoHVBhomB/L003ook2E0OoHVBh
00GolkeMook2E?on`UColkeMof9T^002of9S^003of9T^?n6OJCoo/AJ00;oo/9D00Sog[1Vog9c__mR
I;SoLW>noh62aOmiNl?oUXjYook4FPCoo/9D1omRI;P00omdLJkojKUWook3E@06ook2E005ook3Eoo[
_6SoO7Raog9c__mZK;`00_mRI;P01?mZK;coHVBhof9T^?oD[70:ook2E0?oJVbl0_m`LKd00ommNk_o
b:V2ook4FP07ook2E003ooW2GOn^W9_oNG_300;oNG_31on1P/D00onOU:goj[a^ook3E`08ook2E003
ook3EooI/WKoPH;500CoPH;51?miNl<01oo:Zh?oo/9Dook2E?on`UCoThNQogIf`?mbLkh00_mfM/00
1ommOl?oPH;5og]m`omfN<3oJVblogIh`?m`LKd01_mZK;`01?mTI[WoHVBhof9T^?mRHkPBof9T^0?o
HV>h1omRI;P2of9S^003of9T^?mZK;coJVbl00;oHVBh00CoLW>nof9S^?mRI;SoHV>h1omRI;P00omR
HkSoLW>nofAV^@02oh62a@03ogUk`omZK;coHVBh00;oHVBh00coI6Fiof9T^?mXJ[_oL76mogQk`_mm
Ol?oNgg3ogen`on3QLGoL76mofY/_?mUJ;T3of9T^005of9S^?mRI;SoHVBhofY/_?miNl<00_mZK;`8
of9T^004ofY/_?m/K[goSXo:og9c_P;oJVbl00?oHVBhof9S^?mRHkP01?mRI;P2ofY/_004oh62aOmb
LkkoJVblofY/_0CoHVBh00CoHV>hof9T^?mRI;SoHVBh0ombLkh2ofY/_0CoHVBh00?oHV>hof9T^?mR
I;P00_mRI;P00omiNl?oLW>nof9T^005of9T^007of9S^?mRI;SoHVBhof9T^?mRHkSoJVblof9S^004
of9T^003of9S^?mRI;SoHVBh00?oHVBh00CoJVblof9T^?mRHkSoHV>h0omRI;P00omRHkSoHVBhof9S
^004of9T^003of9S^?mRI;SoHVBh00GoHVBh00?oHV>hof9T^?mRI;P02omRI;P01OmRHkSoHVBhof9T
^?mRI;SoHV>h01OoHVBh2OmRHkP]of9T^0WoHV>h7_mRI;P9of9S^2KoHVBh2OmRHkP^of9T^0WoHV>h
?OmRI;P9of9S^0;oHVBh00KoJFblog9c__mYK;coP8?4og9c__mYK;`2of9T^003ofU/_?mRI;SoHVBh
00[oHVBh0omYK;`3og9c_P03of9T^?mYJkcoHV>h00OoHV>h9_mRI;P9of9S^2koHVBh2OmRHkPfof9T
^0ooHV>h8omRI;PGof9S^8koHVBh6omRHkP000_oJVbk00GoL76moh^<a_n>S/SoU9C:ohj>b002oi6A
b@03oiNGbon;S<KoTI7900GoRhc600?oTi?9ohV9aOn9RLD01?n9RLD5ohf@b004oi:BbOn=T<SoU9K:
oi:Bb@;oUiW;00SoVi_<ohV9aOn9RLGoRHW5ofY/^om`LKgoI6FhofMY^@[oJVbk00?oMWJoogUk`_mk
OL<00_mkOL<2ogeo``05ogn0`ommOl?oNgg3og]m`ooM/g<00oon`U@8ofY/^`03ohb2Woon`UCoo/9D
00Soo/9D00?o_j60of9S]omRHkL00omRHkL00om[J[;ojKUWook2E009ook2E005of]Y/?mTIKSoJVbk
ofY/^ooG[g400oon`U@00om`LKgoLG>nog5c_P04og5c_P04ooBnG_on`UCoo/9DooFoGPCoPH?400Go
WYB]ook4F_on`UCoo/9DonFfJ005oh63a003onJjLoon`UCoo/9D00?oo/9D1_n1Pl@00onMTjcooL=I
ook2E009ook2E003oog3FOn@R:SoL76m00;oJVbk00CoKVnmof9S]omRHkOoe:a`2_on`U@01_m^Kkgo
LG>nog5c__mfM[ooOG^ionnoJ`_oo/9D00?oaZF0ogUk`_miNl800_miNl801_mkOL?oPH?4oh63a?n1
PlCod;24ook4F0_oo/9D00?ok;]Soh63a?n1Pl@01on1Pl@01Oo=[hCoo/9Dook2E?on`UCoWi:V00;o
PH?400WoMgW0ogIf_ommOl?oPH?4ogeo`omiNl;oLG>nogUk`_maLkh02_mZK;/00omTIKSoHV>gof9S
]`0Lof9S]`;oJVbk0_mRHkL01?maLkkoHV>gof9S]omRHkL2ofY/^`03ofi__OmbLkkoLG>n00?oLG>n
00KoNG_2ogAd__n1PlCoPH?4ogeo`omfM[l6og5c_P07ogIf_omgNL3oNgg3og]m`ommO/?oP8?4og1a
_@08ofY/^`06og1a_OmkOL?oL76mog1a_OmZK;_oI6Fh1_mRHkL01_m/K[coJVbkoh^>bOmfM[ooL76m
og5c_@OoJVbk00CoKVnmog1a_On1PlCoNgg30_m`LKd5ofY/^`04ofMY^OmZK;_oJVbkogUk`P;oMWJo
00?oK6jlofY/^omRHkL02?mRHkL00omiNl;oLG>nof9S]`0:of9S]`03ofY/^omRHkOoHV>g00WoHV>g
00?oJVbkof9S]omRHkL0oomRHkLIof9S]`03ofMY^OmRHkOoHV>g02koHV>g00?oIVRhofU[^omYJk/0
1OmYJk/01_m`L;goMGNoog1`_On0PLCoMGNoog1`_@;oJF^k00?oL72mofU[^omYJk/02?mYJk/01OmT
IKSoHV>gofU[^omTIKSoKVnl00?oLW:m00?oHV>gofU[^omRHkL0oomRHkNFof9S]`000_mhNl86ogUk
`P?oN7_200GoNWg3ogUk`_mkOL?oOX33og]m``02ogeo``03oh23a?mhNl;oOGo300GoN7_200CoTiK:
ojn`e?n_/=Co/k?D4_nd]=D9oh23a006ogQk`_maLkkoMGNoogQk`_miNl;oOX331On0Pl@00on1PlCo
P8?4oh23a002oh23a006omfeLoon`UCoo/9Dook2E?n0PlCoNWg31_maLkh01OnBQj7oo/9Dook2E?on
`UCon;mL00CojkQR00?ojkUSon^hH_nTTYL00_maLkh01?m]KkgoJVbkofY/^ooV^6X4ook2E003oo_1
EooG[6go`9ii00;o`9ii00?oh;9Woo_1EomQHkL00omZK;/01?oH[g7oo/9Dook2E?on`U@5og5c_P;o
N7_200ComKmNook2E?on`UComKmN1?n0Pl@01OnNU:goo/AJook2E?on`UCoiKIX00CoP8?400?oWYB]
ook4F_on`U@01?on`U@5oh23a003ohR7__om`eWoo/9D00;oo/9D00Konl5GomneKoo=Zgkoc:]nomfa
K_ok`EL3ook2E005ooW1G?mlNkWoLG>nog5c__meMkl00_maLkh01?oI/77oo/9Dook2E?on`U@7onbk
H`CoP8?400?oi[aaook2E?on`U@00_on`U@01Oo`_63ocJ]nolf[O_oA[Gcom;iM00Coo/9D00?o[ifI
oh23a?n0Pl@00_n0Pl@01?n1PlCoP8?4ol2XTOon`eD4ook2E006oo6mGooB[WSocJ]nolf[O_oA[Gco
o/=E0_on`U@00oo/^f?oP8?4oh23a007oh23a007olf_Q?on`UCoo/9Dook2E?nNTZKoP8?4oh63a002
oh23a003oh63a?n0PlCoP8?400OoP8?400?oPH?4oh23a?n0Pl@00on0Pl@00omnP<?oN7_2ogQk`P03
ogQk`P;oNG_20omhNl800omeMkooLG>nog5c_P04og5c_P03ofa^_?mUJ;WoHF>g00GoHF>g00?oHV>g
of5S]omRHkL00omQHkL2ofY/^`;oHF>g00KoLG>nof5S]omQHkOoHV>gof=U^?m_LKd3og5c_P05og=d
__mhNl;oN7_2ogeo`omkOL<00_n0Pl@00omnP<?oNWg3ogUk`P03ogQk`P0<ogUk`_mhNl;oNgg3ogn2
`on3QLGoOX33oh>6aOmnP<?oNWg3ogUk`_mhNl;oNG_21OmhNl801?mgNL3oNWg3ofma_Om_LKd8ofY/
^`06ogEg_om_LKgoQhW8ogEg_om`LKgoLG>m1omZK;/01om_LKgoL76moh23a?mmOl?oN7_2ogYm`omh
Nl800_miNl83ogQk`P05ogeo`on0PlCoP8?4oh63a?n0Pl@00_mjOL<4ogQk`P04ogeo`on1PlCoP8?4
oh63a0;oP8?400GoOGo3ogUk`_mgNL3oLG>nofa^_004ofY/^`?oHF>g00?oI6Fhof5S]omQHkL02?mQ
HkL00omRHkOoJVbkof5S]`09of5S]`03of9S]omQHkOoHF>g00[oHF>g0_mRHkL4of5S]`03of9S]omQ
HkOoHF>g00;oHF>g00?oHV>gof5S]omQHkL0:_mQHkL@of9S]`ooHF>g2OmRHkL>of5S]`WoHV>gAOmQ
HkL9of9S]ckoHF>g00?oJ6^kof5S]omQHkL09?mQHkL9of9S]`WoHF>g00KoJ6^kog5b_OmXJk_oOh74
og5b_OmYJk/2of9S]`03ofU[^omRHkOoHV>g00?oHV>g1omQHkL02?mXJk_oHF>gog5b_OmhN/3oKFnl
og5b_OmQHkOoJ6^k=_mQHkL9of9S]oooHF>gF?mQHkL000_oLG>n00GoMGNoog5c__meMkooOGo3ogEg
_`02ogQk`P03oh23a?maLkkoN7_200GoLG>n00?oSI38oj^]dOn_/=@02On_/=@01?n`/]Co[k3Dok6c
e?n`/]@3ok>ce0?o[k3D00?oN7_2ogEg_omaLkh03?maLkh4ofma_@;oMGNo00GoNWg3ogEg_om_LKgo
Kg6momVaLP03ook2E003ofY/^omYJk_oJF^k00;oJVbk0_mYJk/00omZK;_oS8:Oook2E002ook2E003
olJXP_mQHkOoHF>g00;oHF>g00?oJVbkof5S]omQHkL01?mQHkL00onaUXOoo/9Dook2E002ook2E003
ol2NNOmZJK3oHF>g00CoHF>g00?oL6jbofY/^omYJk/00_mYJk/01?oE[g7oo/9Dook2E?on`U@7ofY/
^`04ooBnG_on`UCoo/9DooBnGP;oJF^k0_mZK;/02_n;PZGoo/AJook2E?on`UCogk5WogEg_omYJk_o
MGNooh23a?oR^786ook2E0GoJVbk00Koh;E/ook2E?on`UCoo/9Doo>lG?mbL[@3ofY/^`03ofma_Omj
MZgolkeM00?oo/9D00CofK1bofY/^omZK;_oKg6m0_mZK;/01?oE[W3oo/9Dook2E?on`U@2of5S]`03
of=U^?mZK;_oJVbk00CoJVbk00?oKg6mojbIVOon`eD00oon`U@01onaW9?oNWg3ogMi`?meMkooLG>n
ogEg_oo8YW/00oon`U@00ooj`EWoNGRgog5c_P03og5c_P03oh5n/_ona5[oo/9D00;oo/9D00Con/5H
oijBY_n0PlCoOGo30_n0Pl@01OmmOl?oo/AJook2E?on`UCojkQR00?oLG>n00OoMGNoogQk`_mhNl;o
N7_2ogj0`on0PlCocJn400?oo/9D00?oWY:Voh23a?n0Pl@02?n0Pl@01OmmOl?oN7_2ogQk`_mhNl;o
MgW000KoLG>n1_mZK;/00omWJKWoHF>gof5S]`0Eof5S]`03ofEX^OmaLkgoLG:m00;oJF^k00?oM7No
ofY/^om_LKd00_maLkh5ogQk`P03ogj0`on0PlCoP8?400OoP8?400_oNWg3ogQk`_mhNl;oN7_2ogYm
`omoP/?oQHO6oh23a?n7RLSoP8?4ogYl``08ogQk`P05ogYm`ommOl?oNWg3ogEg_omgNL002On0Pl@0
1?n8R/SoP8?4oh23a?n7RLPKoh23a003ogQk`_mcM;koLG>n00;oLG>n00GoMGNoogQk`_mhNl;oOX33
ogeo``02ogQk`P03og5c__mWJKWoHF>g01;oHF>g00?oJF^kof5S]omQHkL0oomQHkLIof5S]`03ofQ[
^omQHkOoHF>g03KoHF>g00KoJ6^kog5b_OmXJk_oOh74og5b_OmXJk/?of5S]`08ofQ[^omQHkOoLG:m
og5b_OmXJk_oLG:mof5S]omXJk_oof5S]iOoHF>g000;ofU[^`05ofma_OmYJk_oKg2mogYl`om_L;d0
0_meMkl00on0PlCoJF^kogEg_`05ofU[^`03ohR9aOnWZ=3oYjS@00OoYjS@00KoZJ_Aoj^/dOn][];o
ZjcAojn`e?n][]83ok6ce0?oYjS@00GoJF^kofma_OmYJk_oIFRiof5R]`04of5S]`;oHF:g00?oHF>g
of5R]omQH[L00_mQHkL3ofU[^`04og5c__maL[koN7_2og5c_P;oJF^k00GofK1aook2E?on`UCoo/9D
of5S]`02of5R]`;oHF>g0_mQH[L00omQHkOoQW^Look2E002ook2E003olJXP_mQH[OoHF>g00;oHF>g
00?oJF^kof5R]omQH[L01?mQHkL01Ooi`Ecoo/9Dook2E?on`UCo^9Yo00WoHF>g0omQH[L01?oDZg3o
o/9Dook2E?on`U@7of5S]`04oo>mGOon`UCoo/9Doo>mG@;oHF:g0_mQHkL02_n5O:?oo/AJook2E?on
`UCog[1Vog5b__mQH[OoLG>noijD[Oona5X2ook2E004oo[2FOon`UCoo/9Dook2E0CoHF>g00KoJVVb
oog2Eoon`UCoo/9DooVoFOmZJK04of5S]`04ofU[^omQHkOoLW2dooW1F@;oo/9D00CooL9GofYY/_mQ
HkOoJF^k0_mQHkL01ooE[g7oo/9Dook2E?on`UCoJF^kof]]_?maL[h01omaLkh03OoX^fgoo/9Dook2
E?on`UCo^J:=ogan`omjO<?oN7_2ogYl`omhNl;oNWc3ogQk`_oD[gH00oon`U@00onnXhSoN7_2ogQk
`P02ogQk`P07olf_Q?on`UCoo/9Dook2E?oj`ESoSh^eoh21a005oh23a004ook4F_on`UCoo/9Donbk
H`GoP8?400GoP874oh23a?n0PlCoP8?4olZ[P`03ook2E003oiN=Y?mjO<?oN7_200;oNWc300OoOX33
oh21a?mlO/?oN7_2og5b__mhNl;oMGNo00?oLG>n00?oLG:nog5c__maL[h01?maLkhDofU[^`03of=U
^?mQHkOoHF>g00GoHF>g00?oHF:gof5S]omQHkL00_mYJk/00omQHkOoHF:gof]]_00;ofU[^`08ogEe
_ombM;koP8?4oh23a?mmO/?oMGNoog5c__mcM;h4ogQk`P07ogYl`omnP<?oQ8O6ogj0`on1Q<CoOX33
ogYl``03ogQk`P03og=d__maLkkoN7_200;oN7_20_mjO<<00omgNL3oNWc3ogQk`P02ogQk`P05ogeo
`on0PlCoP8?4oh23a?n0PL@00_n0Pl@01On7R<SoP8?4oh23a?n7R<SoP87400OoP8?400?oP874oh23
a?n0PL@00_n0Pl@00on0PLCoN7_2ogQk`P05ogQk`P03ogj0`omlOl?oP8?400;oNWc30_mhNl86og5c
_P03og9d__mnP<?oO7o300CoN7_200?oLWBnof]]_?mYJk/04?mYJk/01Om_L;goJF^kofU[^omYJk_o
IVVi00;oHF>g00?oHF:gof5S]omQHkL00omQHkL01OmQH[OoHF>gof5S]omQHkOoHF:g00KoHF>g00?o
HF:gof5S]omQHkL01?mQHkL01?mQH[OoHF>gof5S]omQH[L2of5S]`03of5R]omQHkOoHF>g017oHF>g
3omQH[L?of5S]`WoHF:g?OmQHkL9of5R]ckoHF>g2OmQH[L]of5S]`03of=U^?mXJk_oHF>g03OoHF>g
00GoJ6^kof]]^omXJk_oOh74og5b_@02ofQ[^`koHF>g00SoJ6^kof5S]omaL[goLG:mofQ[^omaL[go
HF>gofQZ^`SoHF:g?_mQHkL9of5R]oooHF>gB?mQHkL000_oH6:g00GoJ6^kof1R]omXJk_oN7_2ofQ[
^`02og5b_P03ogn1a?mXJk_oLG:n00GoH6:g00CoP8?3oj>SconSXlooYZO@2?nWZ=001?nZZ]7oYjS@
ojf^d_nYZm43ojnbe0?oYjS@00?oJ6^kofe^_OmXJk/00omXJk/00omVJKWoH6:gof1R]`07of1R]`?o
J6^k0_maL[h01OmgNl;oLG:nofQ[^omXJk_of;1a00?oo/9D2?mPH[L01On5NYcoo/9Dook2E?on`UCo
aZR200?oH6:g00?oHF:gofQ[^omPH[L01?mPH[L01_mkM:Soo/9Dook2E?on`UCok[UPof5R]`coH6:g
00Coe:]`ook2E?on`UCoo/9D1omPH[L01?oc_Egoo/9Dook2E?oc_Ed4of1R]`09ohElXoona5[oo/9D
ook2E?oN/6KoLG:nof1R]omaL[koiK]c00;oo/9D00?onKmHonbkIOon`U@00_on`U@4of1R]`06ojVB
R_on`UCoo/9Dook2E?ngVX7oHF:g1?mPH[L01?m^L;goJ6^kofi`_OnoXX<3ook2E003ojjFS?mXJk_o
Kg2m00;oJ6^k00CoeJiaook2E?on`UCoo/9D1?mXJk/00omYJk_oJ6^kofa^_@02og5b_P0?ogUi^?on
a5[oo/9Dook2E?oe_U_oOh74ogf0`omjO<?oN7_2ogUl`omgNl;oNGc3ogQk`_moO[coo/=G00;oo/9D
00Kok[]RogQk`_mhNl;oN7_2ogMk`_oe`F43ook2E003ok2LTommP<?oOh7400CoOh7400GoOH33ook4
F_on`UCoo/9Don^iH`09ogMk`P07olZ[Poon`UCoo/9Dook2E?nFSJCoNGc3ogMk`P02ogUl``07ogf0
`omoPLCoOH33ogan`omaL[koM7Foofi`_@0:ofQ[^`?oJF^k2omXJk/7of1R]`03of5R]omPH[OoH6:g
00?oH6:g00CoHF:gof1R]omPH[OoHF:g0_mXJk/01OmPH[OoHF:gofQ[^omPH[OoIVVi00KoJ6^k00Go
K6jmog5b__mfN<3oO7k3ogUl``02ogn1a003ogf0`omdMKooJffl00GoJ6^k00OoKW2mog1b_OmoPLCo
NGc3ogIh`?miO<?oKW2m00;oJ6^k00?oIFJiof1R]omPH[L00omPH[L01?mXJk_oHF:gof5R]omYJk/2
of1R]`03ofAV^OmXJk_oJ6^k00?oJ6^k00KoM7Foofm`_OmoPLCoMWS0og5b__mgN/07og5b_P;oM7Fo
00CoOH33ogUl`omdMKooM7Fo1omaL[h01?m/K[goMWS0ogAe_omoPL@2ofQ[^`?oH6:g1_mXJk/00omi
O<?oM7FoofQ[^`04ofQ[^`03of9T^?mPH[OoH6:g00CoH6:g00?oHF:gof1R]omPH[L00_mPH[L01omQ
H[OoH6:gof1R]omQH[OoH6:gof5R]omYJk/03OmPH[L01?mQH[OoH6:gof1R]omQH[L8of1R]`03of5R
]omPH[OoHF:g00OoH6:g0_mQH[L00omPH[OoHF:gof1R]`0?of1R]`WoHF:g7omPH[L?of5R]`SoH6:g
2?mQH[Lfof1R]`WoHF:g7_mPH[LGof5R]`WoH6:g2?mQH[LFof1R]`;oIfZk5_mPH[L@of5R]`SoH6:g
2?mQH[L2of1R]`?oIfZk00CoOh34og1a_OmWJ[_oIfZk3_mPH[L02?mWJ[_oH6:gog1a_Om`LKgoIfZk
og1a_OmPH[OoIfZk5omPH[L9of5R]akoH6:g5omQH[L9of1R]`SoHF:g;_mPH[LHof5R]aOoH6:g5OmQ
H[Miof1R]cooHF:g1_mPH[L000goH6:g00?oJ6ZkogMj`_mXJ[/00_maL[h00omoPLCoJ6Zkog5b_P05
of1R]`03oh23`onSXlooXj??00WoXj??00CoYjS@oj>Scon[[=7oYjS@0on^/=@3oj>Sca3oH6:g0omX
J[/2og5b_P05ogMj`_maL[koJ6ZkofQZ^ooH/7400oon`U@8of1R]`05ohEjW?on`UCoo/9Dook2E?o6
YX801?mPH[L00omXJ[_oH6:gof1R]`03of1R]`05ojVBR_on`UCoo/9Dook2E?ngVX403OmPH[L01?oD
Zg3oo/9Dook2E?on`U@7of1R]`04oo>mGOon`UCoo/9Doo>mG@CoH6:g00WoQGbSook4F_on`UCoo/9D
omj`I_maL[koH6:gohV0YOona5X00_on`U@00on`UH7ojKUWook2E002ook2E0CoH6:g00Goe:]`ook2
E?on`UCoo/9DofUX/005of1R]`04ofQZ^omPH[OoJ6ZkogUg]`?oo/9D00?oe:]`of1R]omXJ[/00_mP
H[L01?oDZg3oo/9Dook2E?on`U@9of1R]`0<ohMmY?on`UCoo/9Dook2E?o<Z7OoOh74ogUk`om^L;go
J6Zkofi`_OmZK;coM7Fo0_maL[h01?o]_6Goo/9Dook2E?on`U@3og5b_P07ogMf]oona5[oo/9Dook2
E?oe_U_oO7k3ogMj`P05ogn1a005ogan`oona5[oo/9Dook2E?oZ^6802OmaL[h02oo6YX;oo/9Dook2
E?on`UCoTXJQogAe_omaL[koM7Foog5b__miNl?oOh7400;oNG_300?oJ6ZkogAe_om^L;d01_mXJ[/0
0omTI[WoH6:gof1R]`0Pof1R]`;oJ6Zk0_mPH[L00omXJ[_oH6:gof1R]`05of1R]`06of9T^?mXJ[_o
J6ZkofQZ^omdMKooKW2m0_moPL@00omiNl?oKW2mofQZ^`05ofQZ^`07ofY/_?mXJ[_oOH33ogMj`_m/
K[goMg[2of9T^008of1R]`04ofQZ^omPH[OoH6:gofAV^@SoH6:g00KoLG:nofQZ^ommP<?oLG:nof1R
]omXJ[/7of1R]`;oJ6Zk00CoMg[2og5b__mXJ[_oJ6Zk2?mPH[L2og5b_P03ogn1a?mXJ[_oJ6Zk00Wo
H6:g00?oMg[2og5b__mPH[L05_mPH[L00omXJ[_oH6:gof1R]`3oof1R]aSoH6:g0_mWJ[/hof1R]`?o
IfZk00CoMgW0og=e_omWJ[_oIfZk3_mPH[L02?mWJ[_oH6:gog1a_Om`LKgoIfZkofa^_?mRI;SoIfZk
oomPH[NGof1R]`003OmXJ[/00om^KkgoNG_3ofi__@02ogAd_`03ogn0a?m^KkgoM7Bo00GoJ6Zk00?o
QhS5ojNXd?nWZ=002OnWZ=001?nYZm7oYjS@ojf]d_nYZm43ojn`e0?oYjS@4?mXJ[/3ofi__@04og9c
__mdM;ooNG_3ogAd_`;oKVnm00CofK5book2E?on`UCoo/9D0_mXJ[/00omVJ;WoH6:gof1R]`03of1R
]`05ohEjW?on`UCoo/9Dook2E?oY^f/01?noXH000oo2Y87o^Yf4of1R]`03of1R]`05omB[L?on`UCo
o/9Dook2E?mjM:H01_mPH[L00omTIKWoJ6ZkofQZ^`04ofQZ^`04omF^LOon`UCoo/9Dook2E0OoaZJ2
00Con/9Jook2E?on`UCom;eN1?mXJ[/02?n:PJGoo/AJook2E?on`UCogk5WogAd_omXJ[_oh[Qb0_on
`U@00ooi_eSoLFndonZiJ003ook2E0CoJ6Zk00ColKePook2E?on`UCon/5I1_mXJ[/01Om^KkgoJ6Zk
ofi__OmdM;oon/5I00;oo/9D00?oj[QTof1R]omXJ[/00_mPH[L01?oCZg3oo/9Dook2E?on`U@9of1R
]`0<okVMQ?on`UCoo/9Dook2E?nWTY3oOh34ogMj`_mXJ[_oH6:gofQZ^omPH[OoJ6Zk0_mPH[L01OoA
ZWGoo/9Dook2E?on`UCoLVjY00;oH6:g00OoQGbSook2E?on`UCoo/9Dom:YK_mgN/;oL76n00;oOh34
00GojKa^onjmJ?o^_FSokKeXook3E`02ook2E003onVfH_mPH[OoH6:g00KoH6:g00?oJFVbooC1Hoon
`U@00_on`U@03?o9YGGoJ6Zkof1R]omTIKWoJ6Zkogeo`omoP<CoO7g3ogMj`_mPH[OoL76nofEX^B[o
H6:g00CoJ6Zkof1R]omPH[OoJ6Zk2omPH[L01_m`LKkoJ6Zkogn0a?mmOl?oMg[2ofQZ^`KoH6:g00Ko
IFRiofQZ^omlOL?oMg[2ofQZ^omgN/89of1R]`03ofQZ^omPH[OoH6:g00WoH6:g00KoLG6nofQZ^omd
M;ooLG6nof1R]omXJ[/7of1R]`;oJ6Zk00CoMg[2og1a__mXJ[_oJ6Zk2?mPH[L2og1a_P03ogam`omU
J;WoJ6Zk00WoH6:g00?oMg[2og5a__mPH[L05_mPH[L00omVJ;WoH6:gof1R]`3oof1R]aSoH6:g0_mW
J[/hof1R]`?oIfZk0_mgNL02ofMZ^`koH6:g00CoIfZkof1R]om`LKgoL76m1?mWJ[_oof1R]iOoH6:g
0004oemR]`03of1R]omOH[OoGf:g00KoGf:g00?oIfZkogMj`_mWJ[/00_m`LKd00omoP<CoIfZkofU/
_005oemR]`03ogn3`onQXlooXJ??00GoXJ??00SoXj??oj6SconQXlooXJ??ojJXd?nQXlooZjcAojJX
d0?o[[3D0onQXll@oemR]`07ofMZ^omTIKSoIfZkofMZ^om`LKgoMg[2og1a_@02ofMZ^`04omR`LOon
`UCoo/9Dook2E0CoGf:g00GoH6:goemR]omOH[OoGf:goh=jW009ook2E003ook4F_mOH[OoGf:g00;o
Gf:g00Codj]`ook2E?on`UCoo/9D3_mOH[L00ooCZg3oo/9Dook2E00;ook2E003ooBmG_mXJ[_oIfZk
00;oIfZk00SoRX6Uook4F_on`UCoo/9DomnaIomdM;ooS8:Vook4FP;oo/9D00?o]i^2ofQZ^ooZ^FP0
0oon`U@2ofMZ^`03ofQZ^omWJ[_om;eN00;oo/9D00?om;eNof5S^?mOH[L01?mOH[L01OmWJ[_oGf:g
ofMZ^om`LKgolkeM00;oo/9D00?olkeMoemR]omWJ[/00_mOH[L01?oCZg3oo/9Dook2E?on`U@9oemR
]`0<oknQP?on`UCoo/9Dook2E?n<PYooOh34ogMj`_mWJ[_oHV>hofMZ^omOH[OoIfZk0_mOH[L01Ono
XH3oo/9Dook2E?on`UCoPgZL00;oGf:g00OoQ7bSook2E?on`UCoo/9DoknNNOmgN/;oL76m00;oOh34
00?oo/AJook2E?on`U@01?on`U@01?oX]V;oGf:gof1R]omPH[L5oemR]`03okBKR?on`UCoo/9D00;o
o/9D00GooL9Foh1jZ?mOH[OoGf:gofMZ^`02ogn0a004ogMj`_m`LKgoGf:gog1a_@?oGf:g0_mPH[L3
oemR]`03of1R]omOH[OoGf:g00;oGf:g00?oH6:goemR]omPH[L05?mOH[L00omPH[OoGf:gof1R]`03
oemR]`06of1R]omWJ[_oH6:gof1R]omXJ[_oH6:g1OmOH[L02?mPH[OoGf:goemR]omPH[OoGf:gog1a
_OmXJ[_oOh340_mgN/801OmWJ[_oGf:gof1R]omOH[OoH6:g00?oGf:g00GoIfZkofU[_?mgN/;oIfZk
ogMj`P08oemR]`03of1R]omWJ[_oGf:g00;oH6:g0omOH[L03OmPH[OoGf:goemR]omOH[OoH6:gofQZ
^omOH[OoKVnmog1a_OmOH[OoIfZkoemR]omPH[L01OmOH[L01_mWJ[_oIFRiofa^_Om`LKgoJ6ZkofMZ
^`KoGf:g00SoH6:goemR]om`LKgoL76mogMj`_mOH[OoIfZkof1R]`OoGf:g00?oH6:gogMj`_m`LKd0
1omOH[L2of1R]`03oemR]omPH[OoH6:g00KoGf:g00?oH6:goemR]omPH[L00_mOH[L2of1R]`coGf:g
0_mPH[L5oemR]`;oH6:g2omOH[L00omPH[OoGf:goemR]`04oemR]aOoH6:g2?mOH[L9of1R]akoGf:g
2OmPH[LNoemR]`WoH6:g5OmOH[L00omTJ;WoGf:goemR]`1QoemR]`06of=W^?mOH[OoIVZkofIZ^omO
H[OoHFBh1?mOH[L9of1R]`ooGf:g1?mPH[L4oemR]`WoH6:g2OmOH[L3ofIZ^`;oMgW00_mVJ[/00omO
H[OoI6RioemR]`0;oemR]`04ofMZ^omPH[OoL76mog1a_@CoIfZk00?oH6:goemR]omOH[L0POmOH[L9
of1R]`ooGf:g5omPH[MdoemR]aSoH6:g9omOH[L`of1R]`003OmOH[H00omWJKWoLG>mofMY^@02og1a
_@03ogn0`omWJKWoIfVi00GoGf:f00?oOh?2oj6Tc_nQY<h02OnQY<h01?nVYm3oXJC>oj^/dOnVYm03
ojj_dP?oXJC>4?mOH[H01omWJKWoGf:fofMY^OmWJKWoL76mogMi`?mYJk/00_mWJKT01?oH/77oo/9D
ook2E?on`U@8oemR]P03oh=jW?on`UCoo/9D00Ooo/9D00?oo/AJoemR]_mOH[H00_mOH[H01?oCZg3o
o/9Dook2E?on`U@>oemR]P03om>[L?on`UCoo/9D00_oo/9D00?olkeMoemR]_mOH[H00_mOH[H01on4
O:?oo/AJook2E?on`UCog[1Vog1a_OoN]G800_on`U@01?oj_eSoL6jboemR]_oY^FL3ook2E0CoGf:f
00ColkeMook2E?on`UColkeM1_mOH[H01OmWJKWoGf:fofMY^Om`LKgolkeM00;oo/9D00?olkeMofEX
^?mTIKP00_mOH[H01?oCZg3oo/9Dook2E?on`U@9oemR]P07oknQP?on`UCoo/9Dook2E?n:OYkoOh33
ogMi`003ofMY^@05oemR]_mWJKWoGf:foemR]_noXH000oon`U@01?n3NYcoGf:foemR]_n4O:<3ook2
E003oknNNOmgNL3oK6jl00;oOh3300?oo/AJook2E?on`U@01?on`U@00ooX]V;oGf:foemR]P05oemR
]P03og9_[Ooj`ecoo/9D00Coo/9D00CoiKIVoemR]_mOH[KoIfVi0_moP<<01?mgNL3oL76moemR]_m`
LKd[oemR]P04ofMY^OmOH[KoGf:fofMY^@_oGf:f00?oL76moemR]_mlOL800_mgNL000omWJKWoGf:f
oemR]P05oemR]P;oIfVi00?oMgW0ofMY^Om`LKd02OmOH[H00omWJKWoGf:foemR]P09oemR]P06ofMY
^OmOH[KoIFRhog1a_OmOH[KoIfVi1omOH[H01_mWJKWoGf:fofMY^Om`LKgoK6jlofMY^@SoGf:f0om`
LKd00omOH[KoIfVioemR]P08oemR]P03ogMi`?m`LKgoGf:f0<[oGf:f00?oIVZioemR]_mOH[H0HOmO
H[H01_mVJ[WoGf:fofIZ^OmVJ[WoGf:fofIZ^CKoGf:f00?oIVZiofe`_?mXK;T00_mgNKl01?mTJ;So
IVZiof=W]omVJ[T<oemR]P04ofIZ^OmOH[KoKg6lofma_0CoIVZioomOH[JGoemR]P003OmOHKH00omW
JKWoL72mofMY^@02og1`_@03og5b_OmWJKWoIfVi00GoGf6f00?oOh;2oj6Tc_nQY<h02OnQY<h01?nV
Ym3oXJC>ojJWd?nVYm03ojj_dP?oXJC>4?mOHKH01_mWJKWoGf6fofMY^OmWJKWoL72mogMi`0?oIfVi
00Cof;1aook2E?on`UCoo/9D2?mOHKH01On3NIcoo/9Dook2E?on`UCom[mL00Goj;IR00?of:i]oemQ
]_mOHKH00_mOHKH01OnfVX3oo/9Dook2E?on`UCoRWfL00goGf6f00Codj]`ook2E?on`UCoo/9D1ooX
]V801?om`UKoo/9Dook2E?oc_Ed4oemQ]P07oh=kXoona5[oo/9Dook2E?oN/6KoShNWook4FP02ook2
E004okfQQOmWJKWoGf6fonViI`?oo/9D1?mOHKH01?oY^6;oo/9Dook2E?om`UL6oemQ]P05of]]_?mO
HKKoIfViog1`_Oom`UL00_on`U@00ooY^6;oIfVioemQ]P02oemQ]P04om>[L?on`UCoo/9Dook2E0Wo
Gf6f00OoZI>:ook2E?on`UCoo/9DojnFR?moP<?oMgW000?oIfVi00GoGf6fofMY^OmOHKKoGf6fomfb
K`03ook2E005ogYcXOmOHKKoGf6fofQX/Oon`eL00_on`U@01_oJ[V_oMgW0og1`_OmoP<?oNG_2ol2U
R0;oc:]n00Gob:ImolNUO?o5Y7coaJAloj:=R@07oemQ]P05omN_MOon`UCoo/9Dook2E?oa_5`00oon
`U@02OnBPiGoGf6fofMY^OmkO<;oOh33ogMi`?m`L;goGf6fog1`_@0[oemQ]P04ofMY^OmOHKKoGf6f
ofMY^@_oGf6f00?oL72moemQ]_mfMKl00_mgNL000omWJKWoGf6foemQ]P05oemQ]P;oIfVi00?oMgW0
ofMY^Om`L;d02OmOHKH00omWJKWoGf6foemQ]P09oemQ]P06ofMY^OmOHKKoGf6fofU[^omOHKKoIfVi
1omOHKH00omUIkSoGf6fofMY^@02og1`_@03ofMY^OmOHKKoGf6f00GoGf6f00KoIFNhog1`_Om`L;go
L72moemQ]_mQH[L9oemQ]P03ogMi`?m`L;goGf6f0<[oGf6f00?oIVVioemQ]_mOHKH0HOmOHKH01_mV
JKWoGf6fofIY^OmVJKWoGf6fofIY^CKoGf6f00?oIVViofma_?m_LK`00_mgNKl01?mOHKKoIVViofIY
^OmVJKT<oemQ]P04ofIY^OmOHKKoMgVoofma_0CoIVVioomOHKJGoemQ]P003OmOHKH01OmVJKWoKg2m
ofIY^Om[KKcoKFjm00?oIVVi1OmOHKH00omoP/;oXJC>oj6TcP09oj6TcP04ojJWd?nQY<koYZO@ojJW
d0?o[ZoB0onQY<h@oemQ]P0:ofIY^OmOHKKoIVViofIY^Om_L;goMgW0ofIY^OmSI;SoIVViomR`L@?o
o/9D2?mOHKH01On3NIcoo/9Dook2E?on`UCoaZJ200[oGf6f00GoVHNAook2E?on`UCoo/9DolRUN00=
oemQ]P04om>[L?on`UCoo/9Dook2E0OoGf6f00ColkeMook2E?on`UColkeM1?mOHKH01_n2Nj?oo/AJ
ook2E?on`UCogK1VomnfLP;oo/9D00GonKmHogn0^omPH[OoGf6fonViI`03ook2E0CoGf6f00GocZQb
ook2E?on`UCoo/9DogUdY`05oemQ]P04ofm`_OmOHKKoIVViohEnZP?oo/9D00?ocZQbofIY^OmOHKH0
0_mOHKH01?oCZg3oo/9Dook2E?on`U@9oemQ]P07ogYdYoon`UCoo/9Dook2E?oAZW7oOX33ogMi`003
ofIY^@05oemQ]_mVJKWoGf6foemQ]_od`F400oon`U@4oemQ]P08oo_3Foon`UCoo/9DooVoFOmgNL3o
IVViogj0`omgNL03ogj0``04ogMi`?m_L;goKg2mofm`_@OoGf6f00OoPW^Sook3Eoon`UCoo/9DooZo
Eom`KZ[on/5J00;oo/9D00Wom;eKoemQ]_mVJKWoMgW0ogj0`omgNL3oKg2moemQ]_m_L;d0:omOHKH0
1?mVJKWoGf6foemQ]_mVJKT;oemQ]P03ofm`_OmOHKKoKg2m00;oMgW000?oIVVioemQ]_mOHKH01OmO
HKH2ofIY^@03ogMi`?mVJKWoKg2m00WoGf6f00?oIVVioemQ]_mOHKH02OmOHKH01_mVJKWoGf6foemQ
]_mVJKWoGf6fofIY^@SoGf6f00GoHfBhofIY^Om_L;goKg2mofIY^@07oemQ]P04ofIY^Om_L;goKg2m
ofm`_@_oGf6f00?oMgW0ofm`_OmOHKH0b_mOHKH00omVJKWoGf6foemQ]P1QoemQ]P06ofIY^OmOHKKo
IVViofIY^OmOHKKoIVVi9OmOHKH00omQHkOoGf6foemQ]P0>oemQ]P03ofIY^Om_LKcoKg6l00;oMgVo
00CoGf6fofIY^OmVJKWoIVVi3?mOHKH01_mVJKWoGf6fogMi_om_LKcoIVViofQ[^@;oIVVioomOHKJG
oemQ]P003OmOHKH00omVJKWoKg2mofIY^@02ofIY^@03ofEW^?mVJKWoIVVi00GoGf6f00?oOh;2oj6T
c_nQY<h02OnQY<h01?nVYm3oXJC>ojJWd?nVYm03ojj_dP?oXJC>4?mOHKH02_mVJKWoGf6fofIY^OmV
JKWoKg2mogMi`?mVJKWoGf6fofIY^OoH/743ook2E0SoGf6f00GoPgVLook2E?on`UCoo/9DolJVPP0;
oemQ]P05oog2E_on`UCoo/9Doog2EomWJ;403?mOHKH01?oCZg3oo/9Dook2E?on`U@7oemQ]P04oo>m
GOon`UCoo/9Doo>mG@CoGf6f00KoPW^Sook4F_on`UCoo/9DonRfH_ona5X2ook2E005ojnDP?mnP<?o
Gf6foemQ]_oY^FL00oon`U@4oemQ]P05oiV7TOon`UCoo/9Dook2E?o8YGL01OmOHKH01?m_L;goGf6f
ofIY^Oo>ZgX3ook2E003oiV7TOmVJKWoGf6f00;oGf6f00Codj]`ook2E?on`UCoo/9D2_mOHKH01_ok
`e_oo/9Dook2E?oi_eWoOX33ogMi`0?oIVVi00GoGf6fofIY^OmOHKKoPW^Sook3E`02ook2E003onFe
HomOHKKoGf6f00;oGf6f00SofK1^ook2E?on`UCoo/9DokZOQomVJKWoOX33ogMi`0?oOX3300CoMgW0
ofm`_Om_L;goKg2m1omOHKH01oo[_6Ooo/9Dook2E?on`UCo]9QnoemQ]_n_UXH00oon`U@02?n_UH?o
IVViogMi`?mnP<?oMgW0ofm`_OmOHKKoKg2m:omOHKH01?mVJKWoGf6foemQ]_mVJKT;oemQ]P06ofm`
_OmOHKKoKg2mogMi`?meMKooIVVi1omOHKH2ofIY^@03ogj0`omVJKWoLgBn00WoGf6f00?oIVVioemQ
]_mOHKH02OmOHKH01_mVJKWoGf6foemQ]_mVJKWoGf6fofIY^@SoGf6f0_mVJKT2ofm`_@03ofIY^OmO
HKKoGf6f00GoGf6f00CoIVViofm`_OmcM;koKg2m2omOHKH00omgNL3oKg2moemQ]P3:oemQ]P03ofIY
^OmOHKKoGf6f067oGf6f00KoIVVioemQ]_mVJKWoIVVioemQ]_mVJKTUoemQ]P03ofIY^OmOHKKoGf6f
00_oGf6f0omVJKT00om]KkcoLgBnog=d_P02ogUk`006ofIY^Om]KkcoKFnlofe__?mVJKWoHfJg1_mO
HKH02_mSI[OoIVViofIY^OmVJKWoKFnlofIY^OmiNl3oMgVoofe__?mcM;h2ofe__0CoIVVi00?oHfJg
oemQ]_mOHKH0oomOHKJ@oemQ]P003OmOHKH00omVJKSoKg2mofIY^002ofIY^003oemQ]_mVJKSoIVVh
00GoGf6f00?oOh;2oj6Tc_nQY<h02OnQY<h01?nVYlooXJC>ojJWconVYll3ojj_dP?oXJC>4?mOHKH0
2_mVJKSoGf6fofIY^?mVJKSoKg2mogMi_omUIkOoGf6fofIY^?oH/743ook2E0SoGf6f00GoPgVLook2
E?on`UCoo/9DolJVP@0;oemQ]P05omjaJOon`UCoo/9Dook2E?oS]VT03?mOHKH01?oCZg3oo/9Dook2
E?on`U@2oemQ]P03ofIY^?mOHKKoGf6f00;oGf6f00ColkeMook2E?on`UColkeM1?mOHKH01On2Nj?o
o/AJook2E?on`UCooL9G00;oo/9D00?onKmHofQW[omnP<<00_mOHKH01?oY^FOoo/9Dook2E?on`U@5
oemQ]P05oog2E_on`UCoo/9Dook3EOn1NJ401?mOHKH01?m_L;goHfBgohQoY?on`eD2ook2E003oo[1
FOmOHKKoIVVh00?oGf6f00Codj]`ook2E?on`UCoo/9D2_mOHKH01_oM/Vooo/9Dook2E?on`UCof;5e
ogMi_`?oIVVh00CoGf6fofIY^?mWJ;3oll5R0oon`U@00onMRH_oGf6foemQ]P02oemQ]P08oi24Uoon
`UCoo/9Dook2E?om`UKoV8RIogj0`omgNKl3ogj0``04ogMi_om]K[coKg2mofm`_@KoGf6f00KoYY:?
ook3EOon`UCoo/9DooZoEomXIjl2oemQ]P0;ooS1G?on`UCoo/9Doog2E_m_K[7oMgVoogj0`omgNKoo
Kg2moemQ]_m_L;d0:omOHKH01?mVJKSoGf6foemQ]_mVJKP;oemQ]P06ofm`_OmOHKKoKg2mogMi_om_
L;goIVVh1omOHKH01OmVJKSoIFNgogj0`omVJKSoMgVo00WoGf6f00?oIVVhoemQ]_mOHKH02OmOHKH0
1_mVJKSoGf6foemQ]_mVJKSoGf6fofEW]`SoGf6f0_mVJKP2ofm`_@03ofIY^?mOHKKoGf6f00GoGf6f
00CoIVVhofm`_OmgNKooKg2m2omOHKH00omgNKooIVVhoemQ]P3:oemQ]P03ofIY^OmOHKKoGf6f067o
Gf6f00KoIVViof=V]omVJKWoIVVioemQ]_mVJKTUoemQ]P03ofIY^OmOHKKoGf6f00koGf6f00?oIVVi
ofma_?m_LK`00_mgNKl01?mOHKKoIVViofIY^OmVJKT<oemQ]P06ofIY^OmOHKKoMgVoogMi_omVJKWo
MGNn0_mVJKWooemQ]YOoGf6f000=oemQ]P03ofIY^?m_L;goIVVh00;oIVVh00?oGf6fofIY^?mSI;L0
1OmOHKH00omoP/;oXJC>oj6TcP09oj6TcP04ojJWconQY<koYZO?ojJWc`?o[ZoB0onQY<h@oemQ]P06
ofIY^?mOHKKoIVVhofIY^?m_L;goMgVo0_mOHKH00omVJKSof;1aook2E002ook2E0SoGf6f00GoPgVL
ook2E?on`UCoo/9DolJVP@0;oemQ]P03ogUcY?ok`EKoo/9D00;oo/9D00?ojkUUohYoWOmOHKH00omO
HKH00omWJ;3o_j5ooemQ]P03oemQ]P04om>[L?on`UCoo/9Dook2E0;oGf6f00?oIVVhoemQ]_mOHKH0
0_mOHKH01?oc_Egoo/9Dook2E?oc_Ed4oemQ]P03oh9kXoona5[oo/9D00Coo/9D00?o/iN1oemQ]_mn
P<<00_mOHKH01?oY^FOoo/9Dook2E?on`U@5oemQ]P06olBRM_on`UCoo/9Dook2E?ok`UWoXXn?0omO
HKH00om_L;goZ9FAoo_2F@03ook2E003olj[N_mVJKSoIVVh00?oGf6f00Codj]`ook2E?on`UCoo/9D
2_mOHKH00on0NJWooL9Fook2E002ook2E007omB_MOm`K[CoIVVhofIY^?mOHKKoRh:Uon^lI`03ook2
E003ooVoEomXIjooGf6f00CoGf6f00Ooi[MWook2E?on`UCoo/9Doog2E_oD/7coOGbi00?oOX3300Co
MgVoofIY^?n9PJco/9R>1OmOHKH00omWJ;3on/=Mook2E002ook2E005ojJ>QOmOHKKoGf6foemQ]_nH
Qi<00oon`U@01ooAZW?oMgVoogj0`omgNKooKg2moemQ]_m_L;d05_mOHKH00omSI;OoGf6foemQ]P0B
oemQ]P04ofIY^?mOHKKoGf6fofIY^0WoGf6f00SoH6:fofIY^?mcM;goIVVhog=d_OmhNl3oLgBmofe^
_0OoGf6f00GoIVVhoemQ]_mmO/;oIVVhogMi_`0CoemQ]P03ofEW]omVJKSoJ6Zi00;oIVVh00?oKFjl
ofIY^?mVJKP02?mVJKP01Om]K[coLG:mog=d_OmcM;goKFjl00?oIVVh00CoKFjlofm`_Om_L;goKg2m
0_mcM;d00omkO<3oKg2mofIY^002ofIY^0SoGf6f00?oMgRoofIY^?mOHKH0b_mOHKH00omVJKWoGf6f
oemQ]P1QoemQ]PCoIVVi00?oGf6fofIY^OmOHKH09?mOHKH00omVJKWoGf6fof5S]`0>ofIY^@03ofe_
_?mcM;koLgBn00;oNG_000CoKg6log=d__mcM;koLgBn1_m_LK`6ogMi_`06ogUk`?mgNKooO7k2ogan
`_miNl3oO7k20_miNl08ofma_003ofe__?mVJKWoIVVi00CoIVVi00?oHfJgoemQ]_mOHKH0oomOHKJ5
oemQ]P002_mOHKH3oemP]P08ofIY^?m_L;goIVVhoemQ]_mVJKSoGf6fofIY^?mOHKH2oemP]P?oGf6f
00?oOh;2oj6Rc_nQX/h01OnQY<h2oj6RcP;oXJC>00CoYZO?oj6Tc_nVYlooYZO?0on^[m82oj6TcP03
oj6Rc_mOH;KoGf6f00?oGf6f0_mOH;H9oemQ]P05ofIY^?mOH;KoIVVhofIY^?oH[V`01?ona5X01?on
`eOoo/9Dook2E?on`U@5ook4FP04ogYbXOmOHKKoGf2foh=hW0?oo/9D00?oo/AHook4F_ona5X01?on
a5X00onhWH?oGf6foemP]P02oemP]P03oemQ]_nYTHKoo/9D00?oo/9D00?oo/=EooG1GooY^FL00_oY
^FL01?ona5Soo/9DoemP]_mOH;H2oemQ]P04om>[L?on`UCoo/9Dook2E0;oGf2f00?oIVVhoemQ]_mO
HKH00_mOHKH01?oc_Egoo/9Dook2E?oc_Ed2oemP]P;oGf6f00?oPW^Sook4F_on`U@00oon`U@01?oi
_eSoKfjaofEW]omgN;l2oemQ]P04onViIoon`UCoo/9Dook2E0KoGf6f00?olKaLook2E?on`U@00_on
`U@01?oe`EoojKUWonViIooe`El4ook2E004onnkH?mgN;ooIVVhofIY^0;oGf2f00?oGf6fom>[L?on
`U@00_on`U@5oemQ]P;oGf2f0omOHKH00omVJKSo]iZ2ook2E003ook2E005oog2EooZ^FOoj[UWonjm
IOon`eL01?on`U@01?n:OYOoGf6foemP]_mOH;H3oemQ]P03og1^ZOoh_e_oo/9D00?oo/9D00Soo/=G
ooBoHOo^_FSok[eXonflJ?oj`ekoo/=Gook2E0?oGf6f00?oGf2foemQ]_o6YG`00oon`U@00ooc_5_o
Gf6foemP]P03oemQ]P0;onjkH_on`UCoo/9Dook2E?n<Q:coOX33ogMh_om_L;goGf6fofm`_OmOH;H0
4?mOHKH00omOH;KoGf6foemQ]P02oemQ]P03ofIY^?mOHKKoGf6f00?oGf6f00OoGf2foemQ]_mOHKKo
Gf6foemP]_mOHKKoGf2f00CoGf6f00SoGf2foemQ]_mOH;KoGf6fofIY^?mOH;KoGf6fofIY^0?oGf6f
00?oGf2foemQ]_mPH[H00_mVJKP01Om[KK_oKg2mofm`_OmbMKgoKg2m00;oMgVo00ooMgRoog9e_Om[
KK_oIVVhof9T]omOH;KoGf6fof1R]_mVJKSoKVnlofIY^?mhNl3oKFjlogEe__mOH;H01OmOHKH00omO
H;KoGf6foemQ]P07oemQ]P03oemP]_mOHKKoGf6f00;oGf6f0_mOH;H00omOHKKoIVVhoemQ]P09oemQ
]P08ofIY^?m_L;goKg2mofm`_OmVJKSoGf2foemQ]_mOH;H2oemQ]P06of9T]omVJKSoKFjlofe^_?mh
Nl3oKFjl0omVJKP2oemQ]P03oemP]_mOHKKoGf2f00?oGf6f00CoMgRoofIY^?mOHKKoGf2f2?mOHKH0
0omOH;KoGf6foemQ]P07oemQ]P03oemP]_mOHKKoGf6f00;oGf6f00?oGf2foemQ]_mOHKH00_mOHKH0
0omOH;KoGf6foemQ]P03oemQ]P05oemP]_mOHKKoGf6foemQ]_mOH;H00omOHKH00omOH;KoGf6foemP
]P06oemQ]P;oGf2f0_mOHKH00omOH;KoGf6foemQ]P02oemQ]P03oemP]_mOHKKoGf2f00KoGf2f2OmO
HKH8oemP]QKoGf6f2OmOH;HfoemQ]Q3oGf2f3_mOHKH00omVJKWoGf2foemP]P0>oemP]U?oGf6f1?mV
JKT00omOHKKoIVVioemQ]P0ToemQ]P03ofIY^OmOHKKoGf6f00OoGf6f1omVJKT00om]KkcoLgBnog=d
_P02ogUk`004ofIY^Om]KkcoKFnlofe__0coIVVi00KoKFjlofIX^OmlOL;oNG[0ofe^_?miN/02ofe^
_0SoIVRi3omVJKT8ofIX^@SoGf2fQ?mOHKH8oemP]][oGf6f2OmOH;H000OoGV2f00?oGf2foeiP]_mN
H;H00omNH;H01omUJKSoKW2lofEY^?mNH;KoIFVhoeiP]_mUJKP01_mNH;H00omoP<;oXJ;>oj6RcP09
oj6RcP04ojFWconQX/koYJO?ojFWc`?o[ZoB0onQX/h@oeiP]P05ofEY^?mNH;KoIFVhofEY^?oX]V80
3Oon`U@01?n2N9coGV2foeiP]_n2N9`:ook2E003okjQOomNH;KoGV2f00CoGV2f00?oZ965oo_1E_on
`U@02?on`U@4oeiP]P04om>[L?on`UCoo/9Dook2E0;oGV2f00?oIFVhoeiP]_mNH;H00_mNH;H01?oc
_Egoo/9Dook2E?oc_Ed4oeiP]P03oh9jXOona5[oo/9D00?oo/9D00Oo[iB0ofIY^?mXJ[WoMWRooeiP
]_mOH;KojKUW00?oo/9D1_mNH;H00omWIZoolKaLook2E009ook2E003oo6lG_mmO;SoMWRo00;oIFVh
0_mNH;H00omOH;Kodj]`ook2E002ook2E0[oGV2f0_mUJKP00oo5YH3oo/9Dook2E009ook2E003oif9
RomNH;KoGV2f00?oGV2f00GoGf2foeiP]_mNH;KoKffYoo2lGP0;ook2E006oeiP]_mOH;KoGV2foeiP
]_miLjOoo/AJ0oon`U@00onKRH_oGV2foemP]P03oeiP]P0:oiN8VOon`UCoo/9Dook2E?oX^6CoOH33
ogIh_om_L;coGV2fofi`_0;oGV2f0_mOH;H3oeiP]P05oemP]_mNH;KoGV2foeiP]_mOH;H00_mNH;H0
0omOH;KoGV2foeiP]P02oeiP]P;oGf2f00GoHV>fofEY^?mNH;KoGV2foemP]P07oeiP]P03oemP]_mN
H;KoGf2f00OoGV2f00CoIVVhoeiP]_mOH;KoIFVh1_mNH;H2oemP]P05ofe^^om^L;coM7FnogMj`?mf
N;l00_mjO<02ogMj`00@ogIh_omZK;_oIFVhofEY^?mTIkOoIFVhofY/^omeMkkoKW2mogYl`?mbMKgo
MWRoofEY^?mOH[KoGV2foemP]PGoGV2f00?oGf2foeiP]_mNH;H00_mNH;H01?mTIkOoIFVhofEY^?mU
JKP2ofIY^005ofi`_Om_L;goL7:mogIh_omgN/001?mfN;l00omgN;ooMWRoogIh_`03ogIh_`05ogMj
`?mjO<3oNWc0ogYl`?mgN/001_mfN;l01OmgN;ooMg[0ogMj`?mlO/;oMg[000;oMWRo00OoLWFmofi`
_?m^L;coKW2lofEY^?mVJKSoGf:f00;oGV2f00?oL7:mofEY^?mNH;H01?mNH;H00omOH;KoGV2foeiP
]P03oeiP]P03oemP]_mNH;KoGV2f00SoGV2f00GoGf2foeiP]_mNH;KoGV2foemP]P0CoeiP]P04oemP
]_mNH;KoGV2foemP]P;oGV2f00?oGf2foeiP]_mNH;H01omNH;H00omOH;KoGV2foeiP]P0eoeiP]PWo
Gf2fC?mNH;H00omUJ;WoGV2foeiP]P0moeiP]QOoGf2f3OmNH;H2ofEX^@;oIVRi00?oGf2fofIX^OmO
H;H01?mOH;HOoeiP]P03of9T]om/K[coIFRi00;oIFRi2_m^L;`01?m`LKgoMWRoogIh_omhN/02ogUk
`0;oNgg200GoMWRoogQj`?mhN/3oN7[0ogIh_`0;ofi`_006og9c__m/K[coOGo3ogQj`?m/K[coN7[0
0_m/K[`4ofEX^@03of1R]omNH;KoGV2f04ooGV2f5omOH;H?oeiP]PWoGf2f<OmNH;HeoemP]ROoGV2f
6?mOH;I/oeiP]P003OmNH;D01omUJKSoKVnlofEY^?mNH;GoIFVhoeiP]OmUJKP01_mNH;D00omoP<3o
XJ;>oj6RcP09oj6RcP05ojFWconQX/koYJO?ojFWcon^/=800_n^[m83oj6RcQ3oGV2e00GoIFVhoeiP
]OmUJKSoIFVhonRfHP0=ook2E004oh9hVomNH;GoGV2eoh9hV`[oo/9D00?o_Z5ooeiP]OmNH;D01OmN
H;D00omaKJOoe:]/ook2E006ook2E003oo[1EomhLZ;oGV2e00;oGV2e00Godj]`ook2E?on`UCoo/9D
oeiP]@02ofEY^005oemR]_mNH;GoGV2eoeiP]Ooc_Ed00_on`U@00ooc_EgoGV2eoeiP]@02oeiP]@03
oh9jXOona5[oo/9D00;oo/9D00GonKmHofMV[_mTIkOoKW2logIh_`02oeiP]@04onViIoon`UCoo/9D
ook2E0OoGV2e00?oIfJ^okjMN?oj`EL01_on`U@00oof_U[oaJAkofi`_002ogIh_`03ofY/^OmUJKSo
GV2e00;oGV2e00Codj]`ook2E?on`UCoo/9D2_mNH;D2ofEY^003ogAe__nMSIOol;eP00Ooo/9D00?o
fjmXogYbXOmNH;D02OmNH;D00omUJKSo^j67oo6lG008ook2E003ooZoEomjLZ7oGV2e00;oGV2e00Go
hkM/ook2E?on`UCoo/9Don^hG`06oeiP]@03ofEY^?oN/V_oo/9D00;oo/9D00Go[YbGogIh_om^Kkco
GV2eofi`_00EoeiP]@;oIFVh5?mNH;D01?mUJKSoGV2eoeiP]OmUJKP=oeiP]@03ofi__?m^L;coI6Ng
00KoGV2e0_mUJKP01_m^KkcoJVbiogYl`?m`L[goLWFmofEY^1OoGV2e00?oIFVhoeiP]OmNH;D01omN
H;D01_mUJKSoK6jkog9e_Om^L;coLWFmofa^^`CoIFVh00?oJVbiofa^^omUJKP00_m/K[/01OmgN[oo
K6jkofEY^?mUJKSoGf:f00SoGV2e00?oHV>fofEY^?mNH;D0b?mNH;D00omPH[KoGV2eofEX^01SoeiP
]@CoIFRh00?oGV2eofEX^?mNH;D07_mNH;D00omPH[KoIFRhofY/^@03ofi`_003og9c_Om^L;coKW2l
00KoMWRn00?oN7Zoogeo`_mmOl80:OmmOl800omhN[ooMWRnogIh_P06ofi`_0[oIFRh00?oHVFfoeiP
]OmNH;D0oomNH;EjoeiP]@001_mNH;D2oeiO]@GoGV2e00OoIFRhofi__?mUJKSoGV2eofEX^?mNGkGo
IFVh00?oGV2e0_mNGkD00omNH;GoOh30oj6RcP0:oj6RcP07ojFWconQX/koYJO?ojNYd?na/mCo[ZoB
ojf^d@03oj6RcPOoGV2e0_mNGkD7oeiP]@06ofEY^?mNGkGoIFRhofEY^?n7OZOoUXZS0_n2N9/2ohUn
W@SoPWRK00CoIfJ^oeiP]OmNH;GoIfJ^2_n2N9/00omWIZkoGV2eoeiP]@08oeiP]@07oh9hVonaUH3o
_YehokjMN?naUH3oPWRKoeiP]@02oeiO]@;oGV2e00GoLFfWohf3Won2N9_oPWRKoeiP]@03ofEY^0?o
GV2e00CoNW:Qoh9hVon2N9_oNW:Q1OmNH;D01OmjLZ7oPWRKoh9hVon9OYgoQGjV00;oGV2e00GoKVnl
ogIh_omNH;GoGV2eogMdZP03oh9hV`?oGV2e0_mNGkD3oeiP]@;oGUne00OoPWRKok6EP?nnWGSo_Yeh
okVMPomoNJCoIFVh00;oKVnl0_mfN;l01_m^KkcoIFVhoeiO]OmNGkGoGV2eog5/Y`?oPWRK00CoGV2e
oeiO]OmNGkGoGV2e1?mNGkD03omNH;GoGUneofEX^?mUJKSoMWRoofi__?mmOl?oQX6`oij;T?o1XGWo
aJAkokjMN?nBPiKoIfF^oeiO]@0;oeiP]@05ofEX^?mfN;ooIFVhohb9]?nLSYh00oo<ZWd01Oo4YGoo
RGjMohMnYom^KkcoGUne00?oGV2e00GoNW:Qoh9hVon2N9_oPWRKog5]Y`02oeiO]@CoGV2e00[oIFVh
ofMU[_n2N9_oRGjMoiJ:XonDS:coMWJoofi__?mNH;GoKVnl3?mNH;D3oeiO]@CoGV2e00KoGUneoeiP
]OmUJKSoIFVhoeiP]OmTIKL7oeiP]@04oeiO]OmNH;GoGV2eoeiP]@?oGUne00SoGV2eoeiO]OmNH;Go
GV2eofEX^?mNH;GoGUneofEX^0?oGV2e00?oGUneoeiP]OmNGkD01?mNH;D01OmQI;KoIFVhofEX^?m^
KkcoLGFm00?oIFVh1_mNH;D00omNGkGoGV2eogIh_`09oeiP]@05oeiO]OmNH;GoGV2eoeiP]OmNGkD0
1OmNH;D00omOH[KoIFRhofa^^`04ofi__003og5c_Om^KkcoKVnl00SoKVnl00GoLGFmogIh_omaMKgo
MWRoog1a_@07ofi__0;oLGFm00?oNG_0og5c_Om^Kk`00om^Kk`00omWJKSoGV2eoeiP]@02oeiO]@?o
GV2e00?oGf:foeiP]OmNGkD00omNH;D00omNGkGoGV2eoeiP]@03oeiO]@SoGV2e00?oGUneoeiP]OmN
H;D08_mNH;D00omNGkGoGV2eoeiP]@0[oeiP]@WoGUneF_mNH;D00omUJ;SoGV2eofEX^008oeiP]@Wo
GUne;_mNH;DGoeiO]@goGV2e00KoIFRhofi`_?mUJ;SoIFNhoeiO]OmUIkP<oeiO]AWoGV2e00CoIFRh
oeiP]OmNH;GoHVFf0omUJ;P00omZK;WoKW2lofi`_004ofi`_004og9c_OmfN;koMWRnogQj_`;oNG_0
0_mkOL001?mfN;koN7ZoogIh__mhN[l<ogIh_P06ogAe__m^L;coOGo2ogUk`?mbLkgoNG_00_mbLkd:
ofi`_003ofY/^OmUJ;SoIFRh00;oIFRh4?mNH;D9oeiO]BkoGV2e5omNGkD@oeiP]@ooGUne9omNH;Dh
oeiO]B[oGV2e9omNGkEJoeiP]@003OmMGkD01omUJ;OoKFnlofEX]omMGkGoIFRgoeeO]OmUJ;L01_mM
GkD00omnPL3oXJ;>oj6RcP09oj6RcP07ojFWconQX/koYJO?ojVYd?na/mCo[JkAojV[d003oj6RcQ3o
GEne00KoIFRgoeeO]OmUJ;OoGEneofIY^?mcM;d2oeeO]@;oIFRg;OmMGkD01?m]KkcoGEneoeeO]OmM
GkD3ofEX]`ooGEne00WoIFRgofe^_?mOHKKoGEneofe__?meMkkoGf6foeeO]OmUJ;L04OmMGkD01Om]
KkcoIFRgofEX]om]K[coKFnl00;oMGNn00?oKFnlofEX]omMGkD04?mMGkD2ofEX]`04ogEg__m]K[co
OGo3ogEg_P;oIFRg00?oKFjloeeO]OmUJ;L03OmMGkD01OmUJ;OoMGNnofEX]ommOl?oMGNn00?oOGo3
00CoMGNnofEX]om]KkcoKFnl3omMGkD02_mUJ;OoGEneoeeO]OmUJ;OoMGNnogeo`omeMkkoKFnloeeO
]Om]Kk`DoeeO]@05oemQ]_mUJ;OoIVVhoeeO]OmUJ;L04_mMGkD01?mUJ;OoGEneoeeO]OmUJ;L=oeeO
]@03of5R]_mSIKKoGEne00GoGEne00?oGf6fofEX]omUJ;L00_mUJ;L00om_LKgoIFRgofEX]`02ofEX
]`03of=V]_mMGkGoGEne01?oGEne00?oJffkofEX]omUJ;L02?mUJ;L01?mYJkWoKg6mof]]^om_LKd8
ofEX]`;oJffk00?oMgVoof]]^omUJ;L00_mUJ;L00omQH[KoGEneoeeO]@3@oeeO]@03ofAW^?mMGkGo
I6Nh06?oGEne00KoI6Nhofe__?mTIkSoI6NhoeeO]OmTIkPUoeeO]@05ofAW^?mMGkGoGEneoeeO]OmT
IkP03?m]Kk`02Om_L;coMGNnogEg__mlO/;oN7[0ofe__?maL[goKFnlog5b_@0;ofe__007ofIY^?m[
KK_oI6Nhogan`_mgNKooJffkog=d_P02of]]^b;oI6Nh00?oGf6foeeO]OmMGkD0oomMGkEboeeO]@00
0_mMG[@01?mMGkCoGEjdoeeN]?mMGk@3oeeN]00;oeeO]?mMG[CoGEjdoeeO]?mUJ;OoKFjkofEX]omM
GkCoIFRgoeeO]?mUJ;L01_mMGk@00omnOl3oXJ7<oj6Rc007oj6Rc0;oXJ7<00OoYJO?oj6Rc?nSY<ko
ZJW@ok6ce?n][]7oZJW@00;oXJ;<00?oXJ7<oeeN]?mMG[@00_mMG[@7oeeO]0;oGEjd0omMGk@01_mU
J;OoGEndofEX]omMGkCoIFRgofe^^`;oGEnd0_mUJ;L3oeeO]0;oGEjd0omMGk@2oeeN]0;oGEnd0_mM
G[@6oeeO]0;oGEjd00?oGEndoeeN]?mMG[@01_mMGk@2oeeN]0CoGEnd0omMG[@01_mMGkCoGEjdoeeN
]?mMG[CoIFNgofe^^`?oGEnd0omUJ;L?oeeO]00:ofEX]om]K[_oIFNgoeeO]?m]K[_oMGNnofe^^omM
GkCoIFRgof=U]P;oGEnd0_mMG[@00omMGkCoGEjdoeeN]005oeeO]0;oGEjd0_mMGk@00om]K[_oIFRg
ofEW]`02ofe^^`;oMGNn00?oKFjkofEX]omMGk@01OmMGk@2oeeN]0WoGEnd00_oIFRgofEW]omeMKko
KFjkogen`_meMkkoIFNgofQ[^?m]K[_oGEjdofEX]`03oeeO]0;oGEjd1omMGk@01_mMG[CoIFNgogEe
__mUIkOoMgVnogEg_P?oOGo200CoMGNnofEX]om]K[_oKFjk1?mMGk@00omMG[CoGEndoeeO]008oeeO
]00:ofEX]omMGkCoGEndofEX]omeMKkoOGo2ogEg__m]K[_oGEndofe^^`;oGEjd0omMGk@2oeeN]0Wo
GEnd00[oGEjdoeeO]?mMGkCoGEndofU[^?mUJ;OoKFjkoemQ]OmUJ;OoGEjd3OmMGk@01OmMG[CoGEnd
oeeO]?mMGkCoIFRg00;oGEnd00CoIFRgoeeO]?mMGkCoGEjd1?mMGk@00omMG[CoGEndoeeO]004oeeO
]0;oGEjd00CoGEndoeeN]?mMGkCoGEjd1?mMGk@00omMG[CoGEndoeeN]007oeeO]003oeeN]?mMGkCo
GEnd00?oGEnd00CoGEjdoeeO]?mMGkCoGEjd2OmMGk@00omUJ;OoGEndoeeO]003oeeO]003oeeN]?mM
GkCoGEjd00?oGEnd0omUJ;L2oeeO]0;oGEjd1?mMGk@2ofEX]`03ogEe__mUIkOoGEnd00KoGEnd00?o
GEjdoeeO]?mMGk@03OmMGk@00omMG[CoGEndoeeO]00JoeeO]003oeeN]?mMGkCoGEnd00;oGEjd3OmM
Gk@00omMG[CoGEndoeeO]00koeeO]0ooGEjd2?mMGk@8oeeN]0SoGEnd2?mMG[@>oeeO]0WoGEjd3?mM
Gk@00omTIkOoGEndofAW]`09oeeN]1KoGEnd2OmMG[@koeeO]006ofAW]om]Kk_oI6NgofAW]omMGkCo
I6Ng8?mMGk@01_mOH;GoI6FgofAU]omTIKOoI6Ngof]]^@KoI6Ng2?mTIKL3ofAW]`;oLG:l00KoO7k0
ogMi__mTIkOoJVbiofAU]omZK;T5ofAU]`OoI6Ng00SoKFnkofAW]omlO/3oMgVnof]]^OmaL[coJffi
ofY/^@GoI6Fg00?oGf2eoeeN]?mMG[@03omMGk@9oeeN]1KoGEnd2OmMG[AUoeeO]0ooGEjdb?mMGk@K
oeeN]0003OmLG[@01omTIkOoKFjkofAW]omLG[CoI6NgoeaN]?mTIkL01_mLG[@00ommOl3oX:7<oj2Q
c009oj2Qc004ojFVconPXLcoX:7<ojVYd0;o[ZoA00CoZJW@oj2Qc?nPXLcoXJ7<4?mLG[@01_mTIkOo
G5jdofAW]omLG[CoI6Ngofe^^`;oG5jd00?oI6NgofEW]omLG[@00_mLG[@00omMG[CoG5jdoeaN]002
oeaN]003oeeN]?mLG[CoG5jd01_oG5jd00?oGEjdoeaN]?mLG[@00_mLG[@2ofAW]`04ofe^^omZK;Wo
I6NgoeaN]0?oIFNg3omLG[@02_mUIkOoKFjkofAW]omRIKKoKFjkogEe__m]K[_oG5jdofAW]omUIkL6
oeaN]003oeeN]?mLG[CoG5jd00KoG5jd00CoGEjdofe^^omUIkOoIFNg0_m]K[/2ogEe_P03ofe^^omT
IkOoG5jd00?oG5jd00CoKg2moh64aOn1Q<GoPHC52OmLG[@2ofAW]`05ogEe__m]K[_oOGk2ogEe__mX
J[P00_m]K[/01?mLG[CoI6NgoeaN]?mMG[@7oeaN]007oeeN]?mLG[CoG5jdoeeN]?mTIkOoLWFmofAW
]`02ogEe_P?oOGk200GoMGFnofAW]om]K[_oKFjkoeiP]@08oeaN]003oeeN]?mLG[CoG5jd00?oG5jd
00_oI6NgoeaN]?mLG[CoI6NgogEe__mmO/;oMGFnofe^^omLG[CoKFjkoeeN]004oeaN]003oeeN]?mL
G[CoG5jd00;oG5jd00?oGEjdoeaN]?mLG[@00omLG[@01omMG[CoG5jdoeaN]?mLG[CoKFjkofEW]om]
K[/00_mTIkL01?mMG[CoG5jdoeaN]?mLG[@2oeeN]0OoG5jd0_mMG[@3oeaN]004ofAW]omLG[CoG5jd
ofAW]`;oGEjd0_mLG[@01OmMG[CoG5jdoeeN]?mLG[CoGEjd00GoG5jd00?oGEjdoeaN]?mLG[@01?mL
G[@01omMG[CoG5jdoeaN]?mLG[CoGEjdoeaN]?mMG[@01_mLG[@01OmMG[CoG5jdoeeN]?mLG[CoGEjd
00;oG5jd00?oGEjdoeaN]?mLG[@00_mLG[@00omMG[CoG5jdoeaN]004oeaN]004ofAW]omMG[CoGEjd
oeeN]0?oG5jd00?oGEjdoeaN]?mLG[@00_mLG[@01omUIkOoI6NgofAW]omLG[CoGEjdoeaN]?mMG[@0
1?mLG[@2ofAW]`03ogEe__mUIkOoG5jd00WoG5jd00?oGEjdoeaN]?mLG[@00_mLG[@01omMG[CoG5jd
oeaN]?mLG[CoGEjdoeaN]?mMG[@00_mLG[@2oeeN]0GoG5jd00?oGEjdoeaN]?mLG[@00omLG[@2oeeN
]0CoG5jd00CoGEjdoeaN]?mLG[CoG5jd0_mMG[@4oeaN]003oeeN]?mLG[CoGEjd00SoG5jd00?oGEjd
oeaN]?mLG[@00omLG[@2oeeN]1coG5jd2OmMG[@>oeaN]0WoGEjd1omLG[@9oeeN]1koG5jd2OmMG[@K
oeaN]003ofAU]omLG[CoI6Fg00WoGEjd7_mLG[@9oeeN]1OoG5jd7?mMG[@01_mTIKOoKFjkofAU]omT
IKOoG5jdofAU]a_oG5jd2_mMG[@00omTIKOoG5jdoeaN]00:oeaN]003of9S]_mTIKOoI6Fg00;oI6Fg
0_m`LK`02?mlOL3oMWRnofAU]omZK;WoI6FgofY/^OmTIKOoGV2e0_mLG[@8oeeN]006ofe^^omLG[Co
O7g0ogAf_OmTIKOoKFjk0_mTIKLGoeaN]0WoGEjd7_mLG[@9oeeN]1OoG5jd7omMG[@NoeaN]0WoGEjd
3omLG[@3oeeN]0goG5jdD_mMG[A>oeaN]1SoGEjd6omLG[@000goG5jd00SoI6Ngofe^^omTIkOoG5jd
ofAW]omLG[CoI6Ngof1R]PGoI6Ng00?oQ8K3ojFVconUY/l02OnUY/l01onXZM3oYJK?ojFVcon[[=7o
[ZoAok6ce?n[[=400onUY/l@ofAW]`06ofY/^OmPH[KoI6NgoeaN]?mTIkOoKFjk0_mLG[@2ofAW]b_o
G5jd0_mTIkL2ofe^^`03ofAW]omLG[CoKFjk00;oI6Ng00?oH6:foeaN]?mLG[@03?mLG[@02?mTIkOo
KFjkofAW]om]K[_oKg2lol?4hoo/k?Koj>Wf0_oZjoH2onSYmP03ofi`_OmLG[CoG5jd00CoG5jd00?o
XJ?EonSYm_oXjOH00ooXjOH01?oTi?;oLG:mofY/^OmZK;T2og5b_@;oMgRn00GoLG:mofY/^OmTIkOo
VY[Aom[Ik@06ooooo`03ooKgnooEengoPHC500GoG5jd0_mTIkL01?nGV]3ok>cfong^moo/kOH3onc/
mP03onSYm_oZjoKoj>Wf00Goj>Wf00?oMWRoofAW]ooTi?@01?oXjOH00ooMg_3oLG:mofY/^@02ogMh
_P?oOGk200GoMgRnofY/^OmaL[goRXg:on[[mP04onSYmP03okjnh_mTIkOoI6Ng00?oI6Ng00ko]KKM
onSYm_oXjOKoj>Wfon[[m_oXjOKo`/?Son[[m_o/kOKokNkgonc]m_o/k?KofMW_ofe^^`OoG5jd00?o
H6:fofAW]ooFen`01OoXjOH00ono`N;ob<SWonSYmP02onSYmP03onc/m_o@d>_oLG:m00;oJVbi0omT
IkL00oo9b^Ooj>WfonSYmP02onSYmP03okFfgOmLG[CoG5jd00?oG5jd00So_KkQonSYm_oXjOKoj>Wf
on[[m_oTi?;oN7[2ofAW]cGoG5jd00?oI6NgoeaN]?mLG[@02OmLG[@3ofAW]`SoG5jd0_mTIkL00omb
MKgoI6NgoeaN]03EoeaN]003ofAU]omLG[CoI6Fg06?oG5jd00KoI6Fgofe^^omTIKOoI6FgoeaN]?mT
IKLUoeaN]003ofY/^OmLG[CoG5jd00ooG5jd00SoKFjkofQZ^?mfN;koM7JmoeaN]?mTIKOoG5jdofAU
]`coG5jd00KoKFjkoeaN]?mlOL3oM7JmofAU]om]K[/2ofAU]oooG5jdUomLG[@000goG5jd00OoI6Ng
ofe^^omTIkOoG5jdofAW]omLG[CoI6Ng01;oG5jd00OoI6NgoeaN]?mLG[CoKFjkogEe__mmO/;oKFjk
01?oG5jd00KoI6NgoeaN]?mTIkOoG5jdofAW]om]K[/2oeaN]0;oI6Ng:omLG[@2ofAW]`;oLG:m00?o
JVbiofAW]omaL[d00omZK;T>ofAW]`06ofY/^OmaL[goJVbiog5b_OmgN;kolO;i1_ooool00ono`>;o
I6NgofAW]`04ofAW]`03oo7anOoooooooooo00Cooooo00?oRH[8ofY/^OmZK;T00_maL[d2ogMh_P03
og5b_On4Q/KomOGk00_ooooo00?oi>CbofEX^?mLG[@00_mLG[@2ofAW]`03ojf]f?oooooooooo00co
oooo00?oPHC6oeaN]?ooool01Oooool00omaL[goJVbiogMh_P04ogen`P04ogMh__mZK;WoLG:moiFE
cPGooooo00?oj>WeoeaN]?mLG[@00omLG[@00oojn_coooooooooo`03ooooo`03okNhh?ognO_ooooo
00Cooooo00?oWIgBoeaN]?mLG[@00omLG[@3ofAW]`03ogf0`ooooooooooo00Cooooo00?obLWWomGE
k?ooool01?ooool00on0P/GoJVbiofY/^@02ofAW]`03ogEg_ooooooooooo00Cooooo1OmTIkL00ooi
nOcoooooooooo`03ooooo`03oh64a_mTIkOoG5jd03CoG5jd00?oI6NgoeaN]?mLG[@02OmLG[@00omP
H[KoI6NgofAW]`08oeaN]0;oI6Ng00?oKFjkofAW]omLG[@0eOmLG[@00omTIKOoG5jdofAU]`1SoeaN
]006ofAU]om]K[_oI6FgofAU]omLG[CoI6Fg9OmLG[@00om]K[_oG5jdoeaN]00?oeaN]004ofe^^omT
IKOoMWRnogAf_@;oI6Fg00?oG5jdofAU]omLG[@02omLG[@01_m]K[_oG5jdogam`?mdM[goI6Fgofe^
^`;oI6Fg4OmLG[@00omNH;GoG5jdoeaN]03ooeaN]8?oG5jd0002oeaN]0;oG5fd1_mLG[@02omOH[Go
I6NfofAV]_mZK;WoLG:lofY/^OmTI[KoJVbiofAW]_mZK;WoI6Jf00coI6Nf0_mTI[H6ofAW]P05og5b
_?mgN;koNWc0og5a_?mTI[H00_mTIkH2ofAV]P04ofAW]_mTI[KoI6JfofAV]PGoI6Nf0_mTI[H3ofAW
]P08ofY/^OmTI[KoJVbiofAW]_mZK;WoK6jkoemR]OmLGK@2ofAW]PGoG5jd0_mLGK@2oeaN]0;oG5fd
1?mLG[@01?mNH;CoI6NfofAV]_mTI[H6ofAW]P;oI6Jf3_mTIkH2ofAV]P;oJVbi0_maL[`00omZK;Wo
I6Nfog5b_003ofY/^@WoI6Nf0_mTI[H3ofAW]P05ofY/^OmaLKcoJVbiog5b_?mgN;h01oooool00oo_
k_OoI6NfofAW]P03ofAW]P03ofa^^ooooooooooo00Gooooo00?o_;cPofY/^OmZK;T00_maL[`00omg
N;koMgNnojJWeP0>ooooo`07ooKfnom^L;coG5jdoeaM]?mZK;WoI6Nfojb]f00>ooooo`03ohR:b?mT
IkKooooo00Gooooo00?oMGFmogMh__mjO<001?mmO/801?mjO<3oMgRnogQj_onHV]05ooooo`03on[Y
mOmTIkKoI6Jf00;oI6Jf00?oSHo:ooooooooool01?ooool00om_L;gob<SVooooo`04ooooo`03om_J
komLG[CoG5jd00KoG5jd00?o_;kQooooooooool01?ooool00on1Q<KoW9cAooooo`04ooooo`03ohf@
bomTIkKoI6Nf00;oG5jd00?oWZ7Dooooooooool01?ooool01On1Q<KoG5jdoeaM]?mLGKCoKfnm00Ko
oooo00?oIFRhofAV]_mLGK@01OmLG[@2oeaM]003oeaN]?mLGKCoG5jd00KoG5jd00?oG5fdoeaN]?mL
G[@01omLG[@00omLGKCoG5jdoeaN]006oeaN]003oeaM]?mLG[CoG5fd00?oG5jd00CoG5fdoeaN]?mL
G[CoG5fd1omLG[@00omTIkKoG5jdoeaN]008oeaN]0;oG5fd00?oI6JfofAW]_mLG[@01omLG[@2ofAW
]P03ofa^^omTIkKoG5fd00coG5jd00?oG5fdoeaN]?mLG[@02_mLG[@01?mLGKCoG5jdoeaN]?mLG[@3
oeaM]0CoG5jd00?oG5fdoeaN]?mLG[@01OmLG[@2oeaM]0?oG5jd00?oG5fdoeaN]?mLGK@01?mLG[@0
0omLGKCoG5jdoeaN]005oeaN]003oeaM]?mLG[CoG5jd01SoG5jd2OmLGK@FoeaN]0WoG5fd5_mLG[@9
oeaM]2koG5jd1OmLGK@01?mTI;OoG5fdofAT]omLGK@NoeaN]0WoG5fd9_mLG[@9oeaM]0coG5jd00Ko
I6Fgofe^^omTIKOoI6FgoeaN]?mTIKLKoeaN]0GoG5fd1OmLG[@00om]K[_oG5jdoeaN]003oeaN]0Wo
G5fd0omLG[@01?m]K[_oI6Fgogam`?mjNl02ofAU]`03oeaN]?mTIKOoG5jd00_oG5jd00KoKFjkoeaN
]?mlOL3oM7JmofAU]omXJ[P2ofAU]`ooG5jd0_mLGK@00omTI;OoG5fdoeaM]004oeaM]1koG5jd2OmL
GK@VoeaN]0WoG5fd;OmLG[@9oeaM]3;oG5jd5omLGKAfoeaN]1SoG5fd6omLG[@000goFefa00OoHfJf
of]]^?mSI[KoFefaof=V]_mKGK7oHfJf01GoFefa00CoK6jhogAd_OmdM;goJffh4omKGK401?mSI[Ko
Fefaof=V]_mKGK42of=V]P;oFefa0_mSI[HHoe]M/@03of5R]OmSI[KoHfJf013oHfJf0_mYJkL2og1a
^`03ofU[]omSI[KoL76k00?oJF^g2?mSI[H00omWJKKoK6jhofa^^003ofa^^005og1a^omdM;goL76k
ogAd_On>T<X01oooool01?ono_ooHfJfof=V]_mWJKH2ofa^^003oj^]f?oooooooooo00Gooooo00?o
h>7aogAd_OmfMkd00_mgN[d00omjNkkoT9;:oocloP0?ooooo`06ooOgnomSI[KoHfJfog1a^omYJkOo
[ZkH3_ooool00on7RLSoHfJfooooo`05ooooo`03og1a^omYJkOoLG>l00CoO7fo00CoMgZmog1a^omd
M;goUIS>1Oooool00oo/k?KoM7BmogAd_@02ogAd_@03om;Cjooooooooooo00?ooooo00?okNgfogAd
_On5Q/@01Oooool00oono_koO7c0ogAd_@04ogAd_@03og5c_?m/K[Som?Gj00Gooooo00?olO;iof=V
]_mkOL801Oooool00onl_N3oHfJfofMY]P02oe]M/@03om7Cjooooooooooo00Cooooo00Go^;[Ooe]M
/OmKGK7oFefaoh23a005ooooo`03oo7anOmKGK7oHfJf03GoFefa00?oHfJfoe]M/OmKGK402_mKGK40
0omMGk;oHfJfoe]M/@08oe]M/@03of=V]_m/K[SoHfJf0=KoFefa00?oHfFeoe]M/OmSIKD0HomKGK40
1_mSIKGoJffhof=U]OmSIKGoFefaof=U]@ooFefa00?oGf6doe]M/OmSIKD04omKGK400om[KKSoFefa
oe]M/@0?oe]M/@04of]]^?mSIKGoNgfoog]m_`;oHfFe00?oFefaof=U]OmKGK402omKGK401?m[KKSo
Fefaog]m_omcMK`4of=U]A7oFefa00?oHfFeoe]M/OmKGK40oomKGK63oe]M/@001OmKGK401?mKG;7o
HF:eof=V]_mSI[H2of=U]P;oHfJf00OoJF^gog1a^omYJkOoHfJfofU[]omSI[KoJF^g00;oHfJf0_mS
IKH9of=V]P;oHfFf0_mSI[H2of=U]P;oHfJf00GoL76kogIg_OmfMkgoL76kof=V]P04of=U]PKoHfJf
0_mSIKH00omSI[KoHfFfof=U]P03of=V]P04ofU[]omSI[KoJF^gof=U]P;oJF^g0_mSI[H2ofU[]`03
of=V]_mMGk;oFeba00CoFeba1_mKGK42oe]L/@SoFefa1?mKG;42oe]M/@;oFeba00?oFefaoe]L/OmK
G;400_mKGK42oe]L/@GoFefa0_mYJkL2og1a^`03ofU[]omSI[KoL76k00?oJF^g00CoHfFfof=V]_mS
I[KoHfJf0_m[KKP01?m/K[SoJffhof]]^?m[KKP4ofa^^005og1a^omdM;goL76kogAd_Onl_N002?oo
ool00one]]goK6jhofa^^002ofa^^003on;SlOoooooooooo00Gooooo00?om_Kkogam_omlOKl00oml
OKl00oo[k?Koooooooooo`05ooooo`04omgNl?o4a^Gogmo`ooknoPKooooo00GoemS]ogAd_OmgN[go
MWNmok6cfP0>ooooo`03oiBDc_mdM;gooooo00Gooooo00?oMgZmogIg_OmgN[d01?mlOKl01?miNkko
MWNmogMj_OnHV/h5ooooo`03onc/m_mdM;goM7Bm00;oM7Bm00?om?Gjooooooooool00oooool01?n^
/=[oK6jhof]]^?o`l?L5ooooo`03olW9ionYZ]SoZJ[H00CoZJWH00?o/kGLooooooooool01?ooool0
0on^[m[oFefaof5R]@05ooooo`05omoOl?mSI[KoJffhoe]L/OmTIkH01oooool01Oo/k?KoFebaoe]L
/OmKGK7oZ:WH00Gooooo00?odM?[oe]M/OmSI[H01OmKGK42oe]L/@05oe]M/OmKG;7oFefaoe]M/OmK
G;401?mKGK400omKG;7oFefaoe]L/@0:oe]M/@03oe]L/OmKGK7oFefa00;oFefa00CoFebaoe]M/OmK
GK7oFeba0_mKGK42oe]L/@CoFefa00?oFebaoe]M/OmKGK401?mKGK400omSI[KoFefaoe]L/@07oe]M
/@05oe]L/OmKGK7oFefaoe]M/OmSI[H00_mKGK400omKG;7oFefaoe]M/@04oe]M/@03of=V]_m[KKSo
HfFf00OoFefa00?oFebaoe]M/OmKGK402OmKGK400omKG;7oFefaoe]M/@04oe]M/@03oe]L/OmKGK7o
Fefa00CoFefa00CoFebaoe]M/OmKGK7oFeba1_mKGK42oe]L/@_oFefa00CoFebaoe]M/OmKG;7oFeba
3OmKGK401?mKG;7oFefaoe]M/OmKG;5Moe]M/@WoFeba7_mKGK45oe]L/@04of=T]OmKG;7oHfBeoe]L
/BkoFefa2OmKG;4[oe]M/@06of=U]Om[KKSoHfFeof=U]OmKGK7oHfFe1OmKGK4:oe]L/@03of=T]OmK
G;7oHfBe00;oFeba2?mKGK44oe]L/@GoFefa00?oJffhoe]M/OmKGK403omKGK401?m[KKSoHfFeog]m
_omkOKl2of=T]@03oe]L/OmSI;GoFeba00CoFeba1omKGK401Om[KKSoFefaog]m_omcMKcoIFNf00?o
HfFe3omKGK42oe]L/@03of=T]OmKG;7oFeba00CoFeba;_mKGK49oe]L/CKoFefa3omKG;48oe]M/@So
Feba3omKGK43oe]L/GCoFefa9omKG;4Eoe]M/AGoFeba6omKGK4000[oFUba00[oI6Nfof]]^?m[KKSo
Kg6kog=d_Om_LK_oJffhofma^om[KKSoKg6k1?m[KKP00omXJkOoHVFfof9U]P0>of9U]P04ofma^ome
MkgoKg6kofma^a?oHVFf00CoJ6^gof9U]_mXJkOoH6:e0_mRIKH2oeYL/@;oHVFf4_mJG;400omNH[Co
HVFfof9U]P0Aof9U]P03ofAW]_m[KKSoJffh00;oJffh0_m_LK/2ogMj_@03ogEg_OmcM;goMgZm00?o
MGNm0_mcM;d00omeMkgoNgfoog]m_`08og]m_`;oMGNm00CoMgZmogEg_OmgN[gofmg_2?ooool01_oZ
joGoLgBmog=d_OmcM;goN7^noocloPSooooo00GoMGNmogMj_OmkOKooNgfooiZKc`06ooooo`03ong^
mon3QLGoLgBm00;oJffh00?oNgk0ooKfnoooool01Oooool01?n3QL?oNgfoog]m_ona]=/5ooooo`03
ong]m_mkOKooNgfo00SoNgfo1_ooool9og]m_`03ogQk__nGV/kooooo00Cooooo00Gok>cfog=d_Omc
M;goLgBmoi>Dc006ooooo`04oh>5aOmcM;goMGNmokNhgA?ooooo00CoM7Noof9U]_mXJkOoj^_f1?oo
ool01Ooal_WoJ6^gofma^omRIKKoVi_A00Sooooo00CoJffkof9U]_mRIKKoc<gX1Oooool00on][][o
HVFfofQ[]`03of9U]S;oFUba00?oHVFfoeYL/OmJG;402omJG;400omRIKKoFUbaoeYL/@07oeYL/@03
of9U]_m[KKSoHVFf0:koFUba00?oHVBeoeYL/OmRI;D09OmJG;400omRI;GoFUbaof9T]@1SoeYL/@06
of9T]OmZK;SoHVBeof9T]OmJG;7oHVBe3omJG;401?mRI;GoFUbaof9T]OmLG[8BoeYL/@03ofY/^?mJ
G;7oFUba00ooFUba00CoJVbhof9T]OmjO;ooNWbo0_mRI;D00omJG;7oHVBeoeYL/@0;oeYL/@03ofY/
^?mJG;7oNWbo00;oLWFl0omRI;D@oeYL/@03oeaN/_mRI;GoFUba0?ooFUbaQ?mJG;400005oeYL/OmO
HkCoJffhof]]^?m^L;/02?mbMKd00omhNkkoNWfoogYm_`0BogYm_`03ogIi_OmbMKcoLWFl00CoLWFl
1?mfNKdCog9e_003ogAg_Om`Lk_oKW2k00;oJffh00?oIf^gof5U]OmQIKD00_mWJkL;of5U]@03oeiP
]?mJG;7oFUba00KoFUba00?oG5jbof5U]OmUJKH05?m[KKP2ofi`^`;oMWVm00?oM7NmogIi_OmjOKl0
5OmjOKl00ooal_Woooooooooo`06ooooo`05ooclo_mjOKooNWfoogYm_onWZMD02Oooool01OnDU/co
KW2kog9e_?mbMKcogMk`00Gooooo00?oo?cnog]n`?m[KKP01?m[KKP00on1QLGoo_koooooo`04oooo
o`04oko0hOmjOKooNWfook6df`Gooooo00?okNgfogYm_omjOKl02?mjOKl6ooooo`[oNWfo00?oVY_?
ooooooooool00oooool01Oo]kOKoNWfoogYm_omjOKooemS/00Gooooo00Koi^OdogYm_omjOKooNWfo
oh:5`oono_hAooooo`05om_LkomjOKooNWfoogYm_ooAd^X01Oooool3ogYm_`03omWIkOoooooooooo
00Kooooo00CoXJ?BogYm_omjOKookNgg1Oooool00onCU<coJffhofi`^`02of]]^1GoHFFe00?oGf>d
oeYL/OmJG;406omJG;400omQIKGoFUbaoeYL/@0;oeYL/@03oeaN/_mJG;7oFUba00OoFUba00?oHFFe
of]]^?mQIKD0[_mJG;400omQI;GoFUbaof5T]@0UoeYL/@03of5T]OmJG;7oHFBe06?oFUba00KoHFBe
ofY/^?mQI;GoHFBeoeYL/OmQI;D?oeYL/@CoHFBe4_mJG;401Om^L;WoGF2doeYL/OmJG;7oGf6d00go
FUba00CoJVbhof5T]OmiO;ooNGbo0_mQI;D00omOHKCoHFBeoeYL/@0;oeYL/@03ofY/^?mJG;7oNGbo
00;oLWFl00?oHFBeoemQ]?mQI;D04?mJG;42of5T]OooFUbaQOmJG;4000GoFUb`1OmQI;D02_mWJ[Oo
JVbhofY/^?m^L;WoLWFlofi`^OmZK;SoKW2iofY/^?m^KkT3ofY/^003ofEX]_mQI;GoHfJf00ooJVbh
1?mbMK`?ofY/^0CoHFBe00KoIfZgof5T]OmWJ[OoHFBeofMZ]omWJKL2of5T]@;oIfZg2OmQI;D00omK
GK7oFUb`oeYL/00OoeYL/006of5T]OmTI[KoKW2iofi`^OmWJ[OoHFBe0omWJ[L00om/K[SoJVbhofY/
^00<ofY/^004ofi`^OmbMKcoKVniog9e_0[ooooo00CoV9W?ofY/^?mZK;Soe=C[2Oooool01Oo9bNKo
NWboogYl_omjO;oonOWk00Gooooo00CoeMG[ogYl_omjO;ooMWVm1?mbMK`00ooVioCoooooooooo`03
ooooo`04on;Sl_mfNKgoLWFlojnafPGooooo00?okNgfogYl_omjO;l02?mjO;l6ooooo`[oNWbo00?o
VY[?ooooooooool00oooool01?o]kOKoNWboogYl_onYZ]L6ooooo`06ojVZeomdM[goLWFlogAf_Omf
NKgohN;a4Oooool01OnHV]3oHFBeof5T]OmWJ[OoWj7B00Gooooo00CoQXO6ofY/^?mJG;3onOWl2?oo
ool00oo4a>?oFUb`oeYL/006ooooo`03of9V]OmJG;3oHFBe03GoFUb`00?oHFBeoeYL/?mJG;005OmJ
G;000omQI;GoIFVfof5T]@2^oeYL/003of5T]?mJG;3oHFBd017oFUb`00?oG5jaoeYL/?mJG;004OmJ
G;000omQI;CoFUb`of5T]01SoeYL/006of5T]?mZK;OoHFBdof5T]?mJG;3oHFBd3omJG;001?mQI;Co
JVbgof5T]?mQI;@BoeYL/005og9e^omQI;CoFUb`oeYL/?mQI;@03OmJG;001?mZK;OoHFBdogUl__mi
O;h4of5T]0coFUb`00?oJVbgoeYL/?miO;h00_mbMK/00omQI;CoFUb`of5T]00@oeYL/0;oHFBdoomJ
G;25oeYL/0001?mJG;02oeUK/0?oFUb`0_mIFk002_mJG;3oHFBeofMZ]om^KkWoIfZgof5T]OmWJ[Oo
HFBeofMY]omQH[D2of5T]@;oHF:e00?oGEnboeYL/?mJG;000_mJG;02oeUK/0;oFUb`0_mIFk02oeYL
/0?oFE^`00CoJF^hofY/^?mZK;SoJF^g0_mIFk02oeYL/0;oFE^`1OmJG;03oeUK/0?oFUb`0_mIFk00
1?mQI;GoFUb`of5T]OmJG;02of5R]@04oeUK/?mJG;3oGEnboemS]0CoFUb`0_mIFk02oeYL/0;oFE^`
2OmJG;02oeUK/0koFUb`00CoFefaof5T]OmQH[GoHF:e1?mQI;D2ofMZ]`;oKVni00?oIfZgof5T]OmW
J[L00omWJ[L4of5T]@;oHF:e2?mQI;D01?mWJ[OoKVniofMY]on0Pl<5ooooo`03ooWio?oooooooooo
00;ooooo00Cof][_of5T]OmQI;GonOWk1?ooool00ooalOWoooooooooo`02ooooo`04onGVm?m^KkWo
LWFlog9e_0Kooooo00?oS8k:of=V]_mQI;D01OmQI;D00onZZmSoooooooooo`03ooooo`04ooKgnom^
KkWoHFBeojb]f0Gooooo00?ojncfofi_^OmZK;P00_mYJkP3ofY/^003ofU[^?m`LK_oLWFl00Kooooo
00Co]KKMok>eg?ne]]go]kSO0onj_=l01?nWZ=KoM7JmogAf_OnJV/l5ooooo`03ooOgnonl_N7oeMG/
00Kooooo00Oon__logAg_OmQI;GoHFBeofMZ]om^KkWoWj3A013ooooo00KonOWloeYL/?mJG;3oFUb`
of5T]Om/K[/5ooooo`03oifOd_mZK;SoRH[900Wooooo00?om??joeYL/?meN;h01Oooool01?oalOWo
FUb`oeYL/?mQI;D4oeYL/0CoFE^`0_mJG;000omIFk3oFUb`oeUK/00@oeYL/004oeUK/?mJG;3oFE^`
oeUK/0CoFUb`00KoFE^`oeYL/?mJG;3oFE^`oeYL/?mIFk06oeYL/005oeUK/?mJG;3oFUb`oeYL/?mQ
I;D03?mJG;001OmIFk3oFUb`oeYL/?mJG;3oFE^`00;oFUb`00CoFE^`oeYL/?mJG;3oFUb`0_mQI;D0
0omMGk;oFUb`oeYL/003oeYL/003oeUK/?mJG;3oFUb`00[oFUb`0_mIFk0=oeYL/0CoFE^`1omJG;00
0omIFk3oFUb`oeYL/007oeYL/0;oFE^`00?oFUb`oeUK/?mJG;000_mJG;000omIFk3oFUb`oeYL/003
oeYL/003oeUK/?mJG;3oFUb`00;oFUb`00?oFE^`oeYL/?mJG;00<?mJG;09oeUK/0OoFUb`2OmIFk0J
oeYL/004of5T]?mJG;3oHFBdoeYL/0WoFE^`1omJG;000omQI;CoFUb`oemR/P0AoeYL/003of5T]?mO
H[;oJVbg00SoFUb`2OmIFk1<oeYL/0KoFE^`00KoHF:dofU[]omQH[CoHFBdoeYL/?mQI;@5oeYL/0So
FE^`00KoFUb`oeeP/_mQI;CoJVbgof5T]?mWJ[H=oeYL/0GoFE^`00GoLWFkofY/]omJG;3oFUb`of5T
]00;oeYL/004oeeP/_mJG;3oJVbgof5T]0;oNGbn00CoHFBdof=V]OmQI;CoG5ja1?mJG;08oeUK/003
ofU[]omMH;;oNGbn00;oLWFk00?oIfZfoeYL/?mQI;@04?mJG;02of5T]0goFUb`2OmIFk1<oeYL/0Wo
FE^`2?mJG;08oeUK/1GoFUb`0omIFk06oeUJ/0?oFE^`ComJG;0HoeUK/1GoFUb`5OmIFk0goeYL/0So
FE^`3omIF[08oeUK/07oFUb`000=oeUK/007of5R]OmYJkOoHF:eoeUK/?mQH[GoFE^`of5R]@0EoeUK
/0CoJF^g00?oFE^_oeUK/?mIFk004?mIFk001?mQH[GoFE^`of5R]OmIFk02of5R]BooFE^`00KoHF:e
oeUK/?mYJkOoJF^gof5R]OmIFk04of5R]@?oFE^`00?oGEnbof5R]OmQH[D02?mQH[D01?mWJKKoKVni
ofMY]_n^[mX5ooooo`03ol;3hooooooooooo00;ooooo00?onOWlof5R]OmkOL801?ooool00ooknoko
YJKFooooo`03ooooo`04ooOgnom^KkWoLW>loh21``Kooooo00GoJF^gof5R]OmQH[GoHF:eof=U]@03
ofU[]`03oh^>bOoooooooooo00Cooooo00?oLW>lofU[]on^[mP01Oooool00oo/k?KoM7Bmofi_^@07
ofU[]`03ofi_^Ooooooooooo00cooooo0_m^KkT00onJV/ooooooooooo`0<ooooo`08olC6iOmQH[Go
FE^`oeUK/?mQH[GoJF^gogYk_oojn_`5ooooo`CoOh3300?omOGjooooooooool00oooool01oo4a^Go
FE^`oeUK/?mIFk3oHF:eoeUK/?okno`01?ooool00oo4a>?oJF^golG6h`04ooooo`03oo3`nOoooooo
oooo00?ooooo00?oK6jioi>Cc?ooool01?ooool01?oAd^[oFE^`oeUK/?mQH[DeoeUK/003of5R]OmI
Fk3oFE^`01GoFE^`0_mQH[DloeUK/003oeUK[omIFk3oFE^`00koFE^`00?oFE^_oeUK/?mIFk00GomI
Fk000omQH[CoFE^`of5R]00AoeUK/003ofEW]_mMGk;oHF:d00coFE^`1?mIFjl01OmOH;7oJV^fof5S
/_m[KKOoGf2a06;oFE^`00KoHF:dofU[]omQH[CoHF:doeUK/?mQH[@>oeUK/005ofU[]omQH[CoLW>k
ofMY]_mYJkL03omIFk001OmKGK7oGf2boeUK/?mgNKgoJF^g00;oFE^`00?oHF:doeUK/?mIFk002OmI
Fk001?mQH[CoFE^`ofU[]omQH[@2ogUk_P03of5R]?mYJkOoHF:d00goFE^`00?oJF^gof5R]?miNkh0
0_mbLk/00omYJkOoFefaof5R]00?oeUK/003oeUK[omQHk;oHF>b00KoFE^_oomIFk1ooeUK/0002_mI
Fjl02_mOH[;oH6>dof5R]?mWJKKoKVnhofIY]_mPHkCoIfVfof1S]?mVJKH6of1S]0ooFE^_00CoIfVf
ofU[]omYJkOoJF^g4omIFjl01?mPHkCoFE^_oeUK[omIFjl2of1S]2ooFE^_00OoH6>doeUK[omYJkOo
JF^gof1S]?mIFjooH6>d00;oIfVf00?oIVVfof1S]?mPHk@03?mPHk@01?mVJKKoKVnhofMY]_oBe>/5
ooooo`03ogQj_oolo?kooooo00?ooooo00?oQ8K5okRkh?ooool00oooool00ooFencoRXg8ooooo`04
ooooo`03ofMY]_m^K[SoRhk900Kooooo1?mIFjl01OmPHkCoHF:dof1S]?mPHkCoHF:d00Kooooo00?o
LG>kofU[]on^[mP01Oooool00ooZjoGoKVjhofU[]`08ofU[]`kooooo00?oH6>doeYL/?nHV/l03Ooo
ool00ooWj?GoHVFdof1S]002oeUK[`04of1S]?mYJkOoNW^nolo?j0Gooooo00CoUYW?oeUK[omIFjoo
MGNm1_ooool01omeN;goFE^_oeUK[omIFjooH6>doeUK[ooUi_@01?ooool00ooUi_CoJF^goo7am`04
ooooo`03oifOdOoknocooooo00?ooooo00?oWj3Bok2cfoooool01?ooool01?nWZMKoFE^_oeUK[omP
Hk@7oeUK[`03oeYL/?mPHkCoH6>d00[oH6>d00?oFUb`oeUK[omIFjl07_mIFjl00omPHkCoFE^_oeUK
[`0FoeUK[`03of1S]?mIFjooFE^_0:goFE^_00?oIfVeoeUK[omQHk804OmIFjl00omZJkKoHF>bof5S
/P0@oeUK[`05of5S/_mZJkKoHF>bog9c^OmQHk80H_mIFjl01_mQHk;oJV^fof5S/_mQHk;oFE^_of5S
/PkoFE^_00?oJV^fof5S/_mbLkT00_mZJkH?oeUK[`;oHF>b00?oFE^_ogUk_OmbLkT00_mIFjl00omQ
Hk;oFE^_oeUK[`09oeUK[`04of5S/_mIFjooJV^fof5S/P;oNG^m00?oHF>bofY[]_mQHk803OmIFjl0
0omZJkKoHF>bogUk_@02og9c^@03ofY[]_mQHk;oHF>b013oFE^_0_mQHk;ooeUK[hGoFE^_0003oeUJ
[`CoFE^_0_mIFZl4oeUK[`07of1S]?mXJkOoH6>doeUK[omPHkCoFE^_of1S]008oeUK[`;oFEZ_2?mI
Fjl2oeUJ[`05oeUK[omPHkCoJ6^gofQZ]omVJKH02OmIFjl2oeUJ[`SoFE^_00CoH6>doeUK[omIFjoo
FEZ_0_mPHk@@oeUK[`;oFEZ_1OmIFjl3oeUJ[`GoFE^_0_mIFZl2oeUK[`;oFEZ_0_mIFjl2oeUJ[`Co
FE^_0_mIFZl01_mPHkCoFE^_ofQ[]omXJ[OoH6>doeUK[`CoH6>d1?mIFjl2oeUJ[`03oeUK[omIFZoo
FEZ_00GoFE^_00CoH6>dof9U]OmLG[7oko3g1Oooool00omPHkCofmg_ooooo`03ooooo`03olG8iOo`
lOWooooo00?ooooo00?oUYW?oeUK[oooool01?ooool00onPX];oKFjhoh^>b@06ooooo`?oH6>d00?o
G5jaoeUK[omIFjl00_mIFjl00om/K[Woooooooooo`04ooooo`03ofe^^?mIFjooZj_G00Gooooo00?o
j>WeofIY]_mPHk@01?mPHk@2ofQZ]`;oJ6^g3_ooool00om]K[SoJ6^goiRJc`0>ooooo`08omWIk?mV
JKKoH6>doeUK[omPHkCoJ6ZgogUk__n5Q/@5ooooo`04omWIkOmIFjooFE^_oibOd@Gooooo00?oinSe
oeUK[omIFjl00_mIFZl00omPHkCoFE^_okbmh@04ooooo`03oo_ko?moP<?ooooo00Cooooo00?oMGRm
om3Bj_ooool00oooool00oo@dN[og=g`ooooo`04ooooo`04ogj0`omIFZooFE^_of1S]0goFE^_00?o
FEZ_oeUK[omIFjl01omIFjl00omIFZooFE^_oeUK[`02oeUK[`03oeUJ[omIFjooFE^_00CoFE^_00?o
FEZ_oeUK[omIFjl01OmIFjl2oeUJ[`SoFE^_00?oH6>doeUK[omIFjl03OmIFjl00omIFZooFE^_oeUJ
[`03oeUK[`04oeUJ[omIFjooFE^_of1S]1?oFE^_00?oFEZ_oeUK[omIFjl07omIFjl2oeUJ[`05oeUK
[omIFZooFE^_oeUK[omIFZl02OmIFjl00omIFZooFE^_oeUK[`0EoeUK[`WoFEZ_?OmIFjl9oeUJ[`?o
FE^_00?oJ6^foeUK[omPHk804OmIFjl00om[KKOoHF>bof5S/P0=oeUK[`;oFEZ_00KoG5jaof1R/_mX
J[KoH6:bog5b^OmPH[87oeUJ[e_oFE^_00KoH6>bofQ[]_mPHk;oH6>boeUK[omPHk8>oeUK[`03ofQ[
]_mPHk;oLGBi00;oJ6^f3omIFjl2of5S/P06oe]M/?miNkgoLGBioeUK[omNH;7oIVVe2OmPHk82of1R
/P04ofIX]OmPH[;oKFjhofIX]@;oNGZm00?oIVReofe_^?mVJKD03OmPHk801Om]KkSoIVVeogUk_Omd
MkcoLgJk00;oKFnh00?oIfVeof5S/_mQHk801_mQHk88of1S/P;oIVRe2omPH[800omLG[7oFEZ_oeUK
[`3ooeUK[gOoFE^_000=oeUJ[`07of1S]?mXJ[OoH6>doeUJ[omPHkCoFEZ_of1S]00EoeUJ[`04of1S
]?mXJ[OoHVBeof1S]1?oFEZ_00CoH6>doeUJ[omIFZooFEZ_0_mPHk@_oeUJ[`06of1S]?mIFZooJ6Zg
ofAW]_mPHkCoFEZ_1?mPHk@>oeUJ[`;oH6>d00?oFEZ_ooclo_ooool00oooool00oo_k_OoH6>dojb]
f004ooooo`03ooGen_oooooooooo00?ooooo00?oHFBdoeUJ[oodloX01?ooool00oo5anGoJ6ZgofQZ
]`06ooooo`SoFEZ_00?oOH33ooooooooool01?ooool00omaL[_oFEZ_oj^[e`05ooooo`05onSXmOmV
JKKoFEZ_oeUJ[omLG[401_mPHk@>ooooo`03ofIY]_mPHkCoV9[?00oooooo00Soh^?boeUJ[omIFZoo
H6>dofQZ]omiNkkoLG:kon_[mPCooooo00Cono_noeUJ[omIFZooinSe1Oooool00onMWM7oFEZ_oeUJ
[`02oeUJ[`03of1S]?mIFZooR8W800Gooooo00?ob<SUooooooooool00_ooool00oo`lOWoFEZ_ohj@
b`04ooooo`03ooGen_oinOcooooo00Cooooo00CoHFBdoeUJ[omIFZooH6>d=OmIFZl00omPHkCoFEZ_
oeUJ[`0FoeUJ[`03of1S]?mIFZooFEZ_0:goFEZ_00?oJ6ZfoeUJ[omPH[804OmIFZl00omaL[WoH6:b
of1R/P0?oeUJ[`;oH6:b00CoJ6Zfof1R/_maL[WoH6:bH_mIFZl01_mPH[;oJ6ZfofIX]OmPH[;oFEZ_
of1R/P_oFEZ_0omPH[800om]K[SoIVReogUj_@02ofe^^003ofIX]OmPH[;oH6:b00GoH6:b00?oGUna
oeUJ[omIFZl01?mIFZl2of1R/P03ofAV]OmiN[goLgFk00;oH6:b00?oJ6Zfof1R/_mPH[801_mPH[80
1omRI;CoJ6Zfog5b^OmcMK_oLG:iogAf_?mcMK/00_miN[d00omcMK_oMgRlofe^^002ofQZ]P03of9T
]?mPH[;oH6:b00SoH6:b00GoKFjhof]/]omcMK_oNGZmog=e^`02ofe^^003ofIX]OmPH[;oH6:b00ko
H6:b00?oIVReofAV]OmIFZl0oomIFZn4oeUJ[`003OmIFZl01omOHkCoJ6ZgoemS]?mIFZooGf>doeUJ
[omOHk@05OmIFZl01?mOHkCoJ6ZgoemS]?mOHk@CoeUJ[`04oeYL/?mIFZooFEZ_oeUJ[`;oGf>d7_mI
FZl00omOHkCoFEZ_oeUJ[`0>oeUJ[`07oemS]?mIFZooHVBeoeYL/?mOHkCoFEZ_oeYL/003oemS]0ko
FEZ_0_mOHk@00om[KKWoooooooooo`03ooooo`03omWIkOmOHkCoJV^i00Wooooo00Cogmo`oeUJ[omI
FZoohN7a1?ooool00ooWj?GoJ6ZgofQZ]`06ooooo`03ohB6a_mIFZooFEZ_00GoFEZ_00?o[ZoJoooo
ooooool00oooool01?ofm__oLG:koeUJ[on[ZmL5ooooo`03onOXmOmXJ[OoFEZ_00SoFEZ_1_ooool0
1?n;SLWoQ8O6oh^=bOnBTl/3oiRJcP04oi:CbomOHkCoFEZ_oiRJc`Gooooo00KoinSeoeUJ[omIFZoo
HFBdohj@booinO`5ooooo`07ohb?b_mIFZooGf>dofQZ]omiNkkoLG:kojRZe`05ooooo`03ohj@bomQ
H[Gooooo00Gooooo00?oHFBdoeUJ[omIFZl00_mIFZl00omLG[7oFEZ_of]]^@05ooooo`03ooOgnooo
oooooooo00;ooooo00?o]KKMoeUJ[omQH[D02_ooool01Oogmo_oFEZ_oeUJ[omIFZooGf>d03GoFEZ_
00?oGf>doeUJ[omIFZl05_mIFZl00omOHkCoFEZ_oeUJ[`2]oeUJ[`03ofQZ]_mIFZooH6:b017oFEZ_
00?oLG:iof1R/_mPH[803omIFZl2of1R/P04ofQZ]_mPH[;oLG:iof1R/V;oFEZ_00KoH6:bofQZ]_mX
J[KoHVBdof1R/_mVJ;D>of1R/P03ofe^^?mVJ;GoNGZm00;oKFjh00?oIVReof1R/_mPH[802_mPH[80
0omJG;3oFEZ_of1R/P02of1R/P05ogUj_OmaL[WoFEZ_oeUJ[omXJ[H02_mIFZl01OmLG[7oIVReof1R
/_m]K[SoIVRe00;oNGZm00?oKFjhog=e^omVJ;D01omPH[800omLG[7oFUb`of1R/P03of1R/P;oKFjh
00KoLgFkogUj_OmcMK_oKFjhof]/]omPH[8?oeUJ[`03oeYL/?mPH[;oH6:b0?ooFEZ_QOmIFZl00004
oeQJ[omHFJooF5V_oeQI[`WoF5Z_00OoGf>dofMZ]_mOHkCoF5Z_oemS]?mHFZooGf>d00;oF5Z_0_mH
FJl9oeQJ[`;oF5V_1_mHFZl01?mOHkCoIfZfoemS]?mOHk@3oeQJ[`;oF5V_00?oF5Z_oeQI[omHFJl0
1_mHFZl2oeQI[`?oF5Z_0_mHFJl2oeQJ[`;oGf>d00?oF5V_oeQJ[omHFZl00_mHFZl2oeQI[`koF5Z_
0omHFJl6oeQJ[`03oemS]?mHFZooF5Z_00_oF5Z_0omHFJl01OmOHkCoGF2boemS]?mHFZooGf>d00;o
F5Z_0omOHk@5oeQJ[`;oF5V_0_mHFZl2oeQI[`06oeQJ[omHFJooF5V_oemS]?mOHKCoW9kA1Oooool0
1?nd]]goGf>doeQJ[ooinO`8ooooo`04ojFWeOmHFZooF5Z_oko1hPCooooo00Con__lofMZ]_mWJ[Ko
m??j1Oooool00oo5anGoF5Z_oeQJ[`05oeQI[`03onGVm?oooooooooo00?ooooo00CoiNKdog1b^omH
FJooZJ_G1Oooool00ooWj?GoIfZfoeQJ[`05oeQJ[`;oF5V_00?oF5Z_ooooooooool01?ooool01?mW
J[KoGf>dofMZ]_m`L[/3ogQk_P04og1b^omOHkCoF5Z_oiNJcPGooooo00?oinSeoeQJ[omHFJl00_mH
FZl00onEUlooooooooooo`03ooooo`08omCDk?mHFZooGf>dofMZ]_mhNkkoL7:kofQ[]oolo?h4oooo
o`03omCDk?nATlcooooo00Cooooo00?od=;ZoeQJ[omHFZl01_mHFZl00ooemO[oooooooooo`07oooo
o`04ohN:b?mHFZooF5Z_om_Ml0Wooooo00Gof][]oeQJ[omHFZooF5Z_oemS]004oeQJ[`04oeQI[omH
FZooF5Z_oeQI[a3oF5Z_00?oF5V_oeQJ[omHFZl00_mHFZl01?mHFJooF5Z_oeQJ[omHFJl4oeQJ[`06
oeQI[omHFZooF5Z_oeQI[omHFZooF5V_0_mHFZl00omHFJooF5Z_oeQI[`05oeQJ[`03oemQ]?mHFZoo
F5Z_00goF5Z_00?oF5V_oeQJ[omHFZl00_mHFZl01_mHFJooF5Z_oeQI[omHFJooGf>doeQI[`GoF5Z_
00?oF5V_oeQJ[omHFZl00_mHFZl00omHFJooF5Z_oeQJ[`06oeQJ[`?oF5V_3omHFZl2oeQI[a3oF5Z_
00?oF5V_oeQJ[omHFZl02OmHFZl00omHFJooF5Z_oeQJ[`0]oeQJ[`WoF5V_5omHFZl9oeQI[a;oF5Z_
00?oIfZfoeaN/OmUJ;D01_mOH[8;ofMZ]P03ogAf_?m/K[SoK6jh00ooIfZf00KoJffhofEX]Om[KKSo
IFReog9c^omUJ;D;oemR/P03oeaN/OmHFZooF5Z_02[oF5Z_00?oGEnaoemR/_mOH[808?mOH[800omU
J;GoIfZfofMZ]P02ofMZ]P03ofa^^?m^L;SoLWFk00;oM7Jl00?oLWFkog1b^OmbMK/03_m`L[T00omd
M[coLWFkogQj_@02ogAf_003og9e^om`L[WoL7:i00coL7:i0_mbMK/00om^KkSoN7ZmogIh_002og1a
^@04ogQj_Om`LKWoL76iog1a^@SoL7:i00?oLWFkogAf_?mhN[d05omhN[d01?mfN;coM7JlogAf_?mb
MK/3og1b^@03ofY/]omWJ[KoIfZf00GoIfZf00GoGf:boeQJ[omHFZooF5Z_of=V]@02oemR/PgoF5V_
Q?mHFZl9oeQI[lcoF5Z_6?mHFJl6oeQJ[`003?mGFJl02?mHFJooGf:bofIY]_mOH[;oEeV_oemR/_mG
FJooGf:b2OmGFJl2oeQI[`[oEeV_00?oFE^_ofEX]OmOH[802OmGFJl00omHFJooEeV_oeMI[`0<oeMI
[`;oGf:b2?mGFJl00omHFJooEeV_oeMI[`0CoeMI[`03oemR/_mGFJooEeV_00[oEeV_00CoF5V_oeMI
[omGFJooEeV_0omOH[801?mGFJooGf:boeMI[omGFJl3oemR/P03oeMI[omHFJooEeV_00;oEeV_00?o
F5V_oeMI[omGFJl01_mGFJl00omMGk7oGf:bolO8i@05ooooo`04ohB7a_mOH[;oEeV_om7Cj`Sooooo
00CoJVbhoeMI[omGFJooW9kA1Oooool00om`LK_oIVVfom7CjP05ooooo`03ookno_mXJkSoEeV_00Co
EeV_00?oQhS6ooooooooool01?ooool01?nWZMKoL7:ioeMI[onYZ]L5ooooo`03onOXmOmWJKKoEeV_
00SoEeV_1_ooool02omVJKKoGf:bofIY]_m`L[WoMg^mogQk_OmgNkgoL7:ioemR/_mGFJooUY[>00Go
oooo00?oinSeoeMI[omHFJl00_mGFJl00onATl_oooooooooo`03ooooo`08onOXmOmGFJooGf:bofIY
]_mgNkgoL7:ioemR/_oIfNd4ooooo`03oo_ko_o@d>_ooooo00Cooooo00GoQhW8oeMI[omGFJooEeV_
oeQI[`03oeMI[`03oeQI[ooKg?3ooooo00Oooooo00GonOWloeQI[omGFJooF5V_oijPd@09ooooo`05
ojJXe_mGFJooEeV_oeMI[omOH[801_mGFJl00omHFJooEeV_oeMI[`02oeMI[`;oF5V_00?oEeV_oeQI
[omGFJl01?mGFJl01?mHFJooEeV_oeMI[omHFJl3oeMI[`03oeQI[omGFJooEeV_00koEeV_0_mHFJl6
oeMI[`03oeQI[omOH[;oEeV_00GoF5V_2omGFJl01OmHFJooEeV_oeMI[omGFJooF5V_00;oEeV_00?o
Gf:boeMI[omGFJl02omGFJl00omHFJooEeV_oeMI[`03oeMI[`05oeQI[omGFJooEeV_oeMI[omHFJl0
1?mGFJl2oeQI[`KoEeV_0_mHFJl9oeMI[`;oF5V_0omGFJl00omHFJooEeV_oeMI[`06oeMI[`04oeQI
[omGFJooF5V_oeQI[`KoEeV_00?oF5V_oeMI[omGFJl00_mHFJlAoeMI[`WoF5V_9_mGFJl@oeQI[a3o
EeV_00KoFefaoeiR/_mNH[;oKg6ioeiR/_mTJ;D@oeiR/P04oemR/_mbLk_oJffhof]]^0GoIfZf2_mV
J[H2of]]^0;oKg6i00?oLgJlof]]^?mVJ[H03OmVJ[H2ofMZ]P03ofEX]OmOH[;oGf:b00CoGf:b1?mN
H[801?mLGk7oEeV_oeMI[omGFJl8oeQI[`koEeV_2OmHFJl?oeMI[`WoF5V_2?mGFJl01OmIFk3oGV:b
ofAX]OmNH[;oJffh00;oKg6i00?oJffhofIZ]_m[KKP01OmVJ[H3ofma^@CoMgZm2OmhN[d3ogMj_@05
og=f_?m_LKWoKg6iofma^Om]KkP00omVJ[H2ofMZ]P05of]]^?m`LKWoJffhogQj_OmdM[`00_mWJ[H0
0om`LKWoIfZfofMZ]P03ofIZ]P03ofma^OmaLk_oMgZm013oMgZm00CoLgJlofma^Om_LKWoLgJl2_mg
N[d2og=f_004og9c^om`LKWoL76iofU[]`?oIfZf00?oHFBdoemR/_mNH[801_mNH[800om[KKSoH6Bd
oeiR/P0DoeMI[`WoF5V_2?mGFJl8oeQI[`koEeV_2OmHFJl?oeMI[`WoF5V_7_mGFJl9oeQI[`koEeV_
2OmHFJl7oeMI[`?oF5V_8?mGFJlGoeQI[dooEeV_6?mHFJlToeMI[aSoF5V_1_mGFJl000goEeR^00Oo
GV2aofIY]_mNH;7oEeR^oeiP/OmGF:koGV2a01KoEeR^00?oIVVfoeiP/OmGF:h05omGF:h2oeiP/Ako
EeR^00?oGV2aoeMH[_mGF:h03_mGF:h5oeiP/@;oEeR^00?oGV2aoemP/OmNH;403omGF:h00omNH;7o
jn_fooooo`04ooooo`04oemR/_mNH;7oEeR^oibLd@Oooooo00Gol?3goeMH[_mGF:koEeR^oemS/P05
ooooo`03oj6Se?mVJKKoR8[500Kooooo00?olO;iofU[]omGF:h00_mGF:h00on7R<Kono_looooo`05
ooooo`04ofU[]om_LKSoEeR^ojVZePGooooo00?oinSeofIY]_mGF:h02?mGF:h6ooooo`04ofIY]_mN
H;7oIVVfofma^0?oMgZm00CoKg6hoeiP/OmGF:koUYW<1Oooool01_oWj?GoEeR^oeMH[_mGF:koQhS6
ooWio0Gooooo00SoinSeoeMH[_mNH;7oIVVfogMj_Om_LKSoGV2aohF6a@Gooooo00?oo?cnoooooooo
ool00_ooool00oogmo_oEeR^oeMH[P07oeMH[P03okFggOoooooooooo00Kooooo00Goc<gWoeMH[_mG
F:koEeR^ofU[]`09ooooo`05ohN8a_mGF:koEeR^oeMH[_mNH;40=OmGF:h00omNH;7oEeR^oeMH[P0F
oeMH[P03oeiP/OmGF:koEeR^0:7oEeR^2?mNH;401_mTIkGoIVVeof]/]omVJKGoLgFkofIY]A;oKg2h
00?oMGNlog5b^OmaL[T00om_L;P00omaL[WoMgVlogMi_00:ogMi_0?oLgFk00?oMGNlog5b^Om_L;P0
1om_L;P01Om[K;OoIVVeofIY]OmVJKGoHVFd00;oGV2a00?oFEZ_oeMH[_mGF:h0BOmGF:h00omLG[3o
J6Zfog=e^`0=ogMi_005og5b^Om_L;SoIVVeofIY]OmXJ[H01Om_L;P01omaL[WoLgFkog5b^OmgNKco
LgFkogEg_?maL[T03Om_L;P00omcMK_oMgVlogMi_003ogMi_003og5b^Om_L;SoLgFk00_oKg2h00Wo
LG:iofm`^?mcMK_oLG:iogMi_?meMkcoLgFkogEg_?maL[T01_m_L;P00om[K;OoIVVeofIY]@04ofIY
]@;oKg2h00KoLgFkogMi_?mgNKcoKFjhof]/]omTIkD>oeiP/@05of9U]?m[K;OoHVFdoeiP/OmLG[00
oomGF:j4oeMH[P003OmFF:h01omNH;7oIVVfoeiP/OmFF:koGV2aoeIH[_mNH;405_mFF:h00omVJKKo
GV2aoeIH[P03oeIH[P03oeaN/?mFF:koEUR^00GoEUR^00?oEeR^oeIH[_mFF:h01_mFF:h2oeMH[P03
oeIH[_mNH;7oGV2a01?oEUR^00?oEeR^oeIH[_mFF:h02?mFF:h00omNH;7oEeR^oeIH[P0>oeIH[P03
of9U]?mNH;7oGV2a00;oGV2a00GoEeR^oeIH[_mNH;7oGV2aoeUJ[`0?oeIH[P03oeiP/Oolo?kooooo
00?ooooo00?onOWloeIH[_mNH;400_mFF:h7ooooo`03ojf^f_mFF:koEUR^00;oEUR^00?on__loooo
ooooool00_ooool01?o@d^[oIVVfofma^?oQh_47ooooo`03onGVl_oLgNoolO;i00Oooooo00GoblcW
oeIH[_m_LKSoEUR^ojVZeP05ooooo`03onOXmOmVJKKoEUR^00CoEUR^00CoEeR^oeIH[_mFF:koEUR^
1_ooool01?o[joKoj>Weon_[m_o/k?H3ong]mP04onc/m_maL[_oEUR^oiJIc0Gooooo00?oo?cnonSX
mOodloX02?ooool02OoOgo3oEUR^oeiP/OmVJKKoMgZmofma^?mNH;7oEeR^oo[jo009ooooo`03okFf
g?mFF:koEUR^00;oEUR^00?oEeR^oeIH[_mGF:h00_mFF:h00on5QlGoooooooooo`06ooooo`03oi2B
bomFF:koEeR^00;oEUR^00?okNkgooooooooool01_ooool01OmXJkOoEUR^oeIH[_mFF:koGV2a00;o
EUR^0_mGF:h?oeIH[P03oeMH[_mFF:koEUR^013oEUR^00?oEeR^oeIH[_mFF:h01omFF:h2oeMH[P04
oeIH[_mGF:koEUR^oeiP/@[oEUR^00CoEeR^oeIH[_mFF:koEeR^1OmFF:h2oeMH[P?oEUR^00?oGV2a
oeIH[_mFF:h01OmFF:h00omGF:koEUR^oeIH[P03oeIH[P;oEeR^1OmFF:h00omGF:koEUR^oeIH[P05
oeIH[P03oeMH[_mFF:koEeR^00?oEUR^00?oEeR^oeIH[_mFF:h01omFF:h2oeMH[P03oeIH[_mGF:ko
EUR^00;oEUR^00?oEeR^oeIH[_mFF:h00omFF:h01OmGF:koEUR^oeIH[_mFF:koEeR^00[oEUR^00Co
EeR^oeIH[_mFF:koEUR^0_mGF:iOoeIH[P05oeeQ/OmFF:koKW2hoeIH[_mMHK404OmFF:h00om^L;So
GF6aoeeQ/@02oeIH[P03oeaN/?mMHK7oGF6a00WoGF6a0omSIkD2ofY/]`03og1b^OmSIkGoGF6a00Ko
GF6a2OmNH;400omLG[3oEUR^oeIH[P0KoeIH[PSoEeR^2?mFF:h8oeMH[QKoEUR^00OoEeR^oeYL/?mV
JKGoIVVeof]/]omVJKGoJfbg00;oKg2h00OoJVbgofEY]OmZK;OoIFVeoemS/_mMHK7oFUb`00WoEUR^
00OoGF6aof5U]?mSIkGoMWVlofEY]Om^L;SoGF6a00KoEUR^00?oG5j`oeeQ/OmMHK401_mMHK401?m`
L[WoHfNeogIi_?m`L[T2oeeQ/@03ofY/]omMHK7oGF6a00OoGF6a00_oHfNeofEY]OmZK;OoIFVeofi`
^?mZK;OoMWVlog9e^om^L;SoLWFkofY/]`0=ofEY]@;oJVbg00?oL7:iogIi_?mfNK`00_mZK;L00omS
IkGoGF6aoeeQ/@0<oeeQ/@03of=W]OmZK;OoJVbg00;oHfNe00?oGF6aoeYL/?mFF:h02OmFF:h9oeMH
[QkoEUR^2?mGF:h8oeIH[PSoEeR^5_mFF:h9oeMH[SWoEUR^3OmGF:hjoeIH[QSoEeR^POmFF:h000go
EUR^00OoGV2aofIY]_mNH;7oEUR^oeiP/OmFF:koGV2a01KoEUR^00?oIVVfoeiP/OmFF:h00omFF:h0
0omNH;7oEUR^oeIH[P0AoeIH[P03oeYL[omNH;7oEUR^01goEUR^00?oGV2aoeIH[_mFF:h03_mFF:h0
0omVJKKoGV2aoeiP/@02oeiP/@;oEUR^0_mNH;4?oeIH[P03oeiP/OmaLkcooooo00Cooooo00?oinSe
oeIH[_mNH;400_mFF:h00oo/kOKoooooooooo`04ooooo`03ofQ[]omFF:koEUR^00;oEUR^00?ol?7i
ooooooooool00_ooool01Oo/kOKoIVVfof]]]_mgN[goo?kn00oooooo00KonOWloeiR/_mFF:koKg6h
oeIH[_nYZ]H5ooooo`03onOXmOmVJKKoEUR^00SoEUR^3_ooool00on3QLCoEUR^oiJIc00@ooooo`09
oi2BbomFF:koGV2aofIY]_mgN[goKg6hoeiP/OmFF:koc<gW00Wooooo00?oJ6^goeIH[_mFF:h01omF
F:h00omWJ[Koooooooooo`06ooooo`03oeiR/_mFF:koEUR^00;oEUR^00?o[JkJooooooooool01Ooo
ool00ooinOcoEUR^oeIH[P02oeIH[P03oeiP/OmFF:koEUR^03?oEUR^00?oGV2aoeIH[_mFF:h05_mF
F:h00omNH;7oEUR^oeIH[P2[oeIH[P05oeeQ/OmFF:koKW2hoeIH[_mMHK401?mFF:h00omJG;3oGF6a
oeeQ/@0:oeeQ/@03og1b^OmSIkGoHfNe00koIFVe0omZK;L01?m^L;SoK6jhogAg_?mSIkD;oeeQ/@03
oeYL/?mFF:koEUR^053oEUR^00GoHfNeofEY]OmZK;OoIFVeofY/]`02ofi`^005ofY/]omUJKGoIFVe
oeeQ/OmHFZl02omFF:h2oeeQ/@05ofY/]omfNKcoJVbgog1b^OmZK;L03omMHK401?m`L[WoJVbgogIi
_?m`L[T2oeeQ/@03ofY/]omMHK7oGF6a00KoGF6a00coGf>bofEY]OmUJKGoJVbgofEY]Om^L;SoJVbg
ogIi_?mbMK_oKW2hog9e^omSIkD7oeeQ/@03oeYL/?mFF:koEUR^00?oEUR^00?oGF6aoemS/_m^L;P0
0_mfNK`2ofEY]@03oeeQ/OmFF:koEUR^00coEUR^00?oGF6aofEY]OmUJKD00_mMHK7ooeIH[XCoEUR^
0007oeIG[P03oeIH[_mFEjkoEUN^00?oEUN^00OoGUnaofIY]OmNGk7oEUN^oeiO/OmFEjkoGUna00Go
EUN^0_mFF:h<oeIG[P05oemS/_mFEjkoEUN^ofIY]OmNGk401?mFEjh00omNGk7oEUN^oeIG[P09oeIG
[P03oeIH[_mFEjkoEUN^00KoEUN^00?oGUnaoeIG[_mFEjh06OmFEjh01?mFF:koEUN^oeIG[_mNGk4:
oeIG[P03oeIH[_mFEjkoEUN^00?oEUN^00GoI6JdoeiO/OmNGk7oGUnaoeiP/@02oeIG[P03of9U]?mN
H;7oEUN^00_oEUN^00GoEUR^oeIG[_mFEjkoGV2aoifNd005ooooo`03olG7iOmFEjkoGUna00;oEUN^
00?oaLKUooooooooool00oooool00oofm__oEUN^oeIG[P03oeIG[P03om7Bj_oooooooooo00;ooooo
00Koo_knofIY]OmVJKGoKg2hohN8aOolo?h=ooooo`07ooWio?mbLkgoEUN^oeIG[_m_L;SoEUN^ojVY
eP05ooooo`03onOXm?mVJKGoEUN^00SoEUN^3_ooool00on3QLCoEUR^oiJIc00?ooooo`0:onGTl_mF
F:koEUN^oeiO/OmVJKGoMgVmofm`^?mNH;7oEUR^ogYk_PSooooo00?oinOdoeIG[_mFEjh00_mFF:h3
oeIG[P05oeIH[_mFEjkoEUN^oeiO/OobloX01_ooool00ooUi_CoEUR^oeIG[P02oeIG[P03oeIH[_mb
MKgooooo00Kooooo00?og=g_oeIG[_mFEjh00_mFEjh00omNGk7oEUN^oeIG[P03oeIG[P03oeIH[_mF
EjkoEUN^00KoEUN^00?oEUR^oeIG[_mFF:h01?mFEjh2oeIH[P03oeIG[_mFF:koEUN^00;oEUN^00?o
EUR^oeIG[_mFEjh01_mFEjh00omFF:koEUN^oeIG[P03oeIG[P;oEUR^00?oEUN^oeIH[_mFEjh00_mF
Ejh2oeIH[P05oeIG[_mNGk7oEUN^oeIG[_mFF:h00omFEjh00omFF:koEUN^oeIG[P05oeIG[P04oeIH
[_mFEjkoEUN^oeIH[PKoEUN^00?oGV2aoeIG[_mFEjh01OmFEjh00omFF:koEUN^oeIG[P03oeIG[P03
oeIH[_mFEjkoEUN^00koEUN^00?oEUR^oeIG[_mFEjh01?mFEjh00omFF:koEUN^oeIG[P0<oeIG[P;o
EUR^1?mFEjh00omFF:koEUN^oeIG[P0HoeIG[PWoEUR^1omFEjh9oeIH[PooEUN^3omFF:hQoeIG[P05
oeeO/OmFEjkoKVnhoeIG[_mMGk404OmFEjh01?m^KkSoKFjhohZ:a?n8R<<=ohJ6``?oRHW400CoSXo6
oh^<a?mlO[koF5V_;_mFEjh9oeIH[QKoEUN^2OmFF:h:oeIG[P03oeeO/OmFEjkoGEna00;oIFRe00?o
GEnaoeIG[_mMGk401?mFEjh9oeIH[P;oGEna00GoIFReogIh_?mUJ;GoKVnhofEX]@0?oeIG[P04ofi_
^?mUJ;GoMWRlofi_^0;oEUN^00?oIFReoeIG[_mFEjh01OmFEjh4oeeO/@09of=V]OmMGk7oJF^gof=V
]OmfN;coL76iofU[]om^KkSoGEna00goEUN^0_mMGk400om^KkSoMWRlogIh_002ofEX]@03oeeO/OmF
EjkoEUN^00coEUN^00?oGEnaofEX]OmUJ;D00_mMGk4coeIG[PWoEUR^5_mFEjh9oeIH[QKoEUN^2OmF
F:i9oeIG[QOoEUR^>_mFEjhHoeIH[UOoEUN^000=oeIG[@07oeiO/?mVJ;GoGUn`oeIG[OmNGk3oEUN]
oeiO/00CoeIG[@05ofIY]OmFEjgoEUN]ofIY]OmNGk001?mFEjd00omNGk3oEUN]oeIG[@0BoeIG[@03
oeiO/?mFEjgoEUN]01coEUN]00?oGUn`oeIG[OmFEjd03_mFEjd5oeiO/0;oEUN]00?oIVVeoeiO/?mF
Ejd03_mFEjd00omNGk3ob<OUooooo`04ooooo`03oi^Nd?mFEjgoG5f_00;oEUN]00?oRXg8oooooooo
ool00oooool00oo8b>GoEUN]oeIG[@03oeIG[@03oj:Se?oooooooooo00?ooooo00KoP8;2ofIY]OmX
J[KoIVVeog5a^OoUi_8;ooooo`03omcMkomXJ[OoEUN]00;oEUN]00?oKg2hoeIG[OnYZMH01Oooool0
0ooWj?CoIVVeoeIG[@08oeIG[@kooooo00?oPhC3oeIG[OnFV<`03_ooool03?oFencoIfVeoeIG[OmF
EjgoGUn`ofIY]OmgNKgoKg2hoeiO/?mFEjgoIVVeon_[mPOooooo00?oT9;;oeIG[OmFEjd02?mFEjd0
0omNGk3oe]O/ooooo`05ooooo`03oi^Ld?mFEjgoEUN]00CoEUN]00?omOGjooooooooool01?ooool0
0onUYmGoEUN]oeIG[@02oeIG[@03oeiO/?mFEjgoEUN]03?oEUN]00?oGUn`oeIG[OmFEjd05_mFEjd0
0omNGk3oEUN]oeIG[@2[oeIG[@05oeeP/?mFEjgoKVnhoeIG[OmMH;004OmFEjd01?m^KkSoK6ffohN7
`_n4Q<8=oh>3`0;oQXO200CoQXK2ohR8`on8RL?oO7fn3omFEjd00omHFJkoEUN]oeIG[@1?oeIG[@03
oeeP/?mFEjgoGF2`00;oIFRd00?oGF2`oeIG[OmMH;003OmFEjd2oeeP/005ofEX]?mbLkWoIFRdofi_
^?mUJ;@03omFEjd01om^KkSoIFRdogIh_?m^KkSoGF2`oeIG[OmMH;002omFEjd02OmMH;3oEUN]ofEX
]?mMH;3oMWRlofi_^?mUJ;CoKVnhoeeP/00=oeIG[@;oGF2`00KoKVnhogIh_?mfN;coGF2`ofEX]?mL
GJl>oeIG[@03oeeP/?mUJ;CoIFRd00;oGF2`oomFEjf4oeIG[@003?mFEjd01?mFEZgoGUn`ofEX]OmN
Gk03oeIG[@04oeiO/?mFEjgoEUJ]oeIF[@;oEUN]0_mFEZd<oeIG[@05ofEX]OmFEjgoEUN]ofEX]OmN
Gk001?mFEjd00omNGk3oEUN]oeIG[@02oeIG[@;oEUJ]2OmFEjd2oeIF[@;oEUN]00?oG5f_oeiO/?mF
Ejd03OmFEjd2oeIF[@SoEUN]0_mFEZd4oeIG[@03oeiO/?mFEjgoEUN]00GoEUN]0_mFEZd00omFEjgo
EUJ]oeIF[@04oeIG[@GoGUn`00CoEUJ]oeIG[OmUJ;GoGUn`1?mFEjd2oeIF[@CoEUN]0_mFEZd2oeIG
[@05oeIF[OmNGk3oXjCDomcMkooMg_000_oQh_401OoPhO3oLW:loeIF[OmFEZgoEUN]00;oEUJ]1OoL
gNl00ombLkcoEUJ]oeIF[@03oeIF[@04ofQZ]_oLgNoohN;aomgNl0;oh>7`00WoRX_8ofEX]OmUJ;Go
IFReoeiO/?mUJ;GoLW:lokfnhOo]kOL01Oooool00oo`lOWo`l?Rogam`003oeIG[@;oEUJ]00CoKfnh
oeIF[On>SlWoh>7`0_oQh_401OoLgNoogMk`okRjgomUJ;GoEUN]00;oEUJ]1_mFEjd00oo3`n?og=g_
omcMk`02omcMk`?ogMk`00Woh>7`on7RlOoTi?;ohN;aonCTl_oQh_7oNW^noeIF[OmhN[d03?oLgNl0
1?nUYmGoLW>loeIG[OmNGk02oeIG[@08oeiO/?mUJ;GoMgVmofm_^?mNG[3oEUN]ofEX]On3Q<<6omcM
k`08omWJkOmNH;7oEUN]oeIF[OmFEjgoEUJ]oeIG[OmFEZd4oeIG[@04oeiO/?n7R<Goh>7`omgNl0?o
g=g_00?og=c_og9c_?mFEjd00_mFEjd01?mFEZgoEUN]oeIG[OnCU<`6omcMk`03ogam`?mFEjgoEUN]
00;oEUN]00?oGUj`oeIG[OmFEZd00_mFEjd2oeIF[AGoEUN]0_mFEZd01?mFEjgoEUJ]oeIG[OmFEZdB
oeIG[@04oeIF[OmFEjgoEUJ]oeIG[@;oEUJ]1OmFEjd01OmFEZgoEUN]oeIF[OmFEjgoEUJ]00_oEUN]
00?oGUn`oeIG[OmFEjd00_mFEjd2oeIF[@[oEUN]0_mFEZd4oeIG[@07oeIF[OmFEjgoEUJ]oeIG[OmF
EZgoEUN]oeIF[@03oeIG[@04oeIF[OmFEjgoEUN]oeIF[@OoEUN]00?oEUJ]oeIG[OmFEZd03?mFEjd0
0omFEZgoEUN]oeIG[@02oeIG[@03oeIF[OmFEjgoEUN]03;oEUN]2OmFEZdNoeIG[@WoEUJ]2?mFEjd2
oeeP/004oeIG[Om^KkSoEUN]oeeP/13oEUN]00GoF5R^ofi_^?m[K;KoQHG2oh>2`004oh21_`WoP8:o
0on5QL800on7Ql;oQhS3ogam_P0?oeIG[@03oeeN/?mFEZgoEUJ]00KoEUJ]7omFEjd@oeIF[@ooEUN]
2OmFEZd2oeIG[@03oeeP/?mFEjgoGF2`00;oIFRd00?oGF2`oeIG[OmMH;003OmFEjd2oeeP/005ofEX
]?m`LKSoIFRdogIh_?mUJ;@03omFEjd02?m^KkSoIFRdogIh_?m^KkSoGF2`oeIG[OmMH;3oEUN]2OmF
EZd00omFEjgoGF2`oeIG[@02oeeP/005ogIh_?m^KkSoIFRdofi_^?mMH;003OmFEjd2oeeP/005ofi_
^?m`LKSoMWRloeeP/?mUJ;@02OmFEZd6oeIG[@03oeeP/?mUJ;CoIFRd00;oGF2`4omFEjd9oeIF[Aoo
EUN]4?mFEZd?oeIG[@WoEUJ];OmFEjd9oeIF[@[oEUN]3OmFEZdXoeIG[AOoEUJ]M_mFEjdHoeIF[@Ko
EUN]0002oeEFZP03oeIFZ_mEEZ[oEEJZ00SoEEJZ00?oGEj_ofEW/_mMGZl00omEEZX00omMGZooEEJZ
oeEFZP05oeEFZP03oeIFZ_mEEZ[oEEJZ00KoEEJZ00CoEUJZoeEFZ_mEEZ[oIFNb0_mEEZX00omUIk;o
FEZ]oeEFZP02oeEFZP03oeIFZ_mMGZooEEJZ01;oEEJZ00?oGEj_oe]L[_mEEZX06OmEEZX4oeIFZP03
oeeN[omEEZ[oEUJZ00CoEEJZ0_mFEZX8oeEFZPGoGEj_00CoEUJZoeEFZ_mUIk;oGEj_3omEEZX2oeeN
[`05oeEFZ_mMGZooKfnfofm_]_mUIk804omEEZX01Om^KkKoGEj_ofEW/_mUIk;oKVnf00?oIFNb00?o
GEj_ofEW/_mEEZX00omEEZX00omFEZ[oEEJZoeEFZP09oeEFZP0:ofi_]_mEEZ[oKfnfofEW/_m_KkKo
KVnfoe]L[_mMGZooEEJZofEW/PcoEEJZ00?oEUJZoeEFZ_mIFZd00_mMGZl02OmUIk;oKfnfogMh^om^
KkKoMgRkofEW/_mMGZooEEJZofi_]P05oeEFZP03oeIFZ_mEEZ[oEEJZ00GoEEJZ00?oEUJZoeEFZ_mM
GZl00_mFEZX02?mMGZooIFNbogMh^om^KkKoGEj_oeIFZ_mUIk;oEUJZ0_mEEZX3oeIFZP_oEEJZ00?o
EUJZoeEFZ_mMGZl00_mUIk801OmMGZooEUJZoeEFZ_mEEZ[oGEj_00;oEEJZ0_mFEZX;oeEFZP05oeIF
Z_mEEZ[oEEJZoeEFZ_mMGZl02_mEEZX01?mFEZ[oEEJZoeEFZ_mFEZX5oeEFZP03oeIFZ_mEEZ[oEEJZ
00?oEEJZ00?oEUJZoeEFZ_mEEZX02OmEEZX2oeIFZP03oeEFZ_mFEZ[oEEJZ00;oEUJZ2?mEEZX00omF
EZ[oEEJZoeEFZP08oeEFZP;oEUJZ1?mEEZX01OmFEZ[oEEJZoeEFZ_mEEZ[oEUJZ00CoEEJZ00?oGEj_
oeEFZ_mEEZX01OmEEZX00omFEZ[oEEJZoeEFZP04oeEFZP03oeIFZ_mEEZ[oEEJZ00;oEEJZ00?oEUJZ
oeEFZ_mEEZX00_mFEZX;oeEFZP;oEUJZ0_mEEZX00omFEZ[oEEJZoeIFZP0=oeEFZP;oEUJZ0_mEEZX0
0omFEZ[oEEJZoeEFZP04oeEFZP;oEUJZ2?mEEZX00omFEZ[oEEJZoeIFZP07oeIFZTgoEEJZ2OmFEZX2
oeaO[P04oeEFZ_m^KkKoEEJZoeaO[P;oEEJZ3_mFEZX01OmMGjkoJ6^dofY/]On5QL3oPH>o00goP86n
00?oQHG0oh62_on5QL000_n7Ql800omgNK_oEUJZoeIFZP07oeIFZPKoEEJZ00?oG5n^oeEFZ_mEEZX0
A?mEEZX9oeIFZP;oEEJZ00?oG5n^oeEFZ_mLGjh00_mUIk800omLGjkoEEJZoeaO[P0=oeEFZP;oG5n^
00GoIFNbogIg^OmUIk;oMWNiofEW/P08oeEFZPCoEUJZ0omEEZX01om^KkKoJ6^dog5b]omUIk;oG5n^
oeEFZ_mLGjh02OmEEZX2oeIFZP09oeeO[_mFEZ[oGEn^oeeO[_mfMkWoKVnfofEW/_m^KkKoG5n^00Ko
EEJZ1omFEZX2oeeO[P06ofi_]_mfMkWoMWNioeeO[_mUIk;oEUJZ3_mEEZX00omLGjkoIFNbofEW/P02
oeaO[PCoEEJZ2OmFEZY=oeEFZPWoEUJZ9_mEEZXGoeIFZSSoEEJZ5omFEZYToeEFZS3oEUJZ000=oeEF
ZP03oeeN[omUIk;oGEj_00?oEEJZ00?oGEj_oeEFZ_mEEZX04OmEEZX01?mUIk;oEEJZoeEFZ_mUIk83
oeEFZP03oe]L[_mEEZ[oGEj_01?oEEJZ00?oGEj_oeEFZ_mEEZX07OmEEZX00omMGZooEEJZoeEFZP0>
oeEFZPGoGEj_0_mEEZX00omUIk;oGEj_oeEFZP0>oeEFZP;oGEj_00GoEEJZoeeN[om^KkKoKVnfofEW
/P0CoeEFZP05ofMY]?mUIk;oIFNbofEW/_m^KkH00omUIk800omMGZooIFNboeEFZP0?oeEFZP04ofi_
]_mEEZ[oKVnfofEW/P;oKVnf00CoHfFaoeeN[omEEZ[oIFNb3omEEZX2oeeN[`09ofEW/_m^KkKoMgRk
ofi_]_mgN;_oIFNboeeN[omEEZ[oKVnf00ooEEJZ00[oGEj_oeEFZ_mEEZ[oIFNbofMY]?mgN;_oKVnf
oeeN[omEEZ[oIFNb4omEEZX01?mMGZooIFNbofEW/_mMGZl3oeEFZP03oeeN[omEEZ[oEEJZ017oEEJZ
00?oGEj_oeEFZ_mEEZX0C?mEEZX00omMGZooEEJZoeEFZP2ZoeEFZP;oG5n^00CoEEJZofi_]_mEEZ[o
G5n^4?mEEZX01OmLGjkoIFNbofY/]On5QL3oPH>o00goP86n00?oQHG0oh21__n5QL000_n7Ql800ome
M[WoEEJZoeEFZP0=oeEFZP03oeaO[_mEEZ[oEEJZ02[oEEJZ00?oFEZ]oeEFZ_mEEZX08_mEEZX00omL
GjkoEEJZoeaO[P02ofEW/P03oeaO[_mEEZ[oG5n^00coEEJZ0omLGjh01OmUIk;oL76gofEW/_mfMkWo
IFNb00ooEEJZ0om^KkH01?mUIk;oG5n^oe]M[OmLGjh;oeEFZP09oeMH[?mEEZ[oG5n^oeaO[_mfMkWo
KVnfofEW/_m^KkKoG5n^00goEEJZ0_mLGjh01Om^KkKoMWNiogIg^OmKGJgoIFNb00ooEEJZ00?oG5n^
ofQ[]?mUIk800_mLGjkooeEFZXCoEEJZ000=oeEFZP03oeaN[omUIk;oG5j_00?oEEJZ00?oG5f_oeEF
Z_mEEZX04OmEEZX01?mUIk;oEEJZoeEFZ_mUIk83oeEFZP03oeaN[omEEZ[oG5f_01?oEEJZ00?oG5j_
oeEFZ_mEEZX07OmEEZX00omLGZooEEJZoeEFZP0>oeEFZP;oG5j_00?oIFNboeaM[omLGJl00_mEEZX0
0omUIk;oG5j_oeEFZP0>oeEFZP;oG5j_00GoEEJZoeaN[om]K[KoKFjfofEW/P0BoeEFZP03oeIG[?mU
Ik;oIFNb00;oIFNb00KoMWRkofEW/_mXJkGoIFNboeaN[omUIk8@oeEFZP04ofe^]_mEEZ[oKFnfofEW
/P;oKFnf00CoJ6^eoeaM[omEEZ[oIFNb3omEEZX2oeaN[`03ofEW/_m]KkKoM7Ji00;oKFnf00CoH6>`
oeaN[omEEZ[oKFnf3omEEZX02_mLGZooEEJZoeEFZ_mUIk;oKFnfogIh^om]KkKoG5j_oeEFZ_mUIk8C
oeEFZP04oeaN[omUIk;oIFNboeaN[`?oEEJZ00?oG5j_oeEFZ_mEEZX04OmEEZX00omLGZooEEJZoeEF
ZP1<oeEFZP03oeaN[omEEZ[oEEJZ0:[oEEJZ0_mLGjh01?mEEZ[oKVnfoeEFZ_mLGjh@oeEFZP05oeaO
[_mUIk;oJVbeohF5`?n1Pkl03On0PKh01_n5QL3oP86nohF5`?n7Ql;oRX[3ogEf^@ooEEJZ00?oG5n^
oeEFZ_mEEZX09omEEZX01?mLGjkoEEJZoeEFZ_mLGjhToeEFZP03oeaO[_mEEZ[oG5n^00;oIFNb00?o
G5n^oeEFZ_mLGjh03?mEEZX2oeaO[P06oeEFZ_mUIk;oKVnfofEW/_m`LKOoIFNb3omEEZX3ofi_]P;o
IFNb0_mLGjh=oeEFZP;oG5n^00GoMWNiofi_]_mUIk;oJ6^doeaO[P0=oeEFZP;oG5n^00GoKVnfogIg
^OmcMKSoEEJZofEW/P0?oeEFZP03oeaO[_m^KkKoIFNb00;oG5n^oomEEZZ4oeEFZP000_mEEZX7oeEE
ZP07oeEFZ_mEEJ[oEEFZoeEFZ_mLGJooIFNboeaM[`03oeEFZP04oeaM[omEEJ[oEEFZoeEEZP?oEEJZ
0omEEJX4oeEFZPCoEEFZ0_mEEZX01?mUIk;oEEJZoeEFZ_mUIk82oeEEZP05oeYL[_mLGJooEEJZoeaM
[omEEJX00omEEZX8oeEEZP;oEEJZ0_mEEJX3oeEFZP03oeaM[omEEZ[oEEJZ00;oEEJZ0_mEEJX2oeEF
ZP;oEEFZ1omEEZX2oeEEZPGoEEJZ0_mEEJX5oeEFZP03oeaM[omEEZ[oEEJZ00_oEEJZ0_mEEJX01?mE
EZ[oG5f_oeaM[omUIk82oeaM[`;oEEJZ00?oIFNboeaM[omEEZX01_mEEZX2oeEEZPCoEEJZ0_mEEJX2
oeaM[`05oeEFZ_mLGJooKFjfofe^]_mUI[801omEEZX3oeEEZPSoEEJZ00_oG5f_ofEW/_mUIk;oIFNb
ofQ[]OmfN;_oIFNbogIh^omUIk;oG5f_ofEW/P03oeEFZPCoEEFZ2?mEEZX01OmEEJ[oKFjfoeEEZ_m]
K[KoIFNb00?oKFjf00?oG5f_oeEFZ_mUIk800_mEEJX4oeEFZP;oEEFZ1omEEZX00omLGJooEUN/ofEW
/P04ofe^]P;oG5f_00?oEEJZofe^]_mEEZX00_mEEZX00omEEJ[oEEJZoeEFZP09oeEFZP0:oeaM[omE
EZ[oEEJZofEW/_m]K[KoMWRkofe^]_mLGJooEEJZofEW/PcoEEJZ00GoEEFZoeEFZ_mEEZ[oEEJZoeEE
ZP02oeEFZP04oeaM[omUIk;oIFNboeaM[`?oEEJZ00?oG5f_oeEFZ_mEEZX01?mEEZX00omEEJ[oEEJZ
oeEFZP02oeEFZP;oEEFZ1_mEEZX00omLGJooEEJZoeEFZP03oeEFZP03oeEEZ_mEEZ[oEEJZ00?oEEJZ
00?oEEFZoeEFZ_mEEZX00_mEEZX00omEEJ[oEEJZoeEFZP06oeEFZP03oeEEZ_mEEZ[oEEJZ00SoEEJZ
00?oEEFZoeEFZ_mEEZX00omEEZX00omEEJ[oEEJZoeEFZP0DoeEFZP03oeEEZ_mEEZ[oEEJZ00;oEEFZ
2?mEEZX00omLGJooEEJZoeEFZP07oeEFZP?oEEFZ0_mEEZX3oeEEZPCoEEJZ00?oEEFZoeEFZ_mEEZX0
2_mEEZX00omEEJ[oEEJZoeEFZP03oeEFZP03oeEEZ_mEEZ[oEEJZ00;oEEJZ00GoEEFZoeEFZ_mEEZ[o
EEJZoeEEZP09oeEFZP;oEEFZ0_mEEZX00omEEJ[oEEJZoeEEZP04oeEFZP05oeEEZ_mEEZ[oEEJZoeEF
Z_mEEJX06_mEEZX8oeEEZPSoEEJZ2?mEEJX_oeEFZP;oG5n^00CoEEJZofi_]_mEEZ[oG5n^2OmEEZX6
oeEEZP06oeMG[?mLGJkoIFJbofY/]On1P[ooPH>o3On0PKh01_n5QL3oP86nohF5`?n7Ql;oT935ofi_
]PWoEEFZ1_mEEZX00omLGjkoEEJZoeEFZP0WoeEFZP04oeaO[_mEEZ[oEEJZof9U/@;oEEJZ00?oG5n^
oeEFZ_mEEZX03?mEEZX00omEEJ[oFU^]oeUI[@06oeEEZP[oEEJZ00?oG5n^oeEFZ_mLGjh00_mUIk80
0omLGjkoEEJZoeaO[P04oeEFZPSoEEFZ0_mLGjh01omEEZ[oIFNbog5b]omUIk;oKVnfofEW/_mEEZX0
2omEEJX3oeEFZP?oKVnf00CoIVRbofEW/_mLGjkoG5n^3OmEEZX2oeaO[P05ogIg^Om^KkKoHVFaofEW
/_mLGjh03OmEEZX2oeaM[P05ofi^]_mfMkWoKVjfoeEEZ_mUI[800_mEEJX=oeEFZP03oeaO[_m^KkKo
IFNb00;oG5n^1?mEEZX9oeEEZTGoEEJZ2OmEEJXFoeEFZPSoEEFZ2OmEEZX?oeEEZS;oEEJZ5omEEJXj
oeEFZQGoEEFZ6?mEEZXWoeEEZQ_oEEJZ000=oeEEZ@03oeaM[_mTI[7oG5f^00?oEEFY00?oG5f^oeEE
ZOmEEJT04OmEEJT01?m[K;GoEEFYoeEEZOmTI[42oeEEZ@04oeaM[_mRI;3oEEFYoeaM[Q?oEEFY00?o
G5f^oeEEZOmEEJT05omEEJT00omJFjgoG5f^oeaM[P03oeaM[P03of9T/?mLGJkoG5f^00GoG5f^00?o
GV2_ofAV/OmTI[401_mTI[42ofQZ]003ofe^]_mXJ[CoJ6Zd00;oI6Ja00?oKFjfofQZ]?mTI[400_mT
I[400omUI[7oG5f^oeiP[`06ofAV/@07ofEV/OmTI[7oI6JaofAV/OmRI;3oG5f^of9T/002ofm`]P03
ofQZ]?mLGJkoG5f^00;oG5f^00KoIFJaofAV/OmTI[7oI6JaofEV/OmRI;08oeaM[P0;of9T/?mXJ[Co
J6ZdofQZ]?m`L;KoMWNiofQZ]?mfMkWoJ6Zdof9T/?mXJ[@02omLGJh02OmPHZooIFJaofAV/OmRI;3o
G5f^og1`]_mLGJkoL72fofQZ]003og1`]P03of9T/?mIFJcoI6Ja00ooEEFY00?oG5f^oeEEZOmTI[40
1?m]K[H01?mJFjgoG5f^oeEEZOm]K[H?oeEEZ@0:oeaM[_mEEJWoEEFYofAV/Om]K[KoMWNiofe^]_mL
GJkoEEFYofEV/A?oEEFY00CoG5f^ofAV/OmTI[7oG5f^0omEEJT00omLGJkoEEFYoeEEZ@0AoeEEZ@03
oeaM[_mEEJWoEEFY04coEEFY00?oG5f^oeEEZOmEEJT0Z_mEEJT2oeaN[@04oeEEZOm^K[GoEEFYoeaN
[@ooEEFY0_mLGZd01?mUI[7oJV^dohF5`?n1P[l=oh21_P06ohF5_on0PKkoQHFoohN6`?n@T<GoKVfe
3omEEJT00omLGZgoEEFYoeEEZ@0UoeEEZ@03oeMGZ_mJG:coG5j]00;oEEFY00CoIFJaoeEEZOmEEJWo
G5j]3omEEJT2oeaN[A3oEEFY00?oG5j]oeEEZOmLGZd00_mUI[400omLGZgoEEFYoeaN[@0<oeEEZ@08
oeaN[OmNH:koEEFYofi^]OmfMkSoIFJaofi^]OmUI[4?oeEEZ@;oKVje00?oLgFhog5a]omUI[400_mL
GZd=oeEEZ@07oeaN[OmPHZooMWNhofi^]OmLGZgoIFJaoeaN[@0=oeEEZ@;oG5j]00GoKVjeogIg^?m^
K[GoEEFYofEV/@0?oeEEZ@03oeaN[Om^K[GoIFJa00;oG5j]oomEEJV4oeEEZ@0000?oEEFYoeAEZOmD
EJT02_mDEJT00omLGJkoI6JaoeaM[P03oeAEZ@03oeaM[_mDEJWoE5FY017oE5FY00[oKFjfoeAEZOmD
EJWoI6JaoeYK[OmEEJWoG5f^ofAV/OmDEJWoG5f^0_mDEJT3oeEEZ@;oE5FY00?oEEFYoeAEZOmDEJT0
0_mEEJT4oeAEZ@?oEEFY00?oG5f^oeEEZOmDEJT00_mDEJT00omEEJWoE5FYoeAEZ@02oeAEZ@?oEEFY
1_mDEJT00omEEJWoE5FYoeAEZ@04oeAEZ@;oG5f^00GoE5FYoeEEZOmEEJWoE5FYoeaM[P0=oeAEZ@03
oeIFZ_mLGJkoG5f^00;oHFB`00?oIfZdof5T/?mQI;000_mLGJh00omXJ[CoHFB`oeaM[P02oeaM[P;o
I6Ja00?oGf:_oeaM[_mLGJh01omLGJh2of5T/005oeaM[_mQI;3oKg2fofm`]_mXJ[@03OmLGJh00omI
FJcoE5FYoeAEZ@02oeEEZ@0;oeaM[_m]K[KoHFB`ofAV/Om]K[KoMGNiofAV/OmeMkWoKFjfoeaM[_mT
I[400omDEJT00omEEJWoE5FYoeAEZ@05oeAEZ@03oeIFZ_mLGJkoG5f^00;oG5f^00[oKg2foeaM[_m_
L;KoJ6Zdofm`]_m]K[KoMWNioeaM[_mDEJWoI6Ja1?mDEJT00omEEJWoE5FYoeAEZ@03oeAEZ@08oeEE
ZOmDEJWoEEFYoeAEZOmEEJWoG5f^oeAEZOmTI[43ofa^]P07ofe^]_mEEJWoG5f^oeAEZOm/K[KoEEFY
oeAEZ@02oeEEZ@;oE5FY00?oEEFYoeAEZOmDEJT00_mEEJT3oeAEZ@08oeEEZOmLGJkoE5FYoeAEZOmT
I[7oK6jfogEg^Om/K[H2oeEEZ@03oeaM[_mEEJWoEEFY00;oEEFY0_mDEJT00omEEJWoE5FYoeAEZ@02
oeAEZ@05oeEEZOmDEJWoEEFYoeAEZOmEEJT00_mDEJT01OmEEJWoG5f^ofAV/OmTI[7oG5f^00;oEEFY
00?oE5FYoeaM[_mDEJT00omDEJT2oeEEZ@04oeAEZOmEEJWoEEFYoeAEZ@;oEEFY00CoE5FYoeEEZOmD
EJWoE5FY0_mEEJT00omDEJWoG5f^oeAEZ@07oeAEZ@;oEEFY0_mDEJT01?mEEJWoE5FYoeAEZOmDEJT2
oeEEZ@03oeAEZOmEEJWoE5FY00WoE5FY00CoEEFYoeAEZOmEEJWoEEFY1?mDEJT01_mEEJWoE5FYoeEE
ZOmEEJWoE5FYoeEEZ@;oE5FY00KoEEFYoeAEZOmEEJWoEEFYoeAEZOmEEJT3oeAEZ@05oeEEZOmDEJWo
E5FYoeAEZOmEEJT00omDEJT2oeEEZ@03oeAEZOmEEJWoE5FY00;oE5FY0_mEEJT01?mDEJWoEEFYoeAE
ZOmDEJT2oeEEZ@06oeaM[_mDEJWoEEFYoeEEZOmDEJWoEEFY0omDEJT00omEEJWoE5FYoeAEZ@05oeAE
Z@03oeEEZOmDEJWoEEFY00CoE5FY00CoEEFYoeAEZOmDEJWoEEFY1omDEJT01?mEEJWoE5FYoeAEZOmE
EJT2oeAEZ@;oEEFY1?mDEJT2oeEEZ@;oE5FY00?oEEFYoeAEZOmDEJT01?mDEJT3oeEEZ@05oeAEZOmE
EJWoE5FYoeAEZOmEEJT01omDEJT00omEEJWoE5FYoeEEZ@0;oeAEZAOoEEFY5omDEJT9oeEEZ@koE5FY
2OmEEJT8oeAEZ@;oG5j]00CoE5FYofe^]OmDEJWoG5j]2OmDEJT6oeEEZ@;oG5j]00GoIFJaofY[]?n4
QL3oPH:oohB5_`0:ogn1_P;oP86n00OoQHFooh21__n5QKooR8O2oi2@aOm^KKGoEEFY00koE5FY00Co
G5j]oeAEZOmDEJWoF5V/3?mDEJT9oeEEZ@ooE5FY0omLGZd2oeAEZ@04ofAV/OmJG:coE5FYoeaN[@ko
E5FY00?oEEFYoeaN[OmLGZd01OmEEJT8oeAEZ@?oEEFY00?oG5j]oeEEZOmNH:h00_mUI[400omLGZgo
E5FYoeaN[@0<oeAEZ@08oeaN[OmUI[7oG5j]ofi^]OmfMkSoIFJaofi^]OmUI[48oeEEZ@OoE5FY0_m]
K[D2ogEg^004ofAV/OmLGZgoG5j]oeAEZ@WoEEFY0omDEJT01omLGZgoIFRaogEg^?mcMKSoG5j]ofAV
/OmLGZd03OmDEJT2oeaN[@03ofi^]OmfMkSoKVje00CoEEFY3OmDEJT00omLGZgoKVjeofEV/@02oeaN
[@GoEEFY7_mDEJT9oeEEZBKoE5FY2?mEEJT8oeAEZ@SoEEFY3omDEJT@oeEEZC[oE5FY5OmEEJTEoeAE
ZAGoEEFY9omDEJTZoeEEZC3oE5FY000=oeAEZ@03oeYK[OmSI[7oFeb^00?oE5FY00?oFeb^oeAEZOmD
EJT04OmDEJT02_mbMKSoE5FYoeAEZOmSI[7oHFB`oeAEZOmKG:koHfJaoeAEZOmKG:hCoeAEZ@03oe]L
[_mDEJWoE5FY01OoE5FY0_mKG:h4oeAEZ@03oe]L[_mDEJWoE5FY00koE5FY0_mKG:h00omSI[7oFeb^
oe]L[P02oeAEZ@03of=V/OmKG:koE5FY00coE5FY00WoFU^]oe]L[_mQHk3oHFB`oe]L[_mQHk3oKg2f
ofi`]_mWJ[@01?mKG:h00omHFJcoE5FYoeAEZ@05oeAEZ@03oe]L[_mQHk3oHfJa00?oHfJa00_oIfZd
og5b]om/K[KoK6jfog5b]omeMkWoK6jfogEg^OmaL[OoIfZdofa^]P09of=V/@03oemR[omKG:koG5f^
00;oFeb^00KoEEJZoeAEZOm/K[KoE5FYofa^]_mSI[42ofa^]P04ogEg^OmKG:koE5FYof=V/@ooE5FY
00?oFeb^oeAEZOmSI[401?m/K[H01?mDEJWoFeb^oeAEZOm/K[H?oeAEZ@07oe]L[_mDEJWoE5FYof=V
/Om/K[KoMGNiofa^]P02oeAEZ@03oe]L[_mDEJWoE5FY00_oE5FY00CoFU^]oe]L[_mKG:koGF2_0_mS
I[402?mWJ[CoK6jfofa^]_mWJ[CoHfJaof5S/?mKG:koHF>`1OmKG:h>oeAEZ@03oe]L[_mDEJWoE5FY
04coE5FY00?oFeb^oeAEZOmDEJT0Z_mDEJT2oeaN[@04oeAEZOm]K[GoE5FYoeaN[@ooE5FY0_mLGZd0
1OmTI[7oJV^dohB5`?n1P[ooQ8Fo00coOh6n00KoQ8Foogn1__n4QKooRX[3oi2@aOm]KKD?oeAEZ@04
oeaN[OmDEJWoE5FYoeaN[BCoE5FY0omLGZd2oeAEZ@04ofAV/OmLGZgoG5j]oeeP[PooE5FY0_mLGZd@
oeAEZ@08oeaN[OmFEj[oI6Jaof]/]?m]K[GoG5j]oeAEZOmLGZd<oeAEZ@08oeaN[OmTI[7oGF2^ofe^
]OmeMkSoI6Jaofe^]OmTI[4?oeAEZ@;oKFje0_meMkP00omTI[7oG5j]oeaN[@0=oeAEZ@07oeaN[Om]
K[GoMGNhogEg^?mLGZgoI6JaoeaN[@0=oeAEZ@;oG5j]00?oKFjeogEg^?m]K[D04OmDEJT00omLGZgo
KFjeofAV/@02oeaN[OooE5FYQ?mDEJT000?oDeBY00?oDeFYoe=DZOmCE:T00omCE:T00omDE:WoDeBY
oe=DZ@02oe=DZ@;oFef]0omCE:T00omKGJgoDeBYoe=DZ@02oe=DZ@;oE5BY3OmCE:T00omdM[WoDeBY
oe=DZ@02of=U/@05oe=DZOmKGJgoHfFaoe=DZOmKGJd04omCE:T00omKGJgoDeBYoe=DZ@08oe=DZ@03
oe=EZOmCE:WoDeBY00coDeBY0_mKGJd4oe=DZ@03oe]M[OmCEJWoDeBY00KoDeBY00?oFE^/oe]M[OmK
GJd01OmKGJd2of1S[`03ofIY]?mUJ;;oH6>_00;oFef]00?oIVVdof1S[omEEZT01omCE:T00omDE:Wo
DeBYoe=DZ@04oe=DZ@07oe]M[OmIG:coFEZ/of5S[omaL[OoL7>gofa]]P03of=U/@GoK6jf0_m/KKH4
ofa^]P;oK6ff0_m/K[H01om^KkKoLWFhog1c]omaLKOoLWFhogAf^Om`LKL00_mdM[T00om^KkKoL7>g
ofa^]P06ofa^]P05ofi_]_mdM[WoM7JiogAf^OmdMkT00omdM[T2og9e^003ofa^]_mbMKSoL7>g00;o
LWFh00CoM7Jiofi_]_m^KkKoK6jf1omSIK400omOHJooEEJYoe=DZ@05oe=DZ@03oe]M[OmCE:WoHfFa
00CoK6jf00KoDeBYoe]M[OmCE:WoK6ffoe=DZOmDE:T3oe=DZ@;oE5BY0omCE:T2oeADZ@;oDeBY00_o
DeFYoe]M[OmCE:WoDeBYof=U/Om/K[KoM7Jiofa^]_mCEJWoDeBYoe]M[@02oe=DZ@03oeADZOmCE:Wo
E5BY00;oDeBY00?oDeFYoe=DZOmCE:T01?mCE:T03OmCEJWoDeBYoe=DZOmCE:WoE5BYoe]M[OmRIK7o
HfFaoe]M[OmCEJWoDeBYoe=EZOmKGJd00_mCE:T01OmDE:WoDeBYoe=DZOmCE:WoDeFY00CoDeBY00Co
E5BYoe=DZOmCE:WoDeFY1?mCE:T00omKGJgoE5BYoe=DZ@02oe=EZ@?oDeBY0_mCEJT3oeADZ@;oDeBY
00CoE5BYoe=DZOmCE:WoDeFY0_mCE:T3oe=EZ@03oe=DZOmDE:WoDeBY00SoDeBY00?oE5FYoe=EZOmC
E:T00omCE:T01OmCEJWoDeBYoe=DZOmCE:WoE5BY00goDeBY00?oDeFYoe=DZOmDE:T01?mCE:T00omD
E:WoDeBYoe=DZ@08oe=DZ@03oe=EZOmCE:WoEeVZ00?oDeBY00CoDeFYoe=DZOmCEJWoDeFY1omCE:T0
0omDE:WoDeFYoe=DZ@03oe=DZ@;oDeFY1omCE:T01?mCEJWoDeBYoe=DZOmCE:T2oe=EZ@CoDeBY00?o
E5BYoe=DZOmCE:T01_mCE:T2oe=EZ@03oe=DZOmDE:WoDeBY00GoDeBY00GoE5BYoe=EZOmCE:WoE5FY
oe=EZ@04oe=DZ@;oDeFY00?oE5BYoe=DZOmCEJT00_mCE:T00omDEJWoDeBYoe=DZ@0Poe=DZ@WoDeFY
3omCE:T?oeADZASoDeBY0_mKGJd01?mCE:WoK6feoe=DZOmKGJd?oe=DZ@;oFef]00GoI6NaofQZ]?n6
Q/3oPH:oohN7`P0<ogmo_P06ohB4_omoOkkoQ8BoohZ:`on>SlGoJfbe2?mCE:T7oeAEZ@04oeaN[OmD
EJWoDeBYoe]M[BCoDeBY0omKGJd2oe=DZ@04of=U/OmKGJgoFej]of=V/@OoDeFY2?mCE:T2oe]M[@co
DeBY1?mCEJT2oe]N[@;oK6je00CoKg2foe]M[OmDE:WoFef]1OmDE:T7oe=DZ@08oe]M[OmSIK7oHfFa
ofa]]OmdM[SoHfFaofa]]OmSIK49oeADZ@?oDeBY0omDE:T01Om]KKGoK6feogAf^?mdM[SoHfFa00;o
Fef]3OmCE:T01omKGJgoK6feogAf^?mdM[SoFef]of=U/OmKGJd03?mCE:T3oe]M[@03ofa]]OmdM[So
K6fe017oDeBY00?oFef]ofa]]OmSIK400_mKGJd<oe=DZ@WoE5FY;OmCE:T9oe=EZAKoDeBY2?mCEJT0
0omDEJWoE5BYoeADZ@06oeADZ@ooDeBY2OmDE:T>oe=DZ@WoE5BY0_mCE:T=oe=EZC[oDeBY5OmCEJT3
oeAEZAGoE5BY9omCE:THoeADZBCoDeBY2OmDE:T00004oe9CZOmCE:WoDUBYoe9DZ@;oDU>Y0omBE:T3
oe9CZ@;oDUBY0_mJGJd2oe9CZ@04oe9DZOmJGJgoDU>Yoe9CZ@;oDUBY00?oDeBYoe9DZOmBDjT01?mB
DjT4oe9DZ@;oDe>Y00?oDeBYoe9DZOmdM[T00_mBE:T2of9U/@07oe9DZOmJGJgoHVFaoe9DZOmJGJgo
DUBYoe=DZ@03oe9CZ@05oe9DZOmBDjWoDU>Yoe9CZOmBE:T00_mBDjT01?mBE:WoDeBYoe9DZOmBE:T2
oe=CZ@04oe=DZOmKGJgoDeBYoe9DZ@;oDU>Y00OoDUBYoe9CZOmBDjWoDUBYoe=DZOmCDjWoDU>Y00;o
DUBY0_mBDjT2oe9DZ@CoDU>Y0_mBE:T2oe=CZ@;oFUf]00GoDU>YoeIGZ_mKGJgoFef]of1S[`06oeYM
[@03oe]M[OmJGJgoFUf]00OoFUf]0_mPHjl2ofIY]005of1S[omJGJgoFUf]ofIY]?mPHjl01omJGJd0
0omRI;7oHVFaof9U/@05of9U/@04ofIY]?mRIK7oHVBaofIY]0;oLWBh00?oL76gofa]]_m/KKH00_m/
KKH00omUIk;oIVVdofa]]P0;ofa]]P07ofi_]_mbM;SoL76gog1a]ombM;SoM7Jiog1a]`02ogAf^@03
ofi_]_m`LKOoK6ff00OoK6ff2?mdM[T01?mdMKWoK6ffog9d^?m/KKH2og1a]`06ogAe^OmVJKCoIVVd
ofa]]_mRIK7oGV6_1OmJGJd01OmKGJgoDU>Yoe9CZOmBE:WoDU>Y00;oDUBY00CoDU>YoeYM[OmCE:Wo
HVFa1?m/KKH02OmCE:WoFef]oe=DZOmYJ[GoDU>Yoe=DZOmBE:WoDeBYoeUK[008oeYM[@;oFef]00Oo
H6>_oeYM[OmJGJgoIVVdofi_]_mdMKWoKVjf00;oFUf]00?oH6>_oeYM[OmJGJd00omJGJd2oe]M[@Ko
FUf]00?oG5f^oeYM[OmJGJd00omJGJd01?mPHjooIVVdofIY]?mPHjl3oeYM[@08of1S[omJGJgoFUf]
oeYM[OmGFJ[oDUBYoe9CZOmCE:T4oe9DZ@09oe=DZOmBE:WoDeBYoe9DZOmCDjWoDUBYoe=CZOmBE:Wo
FUf]00;oDeBY0_mBE:T01?mCE:WoDUBYoe=CZOmCE:T2oe9DZ@03oe9CZOmBE:WoDe>Y00;oDeBY00?o
DUBYoe9CZOmBE:T01_mBE:T00omCE:WoDU>Yoe9DZ@02oe9DZ@03oe9CZOmBE:WoDUBY00;oDUBY00Ko
DeBYoe9DZOmCE:WoDUBYoe=DZOmCDjT2oe9DZ@03oe=DZOmBDjWoDUBY00GoDUBY00?oDU>Yoe=CZOmC
E:T00omBE:T01OmBDjWoDUBYoe=DZOmBE:WoDeBY00;oDUBY00?oDU>Yoe=DZOmCE:T01?mBE:T01_mB
DjWoDUBYoe9DZOmCE:WoDUBYoe=DZ@;oDUBY00?oDU>Yoe9DZOmBDjT00_mBE:T01OmCDjWoDeBYoe=D
ZOmCE:WoDU>Y00?oDUBY00?oDeBYoe9DZOmBE:T00omBE:T2oe=DZ@03oe9DZOmCE:WoDeBY00CoDUBY
00?oDeBYoe9CZOmBE:T00_mCE:T00omBDjWoDeBYoe9DZ@02oe9DZ@03oe=CZOmBE:WoDeBY00;oDUBY
00CoDeBYoe9DZOmBE:WoDUBY0_mCE:T01?mCDjWoDUBYoe9DZOmBDjT2oe9DZ@0<oe=DZOmBDjWoDeBY
oe9DZOmBDjWoDeBYoe9DZOmCE:WoDUBYoe=DZOmCDjWoDeBY0_mBE:T02OmBDjWoDeBYoe9DZOmCE:Wo
DUBYoe=DZOmBE:WoDU>Yoe=DZ@09oe9DZAOoDeBY2?mCDjT00omBDjWoDUBYoe9DZ@0<oe9DZ@SoDU>Y
00?oDe>Yoe=DZOmCE:T03?mCE:T00omCDjWoDU>Yoe9CZ@06oe9CZ@OoDUBY00OoDeBYoe]M[OmKGJgo
DeBYofa]]OmCE:WoFef]00;oDeBY3?mBE:T02?mFF:coH6>`oeYM[Om/KKGoJ6ZdohR8`_n1P[ooR8S2
3?moOkh3ohB4_`06ohZ9`on>SlGoJf^eoeYM[OmBE:WoE5JZ3?mBE:T01?mJFjgoDU>Yoe9CZOmJFjd5
oe9CZ@ooDUBY00?oFUf]oe9DZOmBE:T01OmBE:T8oe=DZ@?oFef]0_mCE:T01?mSIK7oFef]oe]M[OmS
IK4>oe=DZ@03oe9DZOmJGJgoFUf]00GoDUBY2OmBDjT2oe9DZ@;oFUf]0_m[KKD01?mdM[SoFef]oe=D
ZOmKGJd5oe=DZ@OoDUBY00WoFef]of=U/OmSIK7oL76gogAf^?mSIK7oL76gofa]]OmKGJd02omBE:T3
oe=DZ@;oK6fe0_mdM[P01OmSIK7oFef]oe]M[OmCE:WoDe>Y00SoDU>Y00GoDUBYoeIH[?mBE:WoFUf]
of]]]@02og=f^003oe]M[OmNHJooFef]00KoDeBY1_mBE:T3oeYM[@03of]]]OmcM[SoJffe00?oDUBY
2?mCE:T6oe=CZ@03oeYK[Om[K;GoHfBa00;oFU^]1?mCDjT>oe9DZ@03oeYM[OmBDjWoDU>Y00OoDU>Y
5omBE:TOoe=DZ@SoDUBY2OmBDjT6oe9DZ@WoDeBY1omBE:T9oe=DZAKoDUBY2?mCE:T00omCDjWoDU>Y
oe9CZ@0Poe=DZAGoDUBY5omBDjT@oe9DZASoDeBY4_mBE:THoe=DZCWoDUBY2OmCE:T000koFUf]0_mP
Hjl2oeYM[@03oeiP[omVJK;oHVB`00;oHVB`00?oKVjfogAe^OmdMKT09?mdMKT01?m`L;OoIVVbof9T
/?mPHjl2oeYM[@03of1S[omLGJkoFUf]01?oFUf]1?mRI;02ofIY/PCoHVB`00?oIVVbof9T/?mRI;00
0omRI;000omYJ[CoK6ffofa]]P02ofa]]Q?oM7Fi2Om/KKH00om^K[KoM7FiogAe^@0hogAe^@05og9d
^?mdMKWoKVjfofi^]_m`L;L01?m/KKH00omYJ[CoHVB`of9T/008of9T/003ofIY/_mRI;3oK6ff00?o
L72g00GoKVjfof9T/?mVJK;oHVB`ofa]]P05of9T/003oeYM[OmFEj[oFU^]00;oFU^]00?oFUf]oeYK
[OmJFjd00_mJFjd02_mPHZooFU^]oeYK[OmVJK;oKVjfogAe^Om^K[KoGV2_of9T/?mVJK8Cof9T/004
ofIY/_nLVl[oZJc@ojRXc`?oYZO>00?oZ:S?ojJWc_nVYlh01?nVYlh<oj6Rb`03oijPb_n=S/?oDU>Y
0?SoDU>Y00SoFU^]oeiP[omVJ;;oIVRbof9T/Om_L;OoHVBaofIX/PCoHVBa2_mJFjd02?mPH[3oKFjf
of1R/?m]K[KoKVjfohZ9`on5QL3oRHW32on3Q;l02_n4QL3oQhK2ohN6`_n7Q/;oRhc3ohj?aOmdMKWo
H6:`oeYK[OmNH:l<oe9CZ@04oeYK[OmBDjWoDU>YoeYK[ACoDU>Y00?oFU^]oe9CZOmBDjT03OmBDjT3
oeYK[@04oe9CZOmHFJcoHVBaoeYK[@;oHVBa3omBDjT2oeYK[A3oDU>Y0_mJFjd2of]/]@04og=e^?mJ
FjgoDU>YoeYK[@coDU>Y00?oFU^]of9T/OmRI;400_mcMKP01?mTI[7oLgFhof]/]OmJFjd>oe9CZ@;o
Jfbe0_mcMKP00omRI;7oFU^]oeYK[@0;oe9CZ@03oeYK[OmBDjWoFU^]00;oJfbe00GoLgFhoeYK[OmJ
FjgoFU^]oeAEZP0;oe9CZ@?oFU^]0_mcMKP00om[K;GoDU>Yoe9CZ@0?oe9CZ@03oeYK[Om[K;GoHVBa
00;oFU^]4_mBDjT2oeYK[OooDU>YL?mBDjT00005oe9BZ?mBDjSoDU:Xoe9BZ?mBDjP02?mBDZP00omD
E:WoI6JaofIY/P03of9T/003ofIX/_mRI;3oHVB`017oHVB`00?oM7FhofAV/OmRI;000_m[K;D01OmR
I;3oIVRbof]/]OmRI;3oIVRb00coHVB`00?oGf:_oeYL[?mJG:`01?mJG:`2oemR[`;oFUb/00?oE5BY
oe9BZ?mBDZP04omBDZP2oeYL[005oe9BZ?mJG:coFUb/oeYL[?mOHZl01OmJG:`00omKGJgoHVB`of9T
/008of9T/005ofIX/_mVJK;oIVRbof]/]OmVJ;800_mRI;000om[K;GoIVRbof9T/006of9T/0;oGf:_
0_mRI;04of]/]@04ofe^]_m[K;GoJfbeofe^]P;oLGBg00GoL72fogAe^?mdMKSoM7Fhofe^]P04of]/
]@03ofQZ]?mRI;3oHVB`00?oHVB`00KoIVVbof]/]Om[K;GoJfbeofe^]_maM;L2og1`]P03og5d]omd
MKSoL72f00;oM7Fh00?oKFjfog1`]_m[K;D03om[K;D00omaM;OoJfbeog5d]`02og1`]P05og5d]omd
MKSoKFjfofe^]_m`L;H00om[K;D00omXJ[CoHVB`of9T/007of9T/005oeiP[_mJG:coGf:_oeYL[?mV
J;800_m]K[H01_m`L;KoJfbeof9T/?m]K[KoJfbeog1`]P[oJfbe00?oK6feof]/]Om[K;D00_m[K;D0
1om]K[KoJfbeof]/]Om]K[KoLGBgogAe^?maM;L00_m[K;D00om]K[KoK6feofa]]@0Aof]/]@04ofe^
]_nMWl[o[Jk@oj^]d0?oZJc?00CoZjg@ojV/conYZLooXjC;0onQX/X00onNX<[oW9k9oibNb@0:oibN
b@06ohf>`omBDZSoDU:Xoe9CZ?mBDZSoDU>X0_mBDZP01?mBDjSoDU:Xoe9BZ?mBDjP>oe9BZ003oe9C
Z?mBDZSoDU:X00?oDU:X00?oDU>Xoe9BZ?mBDjP01OmBDZP00omBDjSoDU:Xoe9CZ00?oe9BZ003oe9C
Z?mBDZSoDU:X00CoDU:X00CoDU>Xoe9BZ?mBDZSoDU>X0_mBDZP01?mBDjSoDU:Xoe9CZ?mBDZP2oe9C
Z0[oDU:X00?oDU>Xoe9BZ?mBDZP02omBDZP00omBDjSoDU:Xoe9BZ005oe9BZ0;oDU>X0omBDZP01_mB
DjSoDU:Xoe9CZ?mBDjSoDU:Xoe9CZ0ooDU:X00?oDU>Xoe9BZ?mBDZP00omBDZP00omBDjSoDU:Xoe9B
Z006oe9BZ003oe9CZ?mBDZSoDU:X00;oDU>X<OmBDZP9oe9CZ0ooDU:X2OmBDjP8oe9BZ003oeADZOmI
FZcoFEZ/00CoFEZ/0_mPHJl01?mIFZcoKFfeoeUJ[?mPHJl6oeUJ[003oeADZOmBDZSoDU:X00?oDU:X
00[oE5BYoeUJ[?mPHJooKFfeofAU/Om]KKGoKVfeohZ9`_n7Q/3oRHW22on3Pkl4ohN6`006oh^<`on>
SlGoM7Fhof1R[omJG:coH6:_1OmJG:`7oeUJ[004of1Q[omIFZcoFEZ/of1Q[`CoFEZ/1OmJG:`01?mD
EJWoDU>Xoe9CZ?mBDjP7oe9BZ003oeUJ[?mBDZSoDU:X00goDU:X0omIFZ`01?mBDZSoFEZ/of9S/?mI
FZ`2of9S/0KoDU:X2OmBDjP2oeUJ[0;oDU:X00?oFEZ/oe9BZ?mBDZP02omBDZP2oeUJ[0;oJV^d00Co
LgBhoeUJ[?mBDZSoFEZ/3?mBDZP00omIFZcoHV>`of9S/002og=d^004ofY[]?mcM;SoJV^doeUJ[0?o
DU:X00?oE5BYoeUJ[?mIFZ`02?mIFZ`01Om]KKGoKFjeog=e^?mcMKSoIVRa00;oH6:_0omJG:`01?mI
FZcoF5RZoe9BZ?mHF:X4oeUJ[003of1Q[omIFZcoH66_00;oKFfe00?oLgBhof1Q[omPHJl00_mPHJl5
oeUJ[003oeQHZ_mBDZSoDU:X00?oDU:X0omIFZ`2og=d^003ofY[]?mBDZSoDU:X00ooDU:X00?oFEZ/
ofY[]?mRI;000_mJG:`<oe9CZ0KoDU:X0_mIFZ`00omBDZSoF5RZoe9BZ004oe9BZ0WoDU>X9_mBDZP9
oe9CZ5_oDU:X5omBDjRnoe9BZ0003_mADZP5oeYL[003oemR[omJG:coFUb/017oFUb/00?oLgFhoemR
[omJG:`00_mUJ;801OmJG:coGf:_ofEX/_mJG:coGf:_00[oFUb/1OmQHk04of5T/0;oIFRb00?oFef]
oeYL[?mJG:`04OmJG:`01?mKGJgoFUb/oeYL[?mJG:`2oemR[`05oeYL[?mKGJgoHFB`of5T/?mUJ;80
0_mQI;02of5S/0CoHFB`0_mQHk05of5T/006of5S/?mUJ;;oIFRbofEX/_m[K;GoIFRb0_mQI;001?m[
K;GoJ6Zdof5T/?mQI;03of5S/0;oHFB`0_mQHk000omQI;3oJ6Zdof]/]@03of]/]@04ofe^]_m[K;Go
Jfbeofe^]P;oLGBg00CoKg2fof]/]OmTI[7oHFB`0omJG:`2of5T/0[oJfbe00OoKFjfofm`]_m_L;Ko
Kg2fog5b]omcMKSoKg2f00;oLgFh00?oKFjfofm`]_m[K;D00om[K;D00omXJ[CoHF>`of5T/003of5T
/003ofAV/OmQI;3oHFB`00;oHF>`00CoHFB`ofm`]_mQI;3oKg2f0_m[K;D00om_L;KoLgFhofEX/P02
ofEX/P03oeYL[?mADZSoDE:X00coDE:X00?oGf:_oeYL[?mUJ;800om]K[H01OmUJ;;oFUb/oemR[omJ
G:coIVRb00ooFUb/00OoGf:_oeYL[?mJG:coGf:_ofe^]_mcMKSoKFjf00;oFUb/00?oGf:_oeYL[?mJ
G:`02OmJG:`2oe5BZ003oe9BZ?mADZSoDE:X00?oDE:X00CoFUb/oiJHa_nVYlcoXJ7:0onLW/T00onQ
X/[oW9k9oibNb@0AoibNb@03ohf>`omADZSoDU:X033oDE:X00?oDU:Xoe5BZ?mADZP0;OmADZP00omB
DZSoDE:Xoe5BZ00Soe5BZ003oe9BZ?mADZSoDE:X073oDE:X0_mIFj`00omADZSoJV^doe5BZ00?oeUK
[008of5S/?m/KKGoIFNaofa]]Om]KKGoRHW2ohR8`_n9RL86oh>3_`GoQhO20_n9RL802?n8R<;oQXK0
oh^:`on=S/GoLgBhoemQ[omIFjcoGf6_1_mIFj`00omGFJ[oDE:Xoe5BZ003oe5BZ004oeUK[?mADZSo
DE:XoeUK[1CoDE:X00?oFE^/oe5BZ?mADZP00_mADZP00omEEZ[oFE^/oeUK[003oeUK[005oemQ[omQ
Hk3oHF>`of5S/?mRHk000omVIk401?mRHk3oIVNaofY[]?mVIk42ofY[]0_oHF>`00CoFef]oe=DZOmA
DZSoDE:X0_mIFj`2oe5BZ003oeUK[?mADZSoDE:X00KoDE:X00?oEEJZoeUK[?mIFj`00_mIFj`2oemQ
[`;oK6fe00CoLWBhofEW/OmQHk3oIFNa3?mQHk000omUIk7oJV^dofY[]002og9d^004ofi_]_mbM;So
KVnfofEW/@WoHF>`00CoHfFaofY[]?mZJkCoJV^d3?mbM;P00om`LKOoJV^dofY[]004ofY[]003ofa]
]OmZJkCoK6fe00;oL76g00?oLWBhofa]]Om/KKD00_m/KKD9ofY[]003of=U/OmZJkCoK6fe00;oK6fe
0_mbM;P00om^KkKoJV^dofa]]@02ofY[]003oemQ[omEEZ[oDE:X00;oDE:X2?mIFj`01OmOHJooK6fe
ofEW/OmUIk7oGf6_00;oFE^/00?oEeVZoe5BZ?mADZP03OmADZP2oeUK[003oe5BZ?mIFjcoDE:X02?o
DE:X2OmBDZSooe5BZ47oDE:X0006oe5BZ0;oDE6X1_mADZP01?mJG:coFEZ/oe5BZ?mADZP4oe5AZ0;o
DE:X00?oEEJYoeUJ[?mIFZ`00_mIFZ`:oeYL[003og=e^?mOHZooFUb/00;oIFRb00GoFEZ/oemQ[omU
J;;oFUb/oemR[`02oeUJ[0SoFUb/1OmIFZ`01_mHF:[oDE:Xoe5BZ?mEEZWoFEZ/oe]M[@goDE:X0_mA
DJP5oe5BZ004oeUJ[?mADJSoDE:Xoe5BZ0;oFUb/1?mADZP00omJG:coDE:Xoe5BZ002oe5AZ0CoDE:X
0_mADJP00omADZSoEEJYoeYL[002oeYL[006oeUJ[?mOHJooGf:_oemR[omUJ;;oGf:_0_mJG:`2ofEX
/P;oFUb/00?oFEZ/oeADZOmADJP00_mADZP2oe5AZ003oe5BZ?mHF:[oFUb/00;oFUb/00GoGEn^ofEX
/_mQHk3oHF>`ofEX/P02ofm`]P03of]/]OmQHk3oHF>`013oHF>`00OoIFRbof]/]Om[K;GoJfbeofm`
]_mcMKSoJfbe00;oLgFh00?oIFRbof]/]OmQHk002omQHk04of]/]@03og5b]om[K;GoLG:g00;oKg2f
00SoLG:gog=e^?mUJ;;oIFRbof]/]OmQHk3oGEn^oeYL[0_oDE:X00coDE6XoeUJ[?mADZSoHF>`of]/
]OmZJkGoJfbeof5S/?mADJSoFEZ/oe5BZ?mQHk03oe5BZ005oe5AZ?mADZSoDE:Xoe5BZ?mADJP01omA
DZP01omJG:coDE:Xoe5BZ?mJG:coJV^eog=e^?m[K;D00_mADZP00omJG:coDE6Xoe5AZ002oe5BZ003
oe5AZ?mADZSoDE:X00;oDE:X00?oF5RZoeYL[?mJG:`00_mJG:`02OmIFZcoFUb/oeYL[?mJG:coFEZ/
oemR[onHV/SoZ:S>oj:Rb`03oibNb@03oj6Qb_nLW/WoW9k900GoW9k90_nLWLT2oibNb@03oibMbOnL
W/WoW9k900CoW9k900?oW9g9ohf>`omADZP03?mADZP01OmADJSoDE:Xoe5BZ?mADJSoDE:X00;oDE6X
1OmADZP01OmADJSoDE:Xoe5BZ?mADJSoDE:X00;oDE6X4?mADZP2oe5AZ0;oDE:X0omADJP3oe5BZ003
oe5AZ?mADZSoDE:X00?oDE:X0_mADJP8oe5BZ003oe5AZ?mADZSoDE:X00SoDE:X00CoDE6Xoe5BZ?mA
DZSoDE6X0omADZP00omADJSoDE:Xoe5BZ009oe5BZ003oe5AZ?mADZSoDE:X00;oDE:X00CoDE6Xoe5B
Z?mADZSoDE6X2omADZP01?mADJSoDE:Xoe5BZ?mADJP4oe5BZ003oe5AZ?mADZSoDE:X00?oDE:X00?o
DE6Xoe5BZ?mADZP01?mADZP00omADJSoDE:Xoe5BZ002oe5BZ0?oDE6X00?oDE:Xoe5AZ?mADZP02?mA
DZP9oe5AZ4koDE:X0_mIFj`01?mADZSoJV^doe5BZ?mIFj`8oe5BZ0KoFE^/00SoIFNaofa]]OmUIk7o
K6feog5b]on;S<?oS8g4oh^<``OoQhO20_n8R<82ohN7`PCoRHS200KoS8g4ohf>aOmeMKWoIfRbof5S
/?mUIk45of5S/0OoFE^/00CoGf6_oeUK[?mIFjcoGEn^1?mADZP9oe5AZ0OoDE:X00?oFE^/oe5BZ?mA
DZP03OmADZP5oeUK[004of5S/?mIFjcoHF>`of5S/0ooDE:X1?mIFj`00omOHJooFE^/oeUK[00;oeUK
[0;oGf6_00KoK6feofi_]_mbM;SoIFNaof5S/?mUIk4<of5S/003ofEW/OmZJkCoJV^d00;oLWBh00Co
KVnfog9d^?m^KkKoIFNa1?mQHk000omSIK7oJV^dofa]]@0;og9d^004ofi_]_m/KKGoK6feofY[]0Oo
HF>`00?oGEn^oeUK[?mIFj`00_mOHJl01?mZJkCoKVnfofi_]_mbM;P3ofEW/@03oemQ[omIFjcoDeBY
00WoDE:X0omIFj`2og9d^003of5S/?mADZSoFE^/00_oDE:X1?mIFj`01OmOHJooK6feofEV/OmUI[7o
Gf2_00?oFEV/00?oEEFZoe5AZ?mADZP03?mADZP2oeUK[003oe5BZ?mIFjcoDE:X00CoDE:X2OmADJSo
oe5BZ63oDE:X000>oe5AZ0;oFEZ/00?oDE:Xoe5AZ?mADJP05?mADJP00omcMKSoFEZ/oe5AZ002of5S
/005oe5AZ?mIFZcoHF>`oe5AZ?mIFZ`03omADJP01_mADZSoDE6Xoe5AZ?mIFZcoGf6_of5S/1CoDE6X
00CoFEZ/oe5AZ?mADJSoDE6X0_mIFZ`4oe5AZ003oeUJ[?mADJSoDE6X00SoDE6X00?oEeNZoeUJ[?mI
FZ`00omIFZ`3oemQ[`06ofEX/_mOHJooFEZ/oeUJ[?mMGjkoHF>`2omADJP01OmGEj[oFEZ/of5S/?mQ
Hk3oIFNb00;oHF>`00GoIFNbofm_]_m_KkKoJV^eof5S/003oeUJ[003oeEFZOmADJSoDE6X00[oDE6X
00SoEEJYoeUJ[?mUJ;;oIfVdofY[]Om_KkKoLgFhofY[]@;oLgFh00?oIFNbofY[]OmQHk001OmQHk02
of5S[`SoHF>`00?oKfnfof5S/?m_KkH00_m[K;D01Om_KkKoLgFhofEW/_mUJ;;oJfbe00ooHF>`00?o
IFNbof5S/?mUJ;800om_KkH01OmZJkGoHF>`ofEW/_mQHk3oIfVd00;oFEZ/00?oDe>Yoe5BZ?mADJP0
2_mADJP02_mIFZcoDE6Xoe5AZ?mIFZcoJV^eofm_]_mZJkGoDE:Xoe5AZ?mIFZ`?oe5AZ0?oDE:X00Ko
DE6XoeUJ[?nEUlKoYJK<oj6Qb_nLWLT2oibNb@03oj6Qb_nLWLWoW9g900;oW9g90_nLW/T00onLWLWo
W9k9oibMb@02oibMb@03oibNbOnLWLWoW9g900;oW9k90onLWLT00on<S/?oDE:Xoe5AZ003oe5AZ004
oe5BZ?mADJSoDE6Xoe5BZ0;oDE6X00GoDE:Xoe5AZ?mADJSoDE6Xoe5BZ005oe5AZ003oe5BZ?mADJSo
DE6X00GoDE6X00?oDE:Xoe5AZ?mADZP03?mADJP01?mADZSoDE6Xoe5BZ?mADJP2oe5BZ0;oDE6X00?o
DE:Xoe5AZ?mADJP00_mADJP00omADZSoDE6Xoe5BZ009oe5AZ004oe5BZ?mADJSoDE6Xoe5BZ0;oDE6X
00?oDE:Xoe5AZ?mADJP01_mADJP2oe5BZ005oe5AZ?mADZSoDE6Xoe5AZ?mADZP00omADJP01OmADZSo
DE6Xoe5BZ?mADJSoDE:X00?oDE6X00KoDE:Xoe5AZ?mADJSoDE6Xoe5BZ?mADJP2oe5BZ0OoDE6X00Go
DE:Xoe5AZ?mADJSoDE6Xoe5BZ008oe5AZ003oe5BZ?mADJSoDE6X00?oDE6X00?oDE:Xoe5AZ?mADJP0
1omADJP00omADZSoDE6Xoe5AZ00?oe5AZ0WoDE:XA_mADJP00omCDjWoFEV/oeUI[003oeUI[009oeeM
[_mQHk3oIFJaofEV/OmQHk3oKVjfof5S/?mUI[7oIfRb00CoLWBh00?oK6feofY[]?mZJk@01_mZJk@0
2?m^K[KoL72gofi^]_m`L;OoMgVkoh^<a?n>S/GoSHg42_n;S<<00on<SLCoSho5ohn?a@02ohV8`P06
ohb=a?n=S/GoLgBhofEV/OmIFJcoGf2_1?mIFJ`00omEEJ[oDE6Xoe5AZ005oe5AZ004oeUI[?mADJSo
DE6XoeUI[1CoDE6X00?oFU^]oe5AZ?mADJP01omIFJ`6of5S/0GoIFJa00CoK6feofMX/_mZJkCoJV^d
1?mQHk0:oeUI[006oeUK[?mOHJooHfFaoeEFZ_mGFJ[oGf6_0omIFj`4oeUI[0KoHF>`0_mUI[401_m^
K[KoL72gog9d^?m/KKGoJV^dofa]]AkoLWBh00?oK6feofY[]?mZJk@00_mZJk@01Om`L;OoLWBhog9d
^?mbM;SoKVjf00;oK6fe1omZJk@00ombM;SoKVjfofY[]002ofY[]005of5S/?mZJkCoKVjfofi^]_mb
M;P00_mUI[42ofa]]@_oJV^d0om/KKD2og9d^003ofi^]_mZJkCoK6fe00goJV^d0_mQHk001omUI[7o
KVjfofY[]?mZJkCoIFJaof5S/?mIFJ`04?mADJP2oeUI[003oe5AZ?mIFJcoDE6X03_oDE6X2OmADZQ5
oe5AZ0?oDE:X8?mADJPGoe5BZ:WoDE6X0002oe1AY`coD56X0_mIFj`00om@DJSoDE6Xoe5AZ00Doe1A
Z00:og9e^?mIFjcoD56Xof1S[omQHjooD56XoeUK[?mPHjooD56XoeUK[0_oD56X00?oDE6Xoe1AZ?m@
DJP01?m@DJP00omIFjcoH6>_of1S[`0Doe1AZ004oeUK[?m@DJSoD56Xoe1AZ0;oFE^/0_m@DJP00omC
DjWoFE^/oemQ[`05oeUK[003oeUJ[?mIFjcoFE^/00SoFE^/0omOHJl01_mUIk7oGf6_oeUK[?mOHJoo
IFNaofY[]@ooH6>_00CoIFNaof1S[omOHJooGf6_0_m/K[H00omUIk7oFE^/oeUK[00Aof1S[`0;ofY[
]Om^KkKoKVnfog5b]ombMKSoKVnfog9e^?maL[OoK6jfofi_]_mSIK002_mPHjl00omOHJooFE^/oeUK
[002oeUK[007ofa^]_mIFjcoK6jfoemQ[omUIk7oK6jfog9e^002oemQ[`03ofEW/OmIFjcoFEZ/00_o
FE^/00goEeNZoe1AZ?mIFjcoDE6XoeUJ[?mUIk7oJV^eofa^]_mUIk7oFEZ/oemQ[omIFjcoIFNa00Wo
FE^/0omIFZ`02?mIFjcoFEZ/oeUK[?mOHJooFEZ/oeUK[?mOHJooK6jf0_mUIk42oeUK[004oemQ[omI
FjcoFE^/oeUK[0;oFEZ/0_mIFj`01?mIFZcoFE^/oeUK[?mIFZ`5oeUK[007oeUJ[?mIFjcoFE^/oemQ
[onGVLSoYjS>oj2QbP03oibMb@03oj2Qb_nLWLWoW9g9017oW9g900?oS8k3oe5AZ?m@DJP02om@DJP0
0omADJSoD56Xoe1AZ002oe1AZ003oe5AZ?m@DJSoD56X00WoD56X0_mADJP2oe1AZ003oe5AZ?m@DJSo
DE6X00GoD56X00?oDE6Xoe1AZ?m@DJP00om@DJP2oe5AZ0;oD56X00?oDE6Xoe1AZ?m@DJP03_m@DJP0
0omADJSoD56Xoe1AZ006oe1AZ003oe5AZ?m@DJSoD56X00;oD56X00CoDE6Xoe1AZ?m@DJSoD56X0_mA
DJP3oe1AZ003oe5AZ?m@DJSoD56X00CoD56X00?oDE6Xoe1AZ?m@DJP01om@DJP01?mADJSoD56Xoe1A
Z?mADJP3oe1AZ003oe5AZ?m@DJSoD56X00KoD56X00?oDE6Xoe1AZ?m@DJP00_m@DJP00omADJSoD56X
oe1AZ008oe1AZ003oe5AZ?m@DJSoD56X00;oD56X00?oDE6Xoe1AZ?m@DJP00om@DJP00omADJSoD56X
oe5AZ00Xoe1AZ0WoDE6X3om@DJP@oe5AZ0KoD56X0omHFJ`01?mJFjgoH6>`of1S/?mTI[42ofQ[]009
ofY[]?m/KKGoK6feofY[]?m`L;OoNGZiohF6_on3Q;koQXJo00SoRH_01on9Rl801?n8RL;oT974oi6A
a_n>SlD@ohn?a@03oi6Aa_n=S/GoN7Zk00GoLWBh00?oKFjfofQ[]?mXJk@01?mZJk@3of5S/004oemP
[omIFJcoDU>YoeQI[1CoD56X00?oH6>`oe1AZ?mHFJ`01_mHFJ`00omLGJkoH6>`of1S/004of1S/0Co
I6Ja00GoIVRbofe^]_mXJkCoJ6^dofY[]007of5S/003oemP[omIFJcoFEV/00CoFEV/00KoF5V/of9T
/OmVJ;;oI6JaoeiP[omTI[45of1S/0CoJ6^d00?oKFjfog9d^?mbM;P0>ombM;P01Om]K[KoJ6^dofQ[
]?m/KKGoL72g00SoLWBh00GoKVjfofY[]?mZJkCoJV^dofY[/P06ofQ[/P;oK6fd00KoK6feog9d^?mb
M;SoKFjfofQ[]?m/KKD5ofQ[]003ofIX/_mPHk3oIVRb00OoJ6^d00KoK6feog1`]om]K[KoKFjfofa]
]OmRI;44of1S/003oe9CZOm@DJSoD56X00CoD56X1_mADJP2oeUI[003oe5AZ?mHFJcoD56X02coD56X
3omADJP@oe1AZ13oDE6X3om@DJP8oe5AZ0SoD56X2?mADJP:oe1AZ23oDE6X:_m@DJPZoe5AZ2OoD56X
5OmADJPEoe1AZ1GoDE6X1_m@DJP000koD56W0_mIFjXGoe1AY`03ofi_]_mIFj[oD56W00;oH6>_00Go
D56WoeUKZ_mPHjooD56WoeUKZP0Boe1AY`03oeUKZ_mPHjooH6>_01CoD56W00CoFE^Zoe1AYom@DJOo
D56W0_mIFjX01OmEEZWoD56Woe1AYom@DJOoFE^Z013oD56W0omIFjX01_mPHjooFE^Zoe1AYom@DJOo
FE^Zof1S[`ooD56W00CoFE^Zoe1AYom@DJOoFE^Z0_mZJk@00omPHjooD56Woe1AY`0Aoe1AY`;oH6>_
00SoD56WofY[]?mZJkCoH6>_og9e]omZJkCoFE^Zof1S[a3oD56W00OoJV^doe1AYomZJkCoFE^Zof1S
[omZJkCoL76f00;oFE^Z00?oH6>_oe1AYom@DJL03Om@DJL01?mIFj[oD56WoeUKZ_mPHjl2ofY[]005
of1S[om@DJOoFE^Zoe1AYomPHjl03om@DJL01OmIFj[oD56Woe1AYomIFj[oJV^d00;oH6>_0_m@DJL0
0omFEjWoD56Woe1AY`0:oe1AY`03oeIGZOmPHjooH6>_00CoH6>_00CoIFNaoiZJbOnYZlooYjS>0onU
Y/`00onWZ<koX:7:oj2QbP02oj2QbP03oifOb_nLWLWoW9g900coW9g900?oRhk3oe1AYom@DJL0m_m@
DJL00omFEj[oF5VZoeQIZP02ofAV/@08of1S[om]K[GoRhk2oj^/c_nWZ<coYZO<ojFVbonPXLX2oj6R
bP04oj>Tb_nVYlcoYZO<ojRZc0?oZjc>00[o[:g>ojn_d?n_[m3o[Zo?ok2bd?n`/=3oUiS8ohj?aOnA
T<GoSHk40on;SL<3ohR8`P04ohN7`?n8R<;oR8S2ohR8`PCoRXW300SoSHo4ohf>a?mcM;OoJ6^bof1S
[omTI[7oH6>_oeYL[0[oF5VZ00CoGV2^oeQIZ_mHFJ[oGV2^5?mHFJX01?mTI[7oF5VZoeQIZ_mBDjP<
oe1AY`CoF5VZ00?oH6>_ofQ[/_mPHjl00_mPHjl<oe1AY`03oeAEZOmHFJ[oF5VZ00;oI6Ja00?oGV2^
oeQIZ_mNH:h01omHFJX00omJG:coH6>_of1S[`03of1S[`;oK6fd0_m]K[D01?mbM;OoK6fdofQ[/_m/
KK@<ofQ[/P03ofa]]?m]K[GoKFje00;oLWBg00CoL72fog9d]om`L;KoK6fd2OmXJk800om/KKCoLWBg
og9d]`0Aog9d]`06og1`]_mXJk;oJ6^bofa]]?mXJk;oKFje0_m`L;H00ombM;OoK6fdofe^]@02ofa]
]0SoJ6^b00?oKFjeog9d]ombM;L03?mbM;L00om/KKCoIVRbof1S[`08of1S[`05ofAV/Om]K[GoJ6^b
ofQ[/_mTI[403?mPHjl01?mNH:koF5VZoeQIZ_mFEjX2oe1AY`;oF5VZ00?oD56WoeQIZ_m@DJL0oom@
DJM]oe1AY`003_m?DJL00omHFJ[oEENYodmAY`0FodmAY`03ofQZ]?mHFJ[oCe6W00;oGf>_00GoCe6W
oeQIZ_mMH:koCe6WoeQIZP0BodmAY`03oeQIZ_mOHjooGf>_01CoCe6W00CoF5VZodmAYom?DJOoCe6W
0omHFJX3odmAY`03oeQIZ_m?DJOoCe6W00koCe6W0omHFJX01_mOHjooF5VZodmAYom?DJOoF5VZoemS
[`ooCe6W00CoF5VZodmAYom?DJOoF5VZ0_mXJ[@00omOHjooCe6WodmAY`0AodmAY`;oGf>_00SoCe6W
ofQ[]?mUJK;oGf>_og5d]omXJkCoF5VZoeaN[A3oCe6W00OoJ6ZdodmAYomXJkCoF5VZoemS[omXJ[Co
J6^d00;oF5VZ00?oGf>_odmAYom?DJL03Om?DJL02omHFJ[oCe6WoeAEZOmOHjooJ6^dofQZ]?mOHjoo
Ce6WoeQKZ_m?DJOoHFB`00WoF5VZ0_mHFjX4oeQIZP07oeeQ[_mHFJ[oF5VZoeeP[_mTI[7oJffeoeeP
[P0=oeQIZP03oeQKZ_mHFJ[oF5VZ00KoCe6W00CoF5VZoiFGa_nUY/coX:7:0onLWLT00onPXL[oW9g9
oibMb@0AoibMb@03oh^>`om?DJOoCe6W067oCe6W00?oD56WodmAYom?DJL06om?DJL00om@DJOoCe6W
odmAY`1fodmAY`09oe1AYomHFJ[oF5VZoe1AYomXJk;oOGnkoj2QbOnKW<KoVY[600KoV9[600?oVig8
oifOb?nMWlP00onMWlP02OnTY/_oZ:[<ojBUbonYZlkoYJK<oi2@aOn6Ql;oQ8Booh62_P0:ogen_@Co
PH:n00KoR8S2ohf>a?mbM;OoHVJ`oeAEZOmKGZd7oeAEZ@GoCe6W00CoEeVZodmAYom?DJOoEeVZ2Om?
DJL00omEEj[oEeVZoeMIZP08oeMIZP03of=V/OmGFJ[oEeVZ00goEeVZ0omMH:h00omQI;3oHfJaof]]
]003of=V/@ooEeVZ00GoHfJaofQ[/_mSI[7oGf>_of=V/@0=oemS[`;oHfJa0_mXJk801?maM;OoHfJa
oemS[omSI[48oemS[`05of=V/OmXJk;oJ6^bofQ[/_m[KK@00_m]K[D2og5d]`04ofm`]_maM;OoKg2f
of]]]0CoJ6^b00CoIFRboemS[omOHjooHfJa1_mXJk82ofm`]P;oLGBg00?oKFjeofQ[/_mSI[402omO
Hjl00omSI[7oGf>_ofQ[/P02ofe^]@05og5d]omTI[7oJ6^bofAV/OmLGZd01OmHFJX6oeMIZP03oeeP
[_mLGZgoEeVZ00;oLGBg00?oGf>_odmAYomGFJX02?m?DJL7oe1AY`05oeQIZ_m`L;KoGf>_oemS[omG
FJX04Om?DJL01OmADjSoEeVZoeMIZ_m?DJOoEeVZ0?ooCe6WK_m?DJL000koCe6W00?oF5VZodmAYom?
DJL05_m?DJL00omXJ[CoEeVZodmAY`02oemR[`05odmAYomGFJ[oEeVZodmAYomHFJX04_m?DJL01OmH
FJ[oGf>_oemS[om?DJOoEEJY01;oCe6W00GoF5VZodmAYomGFJ[oCe6WoeMIZP02oeQIZP?oCe6W00?o
EeVZodmAYom?DJL03_m?DJL2oeMIZP03oeQIZ_mOHjooEeVZ00;oCe6W00?oEeVZoemR[om?DJL03_m?
DJL01?mGFJ[oCe6WodmAYomGFJX2ofQZ]003oemS[om?DJOoCe6W017oCe6W00CoGf>_oemR[om?DJOo
I6J`0_mOHjl01?m]K[KoJ6ZdoeMIZ_mHFJX@odmAY`05ofQZ]?m?DJOoJ6ZdoeMIZ_mOHjl00_mXJ[@0
0omGFJ[oF5VZoemS[`0?odmAY`04oeMIZ_m?DJOoCe6WoemS[`;oJ6Zd00GoGf>_odmAYomGFJ[oCe6W
oemR[`05odmAY`[oPhC000KoR8S3oh>4`?n3Q<3oR8S3ohb>a?maL[LGodmAY`04oeMIZ_nEUlKoYJK<
oinQbP;oVig900?oW9g9oinQb_nKWLT00_nKWLT2oibMb@CoVig900?oW9g9oi^MbOnLWLT00_nKWLT0
0onLWLWoVig9oi^Mb@02oi^Mb@03oh^>`_m?DJOoCe6W0?WoCe6W0_mGFJX01Om?DJOoJ6^bogao^onP
XLWoVic600goV9[600OoXJC:ojNXc?nQY<[oZjc>oinQbOmeN;SoJffd00;oI6Na2_mMH:h3ofAW/@07
of=V/?m/K[GoRH_2ohZ;`_mnOkgoMGNiogYk^`06ogEg^@03og=e^?m?DJOoCe6W00?oCe6W00CoEeVZ
odmAYom?DJOoEeVZ5?m?DJL00omOHjooCe6WodmAY`0=odmAY`?oEeVZ0_mOHjl01?mXJk;oGf>_of=V
/OmOHjl9odmAY`KoEeVZ0_mSI[400omMH:koEeVZoeeP[P0=oeMIZP;oGF2^0_mSI[401_maM;OoGF2^
oeMIZ_mLGZgoEeVZofEX/PSoJ6^b4?maM;L01Om]K[GoHfJaoemS[omOHjooG5j]00CoEeVZ0_m[KK@2
og5d]`03of=V/OmJG:coEeVZ00_oCe6W00?oEeVZodmAYomLGZd00_mXJk801OmaM;OoEeVZoemS[omG
FJ[oDeFY00GoEeVZ00?oGF2^oemS[omOHjl00omOHjl3of=V/@;oLGBg00?oJ6^boemS[omSI[401_mO
Hjl00omLGZgoEeVZoe=EZ@04odmAY`04oeMIZ_m?DJOoEeVZog5d]`?oGf>_4Om?DJL01OmMH:koEeVZ
oeMIZ_m?DJOoEeVZ0?ooCe6WK_m?DJL000SoCe:V0_m?D:H4odmBYP04oeMJZOm?DZKoCe:VodmBYP;o
Ce2V0om?DZH2odm@YPSoCe:V0_m?D:H4odmBYP03ofQZ/_mGFZWoCe:V00;oGf:_00GoCe:VoeMJZOmG
FZWoCe:VoeQIZ@0AodmBYP07odm@Y_mHFJWoGf:_oemR[om?DZKoEeZYodmBYP03odm@YP;oCe:V00?o
Ce2VodmBY_m?DZH01Om?DZH02?m?D:KoCe:VodmBY_m?D:KoEeVYodmBY_mGFZWoCe:V0_mGFJT01OmH
FZWoCe:VodmBY_m?D:KoEeVY00;oCe2V3Om?DZH01_m?D:KoEeVYoeMJZOmGFZWoGf:_oeMJZ@;oCe2V
00?oF5VYoemR[om?DZH01Om?DZH01Om?D:KoCe:VodmBY_m?DZKoCe2V00CoCe:V00CoEeVYodm@Y_m?
D:KoEeZY0_mXJ[800omOHZooCe:VodmBYP07odmBYP03odm@Y_m?DZKoCe:V00?oCe:V0om?D:H01Om?
DZKoFUbZoemR[om?D:KoGEn]00;oGf:_00CoI6J`ofQZ/_mGFJWoF5VY4?m?DZH02_mXJ[;oCe:VofQZ
/_mGFZWoGf:_ofQZ/_mTI[3oEeZYoeQJZOmOHZl4odmBYP03odm@Y_m?DZKoCe:V00SoCe:V00CoEeVY
odmBY_m?DZKoGf:_0_mXJ[801OmOHZooCe2VoeEFZOm?D:KoGf:_00GoCe:V2_n3Q;l01_n8R<;oPhBo
oh>4_on5Q/3oR8S2ofe^]@WoCe:V00GoCe2VodmBY_m?DZKoCe:Vodm@YP04odmBYP03odm@Y_m?DZKo
Ce:V00;oCe:V00SoEeZYoiFFaOnTY/_oWj7:oi^Mb?nLWLSoVig8oinQbP;oW9g80_nKWLP00onKW<So
W9g8oi^Lb007oi^Mb006oi^Lb?nKWLSoW9g8oi^Mb?nKW<SoRhg21_m?DZH00om?D:KoCe:Vodm@YP05
odmBYP07odm@Y_m?DZKoCe2VodmBY_m?D:KoCe:Vodm@YP07odmBYP03odm@Y_m?DZKoCe:V00;oCe:V
00?oCe2VodmBY_m?DZH06_m?DZH2odm@YPGoCe:V0om?D:H3odmBYP03odm@Y_m?DZKoCe:V00koCe:V
00?oCe2VodmBY_m?DZH01?m?DZH01?m?D:KoCe:VodmBY_m?D:H9odmBYP03odm@Y_m?DZKoCe:V01?o
Ce:V00?oCe2VodmBY_m?DZH00om?DZH01Om?D:KoCe:VodmBY_m?DZKoCe2V00?oCe:V00?oCe2VodmB
Y_m?D:H01Om?DZH9odm@YQkoCe:V2Om?D:HVodmBYPWoCe2V0_mGFZT01Om?DZKoJ6^bogao^OnTYL[o
WZ3800_oWIo80_nQY<X01onWZ<coZJW<ojJXc?n][/ooXjC:ofi`]OmXJk800_mSI[03oemS[POoEeZY
0_mMH:d02?mJG:[oEeZYoemS[_n4QKooTY;6ohV9`_n1PkkoQXK01_n1Pkh00omoPKgoCe:VodmBYP03
odmBYP04oeMJZOm?DZKoCe:VoeMJZ@CoCe:V2Om?D:H7odmBYP03of=U/?m?D:KoDE:W00KoCe2V1om?
DZH3oeMJZ@;oGf>^00CoJ6^boemS[_mXJ[;oGf:^1om?D:H8odmBYP;oGf>^00?oHfJ`oeEGZOmGFZT0
1Om?DZH00omEEjWoEeZYoeMJZ@05oeMJZ@;oGF2]0_mSI[000om[KKCoGF2]oeMJZ@0=oeMJZ@03oeeP
[OmOHjkoEeZY00;oLGBf00CoJ6^bog5d]_mXJk;oEeZY3_m?DZH2ofQ[/P03og5d]_mXJk;oGf>^00;o
EeZY0_m?DZH00omCEZSoEeZYoeMJZ@04oeMJZ@;oEeVY00WoGF2]oeMIZOmMH:goHfF`of]/]?maLkKo
GF2]of=V/?mMH:d03?mGFZT3oeeP[@;oLGBf00?oHfJ`oeMJZOmMH:d00_mGFZT00omCEZSoCe:VodmB
YP08odmBYP04oeMJZOm?DZKoEeZYog5d]P?oGf>^1?m?DZH9odm@YPCoCe:V00GoJ6^boeMJZOmGFZWo
Ce:VoeMJZ@05odmBYPWoCe2V1om?DZH9odm@YPkoCe:V2Om?D:IHodmBYPgoCe2Vdom?DZH000koCe2V
00?oEeVYodm@Y_m?D:H05_m?D:H01_mKGJcoEeVYodm@Y_mOHJkoGf:^odm@YP;oEeVY00?oCe2VoeMI
ZOm?D:H04Om?D:H01OmGFJWoGf6^oemR[_m?D:KoEeVY01;oCe2V00CoEeVYodm@Y_mIFj[oCe2V0omG
FJT2odm@YP03oe=EZ?mGFJWoCe2V00ooCe2V0omGFJT01_mOHZkoEeVYodm@Y_m?D:KoEeVYoemR[Pco
Ce2V00CoCe:Vodm@Y_m?D:KoEeVY0_m?D:H01?mGFJWoJ6VbofQY/_mOHZh4odm@YP03odmBY_m?D:Ko
Ce2V00coCe2V00?oEeVYoe]M[?m?D:H00_mGFJT3oemR[P;oEeVY4?m?D:H02_mXJ[;oCe2VofQY/_mG
FJWoGf:^ofQZ/_mOHZkoEeVYoeEFZOmOHZh6odm@YP03odmBY_m?D:KoCe2V00GoCe2V00GoCe:VoeMI
ZOm?D:KoCe2VoemR[P02ofQY/P07oemQ[_m?D:KoCe2Vodm@Y_mOHZkoCe2VodmBYP03odm@YP[oPhBo
00KoR8S2oh>4_on3Q;ooPhBoohR8`_m]K[D9odm@YP03odmBY_m?D:KoCe2V00CoCe2V00?oCe:Vodm@
Y_m?D:H01?m?D:H01?mGFJWoUIK5ojBUbonOXLX3oi^Lb003oinQb_nKWLSoVic800koVic800CoVig8
oi^Lb?nKW<SoRhg01?m?D:H00om?DZKoCe2Vodm@YP05odm@YP04odmBY_m?D:KoCe2VodmBYPWoCe2V
00CoCe:Vodm@Y_m?D:KoCe:V2?m?D:H00om?DZKoCe2VodmBYP0:odm@YP03odmBY_m?D:KoCe:V00Co
Ce2V00?oCe:Vodm@Y_m?D:H01_m?D:H01Om?DZKoCe2Vodm@Y_m?D:KoCe:V00;oCe2V00?oCe:Vodm@
Y_m?D:H00_m?D:H00om?DZKoCe2Vodm@YP0Codm@YP03odmBY_m?D:KoCe:V00coCe2V00?oCe:Vodm@
Y_m?D:H02?m?D:H00om?DZKoCe2Vodm@YP0?odm@YP;oCe:V1?m?D:H00om?DZKoCe2VodmBYP02odm@
YP;oCe:V9_m?D:H9odmBYRooCe2V0_mGFJT01Om?D:KoJ6Zbogam^OnPXLWoVic600goV9[600OoXJC:
ojNXc?nQX/[o[:c>oi^Mb?mZJk;oGf:^00;oEeVY2_m?D:H4oeMIZ@06of1S[_n4Q;ooRhc3ohJ6`?mm
OKcoOWjm1_mmOK`00omkNkcoCe2Vodm@YP03odm@YP06oeMIZOm?D:KoCe2VoeMIZOm?D:KoDeFX4_m?
D:H00omXJ[;oCe2VoeMIZ@0=odm@YP;oEeVY00OoFE^ZoemR[_mOHZkoJ6ZboemR[_mXJ[;oGf:^00oo
Ce2V0_mOHZh01?mXJ[;oEeVYoeMIZOmCEJP9odm@YP?oCe:V0_mGFZT2oemS[P03ofQ[/_mGFZWoCe:V
00KoCe:V1om?D:H02OmIFj[oEeVYoeMIZOmXJ[;oLG>fofQZ/_maLkKoJ6ZboeMJZ@0;odmBYP?oCe2V
0_mXJ[800omaLkKoJ6ZboemR[P02oeMIZ@_oCe2V00WoEeVYodm@Y_mGFJWoFef/ofQZ/_m[K;CoEeVY
oemR[_mGFJT03?m?D:H3oeMIZ@;oLG>f00?oGf:^odm@Y_mGFJT02_m?D:H01omADZOoEeVYoeMIZOmM
H:goEeVYoemR[_maLkH00omSIK000omGFJWoDE:Wodm@YP0>odm@YP05ofQZ/_mGFJWoEeVYodm@Y_mG
FJT0C?m?D:H@odmBYPooCe2V4?m?DZH?odm@YP?oCe:VB_m?D:HZodmBYROoCe2V:_m?DZHKodm@YP00
3_m?D:D00omGFJWoCe2Uodm@Y@0Fodm@Y@;oEeVY00CoCe2UoemQ[_mOHJkoCe2U0_mGFJT00om?D:Go
EeNYodm@Y@0Aodm@Y@05oeMIZOmOHJkoGf6^odm@YOmGFJT04_m?D:D01OmGFJWoCe2UoemQ[_m?D:Go
EeVY00;oEeNY0_m?D:D2oeMIZA3oCe2U0_mGFJT00omADZKoFU^YoeMIZ@02odm@Y@03oeMIZOmOHJko
Ce2U00koCe2U00CoEeVYodm@YOm?D:GoEeNY0_mXJK400omOHJkoCe2Uodm@Y@0Aodm@Y@;oEeVY00Go
Ce2UoeMIZOmGFJWoGf6^oe]MZP03oeMIZA3oCe2U00[oJ6Vaodm@YOmXJK7oEeVYoemQ[_mXJK7oDeFW
oeMIZOm?D:GoGf6^3om?D:D01?mGFJWoCe2Uodm@YOmOHJh2ofQY/@05oemQ[_m?D:GoCe2Uodm@YOmO
HJh01Om?D:D4oh>4_`03oh>3_on3Q;ooPhBo00?oPhBo00KoR8O2oh>4_on3Q;ooPhBoohR7`_m]K[@G
odm@Y@04oeMGZOnEULGoY:G;oinQbP?oVic800?oWj7:oi^Lb?nKW<P04OnKW<P00on;SL3oCe2Uodm@
Y@3iodm@Y@;oEeVY00GoCe2UofQZ/OmlOKWoX:79oi^La@0=oiRJa@07oj6TbOnWZ<_oXJ?9ojb/c_nK
W<KoHVB_oemR[@02oeMIZ@[oCe2U1?mGFJT01?mPHjgoQ8Fnoh^<`_n6Q[l8ogem_003og]k^om?D:Go
Ce2U00?oCe2U00KoEeVYodm@YOm?D:GoEeVYodm@YOmGFJTAodm@Y@04oe5BY_mXJK7oCe2UoeMGZ@go
Ce2U00WoEeVYoe5BY_mOHZgoGf:]oeeP[?mXJ[7oGf:]ofQZ/OmJFjT03om?D:D2oemR[@04ofQZ/OmG
FJWoEeVYoeMIZ@coCe2U0_mGFJT01?mOHZgoEeVYoemR[OmGFJT>odm@Y@09oemQ[OmGFJWoG5fZofQZ
/OmaLkGoJ6Zaog5c]OmXJ[7oEeVY00koCe2U00GoJ6Zaofe]/_maLkGoJ6ZaoemR[@02oeMIZ@_oCe2U
00CoDE:Vodm@YOmGEjWoEeNY0_mXJK400omGEjWoGf:]oeMIZ@0<odm@Y@?oEeVY00GoJ6Zaog5c]OmO
HZgoCe2UoeMIZ@0=odm@Y@04oeMGZOm?D:GoGf6]og5a]@?oGf:]4Om?D:D01OmXJ[7oEeVYoeMIZOm?
D:GoEeVY0?ooCe2UK_m?D:D000koCe2U00?oEeNYodm@YOm?D:D05_m?D:D2oeMGZ@08odm@YOmOHJko
Gf6^odm@YOmGEjWoEEJXodm@YOmEEZPBodm@Y@05oe]MZ_mOHJkoGf6^odm@YOmGEjT04_m?D:D01?mG
EjWoCe2UoemQ[_m?D:D3oeMGZ@;oCe2U0_mGEjT@odm@Y@;oEeNY00?oCe2UoeMGZOmGEjT00_m?D:D0
0omGEjWoGf6^odm@Y@0>odm@Y@04oeMGZOm?D:GoCe2UoeMGZ@;oJ6Va00?oGf6^odm@YOm?D:D04Om?
D:D2oeMGZ@04odm@YOmGEjWoEeNYoemQ[PCoEeNY4?m?D:D02_mXJK7oCe2UofQY/OmGEjWoGf6^ofQY
/Om?D:GoEeNYodm@YOmOHJh?odm@Y@04oeMGZOm?D:GoCe2UoemQ[P;oJ6Va00GoGf6^odm@YOm?D:Go
Ce2UoemQ[P05odm@Y@[oPh>o00KoR8O2oh>3_on3PkooPh>oohR7`_mZJk8Godm@Y@04oeMGZOnEULGo
Y:G;oinQbP?oVic800?oWj7:oi^Lb?nKW<P04OnKW<P00on:SL3oCe2Uodm@Y@3iodm@Y@;oEeNY00Go
Ce2UofQY/OmlOKWoX:79oi^Ja@0=oiRIa@07oj2Pb?nWYl_oXJ?9ojb/c_nKW<KoHF>^oemQ[@02oeMG
Z@[oCe2U00SoDE:VoeMGZOmGEjWoEeNYoeaMZ_n4Q;koRh[2oh61_PSoOGfl00?oNg^kodm@YOm?D:D0
0om?D:D01_mGEjWoCe2Uodm@YOmGEjWoCe2UoeMGZA7oCe2U00CoEeNYofQY/OmADZKoEeNY3Om?D:D0
0omGEjWoCe2UoemQ[@02oemQ[@04ofQY/OmOHJgoGf6]oeMGZ@ooCe2U0_mOHJd01?mXJK7oEeNYoeMG
ZOmGEjT<odm@Y@;oEeNY00CoGf6]oeMGZOmOHJgoEeNY3_m?D:D02OmOHJgoEeNYoemQ[OmSIJooLG6e
ofQY/OmaLKGoJ6VaoeUIZ@0>odm@Y@05ofQY/OmaLKGoLG6eofQY/OmOHJd00_mGEjT=odm@Y@;oEeNY
00GoGf6]of5R[_mGEjWoFEVYoeMGZ@0<odm@Y@?oEeNY00GoHfF_og5a]OmOHJgoCe2UoeMGZ@0=odm@
Y@04oeMGZOm?D:GoGf6]og5a]@?oGf6]3om?D:D01omCDjOoCe2UofQY/OmIFJWoEeNYodm@YOmGEjT0
oom?D:E^odm@Y@003_m>D:D00omFEjWoCU2Uodi@Y@0Fodi@Y@;oEUNY00GoCU2UoemQ[OmOHJgoCU2U
oeIGZ@0Eodi@Y@?oGf6]00?oCU2UoeIGZOm>D:D04Om>D:D01?mFEjWoCU2UoemQ[Om>D:D3oeIGZ@;o
CU2U0_mFEjT@odi@Y@;oEUNY00OoCU2UoemQ[OmFEjWoEEJXodi@YOmFEjWoGf6]00ooCU2U00CoEUNY
odi@YOm>D:GoEUNY0_mWJK400omOHJgoCU2Uodi@Y@0Aodi@Y@;oEUNY00GoCU2Uoe9CYomFEjWoGf6]
oe1BYP03oeIGZA3oCU2U00[oIfVaodi@YOmOHJgoEUNYoemQ[OmWJK7oCU2UoeIGZOm>D:GoGf6]3om>
D:D01?mFEjWoCU2Uodi@YOmOHJd2ofMY/@05oemQ[Om>D:GoCU2Uodi@YOmOHJd01Om>D:D:oh>3_`08
ohN7`_n3PkooPh>ooh>3_on7Ql;oHfB_odi@YOm@DZHDodi@Y@05oe9CYomFEjWoU9G4ojBUbonOXLX0
0onKW<P00onOXL[oVic8oi^Lb00Aoi^Lb003ohZ=`?m>D:GoCU2U0?WoCU2U0_mFEjT01Om>D:GoIfVa
og]m^OnOXLWoVY[500goV9W500OoWIk8ojJWbonQXlWoZjc>oiZLa_mQHjkoGV6]00;oEUNY2om>D:D0
1omFEjWoD5:VoeIGZOmGFJWoPhBnohZ;`_n5Q[l02?mmOK`00omkNk_oCU2Uodi@Y@03odi@Y@06oeIG
ZOm>D:GoCU2UoeIGZOmDEZSoEUNY4Om>D:D01?mFEjWoKVndoeIGZOmFEjT=odi@Y@03oeIGZOm>D:Go
GV6]00;oGV6]00CoIfVaoeiQ[OmNHJgoEUNY3?m>D:D00om@DZKoCU2Uodi@Y@02oeiQ[@04ofMY/OmF
EjWoEUNYoeIGZ@coCU2U00KoG5n/oeIGZOmNHJgoEUNYoeiQ[OmFEjT>odi@Y@09oeiQ[OmFEjWoGV6]
oeiQ[Om`LKGoIfVaog1a]OmWJK7oGV6]00koCU2U00GoIfVaog1a]Om`LKGoIfVaoeiQ[@02oeIGZ@go
CU2U0_mFEjT2oeiQ[@?oEUNY3?m>D:D3oeIGZ@05oeiQ[Om`LKGoGV6]odi@YOmFEjT03Om>D:D01?mF
EjWoCU2UoeiQ[Om`LKD3oeiQ[@ooCU2U00OoEUNYodi@YOmWJK7oGV6]oeIGZOm>D:GoEUNY0?ooCU2U
K_m>D:D000koCU2T00?oEURXodi@Y?m>D:@05_m>D:@01om?DZGoEURXodi@Y?mNHJgoGf6]odi@Y?mB
E:H05Om>D:@3oeiQ[@03odi@Y?mFF:SoCU2T017oCU2T00CoEURXodi@Y?mNH:goCU2T0omFF:P2odi@
Y0;oEURX4?m>D:@2oeIHZ007odi@Y?mNH:goEURXoeIHZ?m>D:CoEURXoeiP[@0?odi@Y004oeIHZ?m>
D:CoCU2ToeIHZ0;oIfV`00?oGV6]odi@Y?m>D:@04Om>D:@2oeIHZ0;oCU2T00?oE5JWoeiQ[Om>D:@0
0omFF:P@odi@Y003ofMY/?m>D:CoGV6]00;oEURX00GoIfV`odi@Y?mFF:SoCU2ToeiQ[@0?odi@Y004
oeIHZ?m>D:CoCU2ToeiP[@;oIfV`00GoGV6]odi@Y?m>D:CoCU2ToeiQ[@05odi@Y0[oPh>o00SoQhO2
oh>3_on3PkooPh>oohN7`_mRI:ooCU2ToeIHZ1CoCU2T00GoEURXoeiP[OnHV/KoXjG:oj>TbP03oi^L
aP03oinQbOnKW<KoVic6017oVic600?oRXfoodi@Y?m>D:@0nOm>D:@2oeIHZ005odi@Y?mWJK3oNgfh
oinQb?nJV/D03OnHVLD01onMW/KoY:G:oj2Qb?n[[<coVYc5ofY[/?m>D:@00_mFF:P;odi@Y007oeIH
Z?m>D:CoEURXoeMIZ?n3Q;koRX_2ohF6_`08ogem_003og]k^om>D:CoCU2T00?oCU2T00?oEURXodi@
Y?m>D:@00omFF:PAodi@Y004oeIHZ?m`LKGoEURXoeIHZ0goCU2T00?oEURXodi@Y?mNHJ`00_mNHJ`0
1?mWJK3oGV6/oeiQ[?mFF:P<odi@Y003oeIHZ?m>D:CoCU2T00;oGV6/00CoIfV`oeIHZ?mFF:SoEURX
3?m>D:@01_mNHJcoDUBVoeiQ[?mFF:SoGV6/oeIHZ0koCU2T00WoGV6/oeIHZ?mNHJcoGV6/og1a]OmW
JK3oL76eofMY/?mNHJ`03_m>D:@01OmWJK3oL76eog1a]OmWJK3oGV6/00;oEURX3Om>D:@01?mFF:So
E5JWoeYLZ_mNHJ`3oeIHZ0coCU2T0omFF:P01OmNHJcoL76eoeiQ[?m>D:CoEURX00goCU2T00CoEURX
odi@Y?mNHJcoL76e0omNHJ`?odi@Y007oeIHZ?m>D:CoIfV`ofEW[omFF:SoCU2ToeIHZ03oodi@Y6ko
CU2T000;ode@XP;oCDnR00CoCE2RoeEFZ?m=Cj;oCE2R0_m=Cj800om=D:;oCDnRode?XP02ode@XP;o
CDnR3_m=D:801?mEEZSoCDnRoeiP[?mNHJd6ode@XP;oCDnR1?m=D:800om=Cj;oCE2Rode@XP02ode@
XPGoCDnR00OoCE2RoeeP[?mMH:coHFB^ode@X_mEF:SoCE2R00;oCDnR3om=D:801?mFF:SoCDnRoeeP
[?m=D:82oeEHZ006oeEFZ?m=Cj;oCE2RoeEHZ?mEEZSoCDnR1_m=D:82ode?XP03ode@X_m=Cj;oCDnR
00CoCE2R0_mEF:P01om=Cj;oGF2/oeEHZ?mEF:SoCE2RoeEHZ?mNH:`00_m=Cj801Om=D:;oCDnRode@
X_m=D:;oCDnR00SoCE2R00CoEERXode@X_m=D:;oEERX0_mVJK000omMH:coCE2Rode@XP0Aode@XP03
odmBY?mEEZSoCE2R00;oCE2R00GoGF2/ode@X_mEF:SoEERXoe=FYP02ode?XPCoCE2R00?oCDnRode@
X_m=D:801om=D:802_mTIjooCE2RoeQJZOmADjGoEEJXofIY/?m=D:;oEERXode@X_mMH:`5ode@XPGo
CDnR0_m=D:801?m=Cj;oCE2Rode@X_mEF:P2ode@XP04oeeP[?mVJK3oIVV`oeeP[0?oCE2R00?oGF2/
ode@X_m=Cj800_m=Cj800om=D:;oPh>noh>3_P05oh>3_P04oh>3_on3PkkoPh>nohN7`0?oPh>n00Co
QhO0of9T[om=D:;oEERX2_m=D:800om=Cj;oCE2Rode@XP03ode@XP;oCDnR0_m=D:800omEF:SoGF2/
oiNJaP02oj>UbP?oVYc600GoWZ39oi^La_nJW<KoVYc6oiZJaP08oiZLaP03oiZJa_nJW<KoVYc600Co
VYc600CoRHboode@X_m=D:;oCE2T0om=D:800om=Cj;oCE2Rode@XP07ode@XP06ode?X_m=D:;oCE2R
ode@X_m>D:CoCDnR1_m=D:82ode?XP04ode@X_m=Cj;oCE2Tode?XPCoCE2R00?oCDnRode@X_m=Cj80
0om=D:801_m=D:CoCE2Rode@X_m=D:CoCDnRode@Y0CoCE2R00CoCDnRode@X_m=D:;oCDnR3Om=D:80
1Om=D:CoCE2Rode?X_m=D:;oCDnR00SoCE2R0_m=Cj86ode@XP03ode?X_m=D:;oCE2R00KoCE2R00?o
CDnRode@X_m=D:803Om=D:800om=Cj;oCE2Rode@XP05ode@XP03odi@Y?m=D:;oCU2T00goCE2R00?o
CU2Tode@X_m=D:800_m=D:800om=Cj;oCE2Rode@XP02ode?XP;oCE2R00?oCU2Tode@X_m=D:80=om=
D:89ode?XQooCE2R0_mEF:L01Om=D:;oIVV_og]n]onOXLSoVY[500goV9W400OoV9[5oj6SbOnLW/Ko
Zjc<oiZLaOmZJk3oCE2R00;oEERW2om=D:801omEF:OoCE2RoeEHYomFFJOoPhBmohZ;`_n5Q[l02?ml
OK/00omjNkWoCE2Rode@XP03ode@XP03oeEHYom=D:;oCE2R00?oEERW0om=D:8>ode?XP04oeEGYom_
L[CoEERWoeEHY`GoCE2R2?m=Cj800omEF:OoCE2RoeiQ[002oeiQ[004ofIY[omNHJcoGV6/oeEGY`Oo
CDnR1Om=D:800omEF:OoCE2Rode@XP02oeiQ[005ofIY[omEF:OoEERWoeEHYom=D:802Om=Cj82ode@
XP06oeiQ[?m=D:;oGV6/oeEHYomNHJcoEERW1_m=D:88ode?XP09oeiP[?mEF:OoGV6/oeiQ[?m_L[Co
IVV_ofmb]?mVJJooGV6/00koCE2R00GoIVV_ofmb]?m_L[CoIVV_oeiQ[002oeEHY`goCE2R00CoDeJV
ode@X_mEF:OoGV6/0omEF:L<ode@XP?oEERW00GoGV6/ofmb]?mNHJcoCE2RoeEHY`0=ode@XP04oeEH
Yom=D:;oGV6/ofmb]0?oGV6/3_m=D:802?m?DZCoEERWode@X_mVJJooKFnboeEHYom=D:;oEERW1_m=
D:8?ode?XPSoCE2R2?m=Cj88ode@XPSoCDnR3om=D:89ode?XPkoCE2R2Om=Cj8Fode@XPWoCDnR2_m=
D:8=ode?XRSoCE2R5om=Cj8Uode@XQSoCDnR>Om=D:8Hode?XPKoCE2R00000om<Cj;oCDnRoda?XP04
oda?XP;oCDnR1Om<Cj800omEEZSoC4nRoda?XP0Goda?XP04oeEFZ?m<Cj;oGF2/oeeP[0?oC4nR0_m=
Cj8<oda?XP03ode?X_m<Cj;oC4nR00?oC4nR0_mMH:`00omVJK3oC4nRoeEFZ00?oda?XP07oda@X_m<
Cj;oC4nRoeEFZ?m=Cj;oGF2/oda?XP03oeEFZ0;oC4nR00?oEERXoeEFZ?m<Cj803om<Cj800omEEZSo
EeZYoda?XP02oeeP[005oeEFZ?m<Cj;oEEJXoeeP[?m=Cj803_m<Cj801?mCEJKoC4nRoda?X_mEEZP2
ofIY/003oeeP[?m<Cj;oC4nR00GoC4nR00?oCDnRoda@X_m<Cj802_m<Cj801om?DJCoC4nRode@X_m=
Cj;oGF2/oda?X_mEEZP00_m<Cj801_m@DjGoC4nRoda?X_m=Cj;oCE2Rode?XP[oC4nR00[oGF2/oda?
X_mEEZSoC4nRoeEFZ?mMH:coC4nRoeEFZ?m<Cj;oGF2/0_m<Cj801?m<D:;oC4nRoda?X_m<Cj82ode?
XP;oC4nR00?oCDnRoda?X_m=Cj800_m<Cj801?mEEZSoCDnRoda@X_mMH:`2ofIY/007oeeP[?m<Cj;o
C4nRode?X_mMH:coC4nRode?XP03oda?XPOoPH>n00CoPh>noh63__n1PkkoQXO00on1Pkh01On6Ql3o
HFB_oda@X_mGFZWoCDnR00KoC4nR00KoC52Roda?X_m<D:;oCDnRoda?X_m=Cj83oda?XP07ode?X_m<
Cj;oC4nRoda@X_mEF:SoGF2/oiNJaP02oj>UbP?oVY[600?oWZ39oiZJa_nJV/H02_nJV/H02?nJW<Ko
VY[6oiZJa_nJW<KoVY[6oiZLa_nJV/KoRHbo1Om<Cj82ode?XPOoC4nR0_m=Cj82oda?XP05ode?X_m<
Cj;oCDnRoda?X_m=Cj800om<Cj800om<D:;oC4nRode?XP06oda?XP07ode@X_m<Cj;oC4nRoda?X_m=
Cj;oC4nRode?XP03oda?XP08oda@X_m<Cj;oC4nRode?X_m<Cj;oCDnRoda?X_m=Cj82oda?XP03ode?
X_m<D:;oC4nR00;oC4nR00?oCDnRoda?X_m<Cj801Om<Cj83ode?XP?oC4nR00?oCDnRoda?X_m<Cj80
0_m<Cj801om=Cj;oC4nRoda@X_m<Cj;oCDnRoda?X_m=Cj801om<Cj800om=Cj;oC4nRoda?XP03oda?
XP03oda@X_m<Cj;oC4nR00;oC4nR00OoCDnRoda?X_m<Cj;oC52Roda?X_m=D:;oC52R00;oC4nR00?o
CDnRoda?X_m=Cj800_m<Cj82ode?XPCoC4nR00CoC52Rode?X_m<Cj;oC52R0om<Cj82ode?XP?oC4nR
00?oC52Rode?X_m<D:800_m<Cj82ode?XP?oC4nR00CoC52Rode@X_m<Cj;oCDnR0om<Cj801?m<D:;o
C4nRoda?X_m<D:87oda?XPWoCE2R3om<Cj89oda@XPooC4nR3om=Cj8Hoda?XP;oEENW00GoC4nRofEX
[omjO;OoWj38oiRJa@0>oiNIa006oj6SbOnLWLKoZJ_<oiRJaOmXJ[3oC4nR0_mEEjL9oda?XP09ode?
X_m=D:;oEERWode@X_mEF:OoGf:/oh>4_On:Rl;oQHJo00OoO7fk00?oO7bkogYj^Om<Cj801?m<Cj80
0omEEjOoCDnRode?XP03oeEGY`;oCDnR00?oCE2Roda@X_m<D:801_m<D:86ode?XP04oeEGYom_LKCo
EENWoeEGY`goC4nR00?oEENWoda?X_mMH:`00_mMH:`01?mUJ:ooGF2/oeeP[?mEEjL6oda?XPKoCDnR
00?oEENWode?X_m=D:800_mMHJ`01?mVJJooEERWoeEHYomEF:L<oda@XP06oeeQ[?m<D:;oGF6/oeEH
YomMHJcoEENW1_m<Cj88ode?XP09oeiP[?mEEjOoGF2/oeeP[?m_LKCoIFR_ofma]?mQI:goGF2/00_o
C4nR0om=Cj801omVJ:ooKg6dofma]?mUJ:ooGF2/oeMIZ?mEEjL03om<Cj800om>DJCoGF2/oeEGY`02
oeEGY`coC4nR0omEEjL01OmMH:coKg6doeeP[?m<Cj;oEENW00goC4nR00CoEENWoe5CYOmMH:coKg6d
0omNHJ`5ode@XPOoC52R0_m<Cj82oeEGY`06oda?X_mUJ:ooKg6doeEGYom=Cj;oEENW1Om=Cj800om=
D:;oC52Roda@XP06oda@XPSoCDnR7_m<Cj88ode?XP03ode@X_m<D:;oC52R01GoC52R1om<Cj89ode?
XQkoC4nR2Om=Cj8=oda?XQGoCDnR0_m=D:8moda@XQ;oC4nR6?m=Cj9>oda?XPWoCDnR0004oda>XPGo
C4nR1Om<CZ800omEEZSoC4nRoda?XP02oda?XPCoC4jR0om<Cj83oda>XPCoC4nR0om<CZ84oda?XP05
oeEFZ?m<Cj;oG62/oeaO[?m<CZ801?m<Cj84oda>XPkoC4nR00KoGF2/oeaP[?mVJK3oC4jRoeEFZ?m<
CZ82oda?XP03oda>X_m<Cj;oC4nR00WoC4nR00OoC4jRoda?X_m<Cj;oEEJXoda?X_mLH:coC4jR00?o
EEJX0_m<Cj82oeEFZ0[oC4nR00?oC4jRoda?X_m<Cj800_m<Cj802_m<CZ;oEEJXoeaP[?m<CZ;oFefZ
oeeP[?mEEZSoC4jRoeEFZ?mMGj`Boda?XP04oeEFZ?mVJK3oIFR`oeaO[0CoC4nR0om<CZ8=oda?XP;o
C4jR0_m<Cj800omMH:coC4nRoeEFZ002oda?XP03oeEFZ?m<Cj;oC4jR00SoC4nR0_m<CZ83oda?XP0:
oeaP[?m<Cj;oEEJXoda>X_mEEZSoG62/oda?X_mEEZSoC4jRoeaP[0?oC4nR0om<CZ86oda?XP;oC4jR
00GoCDnRoeEFZ?m<Cj;oC4nRoeaO[002ofIY/005oeaP[?m<Cj;oC4nRoda?X_mLH:`01Om<Cj86oh63
_P05oh62__n1PkkoPH>noh63__n6Ql000on1Pkh01On6Ql3oIfZaoda?X_mLH:coC4jR00GoC4nR00?o
C4jRoda?X_m<Cj802om<Cj801OmEEZSoGF2/oiNIa_nY[<koXjG:00?oVY[600?oWZ39oiZJa_nJV/H0
4OnJV/H00on9S;ooC4nRoda>XP05oda?XP03oda>X_m<Cj;oC4jR00;oC4jR2om<Cj800om<CZ;oC4nR
oda?XP08oda?XP03oda>X_m<Cj;oC4nR00?oC4nR00OoC4jRoda?X_m<Cj;oC4nRode?X_m<Cj;oCDnR
00GoC4nR00?oC4jRoda?X_m<CZ800_m<Cj800om<CZ;oC4nRoda?XP05oda?XP;oC4jR00?oC4nRoda>
X_m<Cj801_m<Cj83oda>XP[oC4nR00CoC4jRoda?X_m<CZ;oC4jR0om<Cj801Om<CZ;oC4nRoda>X_m<
Cj;oC4jR00?oC4nR00?oC4jRoda?X_m<Cj801Om<Cj801?m<CZ;oC4nRoda?X_m<CZ84oda?XP03oda>
X_m<Cj;oC4nR00OoC4nR00CoC4jRoda?X_m<Cj;oC4jR0_m<Cj801om<CZ;oC4nRoda?X_m<Cj;oCDfR
oda?X_m<CZ801_m<Cj801?m<CZ;oC4nRoda?X_m<CZ84oda?XPSoC4jR5om<Cj89ode?XPkoC4nR2?m<
CZ88oda?XPWoC4jR3om<Cj801omKGZ[oDUFVoda?X_mUJ:ooNgfhoinPb?nHV/D03_nGVL@01OnQXlWo
W9g6oj^[c?nJV/GoJVZ`00;oCDnR00?oEENWode?X_m=Cj802Om<Cj801omEEjOoC4nRoeEGYomNHJco
Ph>mohZ;`_n5QKl02?mlO;/00omjN[WoC4jRoda>XP03oda>XP03oeEFYom<CZ;oC4jR00?oEEJW0om<
CZ8>oda?XP04oeEGYom_LKCoEENWoeEGY`GoC4nR2?m=CJ800omEEZOoC4nRoeeP[002oeeP[004ofEX
[omMH:coGF2/oeEGY`coC4nR00?oEENWoda?X_m<Cj800_mMH:`01?mUJ:ooEENWoeEGYomEEjL<oda?
XP06oeeP[?m<Cj;oGF2/oeEGYomMH:coEENW1_m<Cj88oda>XP09oeeO[?mEEjOoGF2/oeeP[?m_LKCo
IFR_ofma]?mMH:coEENW00KoC4nR1Om<CZ83oda?XP04ofEX[om_KkCoKfndofEW[`;oGEn/00CoEEJW
oda>X_m<CZ;oC4jR3Om<Cj801?mMH:coEENWoeEGYomEEjL<oda?XP?oEENW00GoGF2/ofma]?mMH:co
C4nRoeEGY`09ode?XPCoC4nR0_mEEjL00omMH:coKg6doeeP[002oeeP[0CoC4nR2_m<CZ82oeEFY`06
oda>X_mUIjooKfndoeEFYom<CZ;oEEJW1_m<CZ8Goda?XPWoCDfR=Om<Cj89oda>XPkoC4nR2Om<CZ:3
oda?XQSoC4jR9?m<Cj8Hoda>XQ_oC4nR0004od]>XP;oC4jR1Om;CZ83oda>XP03oeEFZ?m;CZ;oBdjR
00KoBdjR0_m<CZ83od]>XPCoC4jR2?m;CZ801?mEEZSoBdjRoeaO[?mLGj`7od]>XP;oC4jR0_m;CZ82
oda>XP[oBdjR0_mLGj`00omUJ;3oBdjRoeEFZ002oda>XPOoBdjR0_m<CZ85od]>XP;oC4jR00CoEEJX
od]>X_mLGjcoBdjR0omEEZP2od]>XP;oEEJX1?m;CZ801Om<CZ;oBdjRod]>X_m;CZ;oBdnR00;oC4jR
0_m;CZ82oda>XP04od]>X_mEEZSoG5n/od]>XP;oG5n/00KoEEJXoda>X_mEEZSoGEn/oda>X_m;CZ82
oda>XPCoBdjR00?oC4nRoda>X_m;CZ801Om;CZ82oda>XP04oeEFZ?mUJ;3oIFR`oeaO[0;oBdjR00?o
BdnRod]>X_m;CZ800om;CZ83oda>XPCoBdjR1_m<CZ83od]>XP06oeaO[?m;CZ;oEEJXod]>X_m<CZ;o
EEJX0_m<CZ83od]>XP03oda>X_m;CZ;oBdjR00;oC4jR1Om;CZ802_mLGjcoC4jRoeEFZ?m<CZ;oEEJX
oeaO[?m;CZ;oEEJXod]>X_mLGj`4od]>XP03oda>X_m;CZ;oBdjR00?oBdjR0om<CZ801_m;CZ;oC4jR
oeEFZ?m;CZ;oC4jRoeaO[0;oIFR`00GoG5n/od]>X_m<CZ;oBdjRoeaO[002od]?XP06oda>X_m;CZ;o
BdjRoh62__n1PkkoPH:n0_n1Pkh4oh62_P0:oh63__n6Ql3oPH:noh62__n1PkkoQXO0of]//_m;CZ;o
G5n/oda>XP?oBdjR00CoBdnRoda>X_m;CZ;oBdjR0_m<Cj84oda>XP04od]>X_m<CZ;oBdjRoda>XP;o
BdjR00GoEEJXoeaO[?nGVLKo[:k?oj2QbP03oiRJaP07oifPbOnHV/KoV9[6oiRJa_nJV/KoV9[6oiZJ
aP02oiRJaP;oVY[60_nHV/H2oiZJaP06oiRJa_nJV/KoVY[6oiRJa_nJV/KoRHbo1_m;CZ801Om<CZ;o
C4nRod]>X_m;CZ;oC4jR00GoBdjR00?oBdnRod]>X_m;CZ800_m;CZ800om<CZ;oBdjRoda>XP04od]>
XP03oda?X_m;CZ;oBdnR00;oC4jR1?m;CZ800om;Cj;oBdjRoda>XP02od]>XP07oda>X_m;CZ;oC4jR
od]?X_m<CZ;oBdjRoda>XP02od]>XP?oC4jR00GoBdjRoda>X_m;CZ;oBdnRoda?XP02od]>XP;oBdnR
00?oBdjRoda>X_m;CZ800_m;CZ82oda>XP05od]?X_m;CZ;oBdjRoda>X_m;Cj800_m;CZ82oda>XP03
oda?X_m;Cj;oBdjR00;oBdjR00CoC4jRod]>X_m<CZ;oC4jR1Om;CZ800om<Cj;oBdnRoda>XP02oda>
XP08od]>X_m<CZ;oC4jRoda>X_m;CZ;oC4jRod]>X_m<CZ83od]>XP04oda?X_m;CZ;oBdnRod]?XP?o
BdjR00OoC4nRod]>X_m;CZ;oBdjRoda>X_m;CZ;oC4jR00?oBdjR00_oC4jRoda?X_m;CZ;oC4nRod]>
X_m<CZ;oBdjRoda>X_m;Cj;oBdjRoda>XP03od]>XP04oda>X_m<Cj;oC4jRod]?XPGoBdjR0om<CZ80
1?m;Cj;oC4jRoda>X_m<CZ8Hod]>XPWoC4jR1_m;CZ89od]?XPSoBdjR1om<CZ89oda?XPOoC4jR3om;
CZ802Om<CZ;oGEn/oeEFYom<CZ;oIFN_oh22^onOX<SoV9W5oiZJa@07oiNHa0KoUiW400GoXJ?9oiZL
aOnYZlcoV9[5ofEX[`02oda>XP03oeEFYom<CZ;oBdjR00SoBdjR00SoC4jRoeEFYom<CZ;oEEJWoeiP
[?n3PkkoRh[2ohJ6_`SoO7fl00?oNW^kod]>X_m;CZ800om;CZ800omEEZOoC4jRoda>XP03oeEFY`?o
C4jR2?m;CZ86oda>XP04oeEFYom_KkCoE5JWoeAFY`goBdjR00CoEEJWoda>X_mMGjcoGEn/0_mUIjl2
oeeO[003oeEFYom<CZ;oC4jR00CoC4jR1_m;CZ800omDEZOoBdjRoda>XP02oeeO[004ofEW[omEEZOo
EEJWoeEFY`;oC4jR1_m;CZ84od]?XP06oeaP[?m;Cj;oG62/oeAGYomLH:coE5JW1om;CZ87oda>XPCo
GF2/00GoKg6dofEX[om_LKCoGF2/oeAGY`07od]?XPCoBdjR0om<Cj801?mUJ:ooKg6dofm_]?mUIjl2
oeeO[003oeEFYom<CZ;oC4jR00koBdjR00CoG5n/oeEFYomEEZOoEEJW1Om<CZ87od]>XP08oeAFYomD
EjOoEENWoeeP[?m_LKCoGF2/oda?X_mEEjL2oda?XPKoC4jR1Om;CZ82oeAFY`03oeaO[?m^KkCoHfF^
00;oGEn/00GoDE:Uoda>X_m<CZ;oC4jRoda?XP08od]?XP09od]>X_mDEZOoE5JWod]>X_mTIjooKVnd
oeEFYom<CZ;oEEJW00KoC4jR2?m;CZ88oda>XPooBdjR3om<CZ88od]>XPWoC4jR1_m;CZ89od]?XPSo
BdjR1om<CZ88oda?XPSoBdnR3om;CZ88oda?XP03od]?X_m;CZ;oBdjR00_oC4jR5Om;CZ8Goda>XQ3o
BdjR6?m;Cj8Eod]>XQ;oC4jR5Om<Cj8Eod]?XROoBdjR2Om<Cj8000koBdjR00?oEEJXod]>X_m;CZ80
5om;CZ801?mEEZSoBdjRoeaO[?mLGj`Fod]>XP06od]=X_mLGjcoG5n/ofEX/?m;CZ;oEEJX4_m;CZ80
1?mEEZSoBdjRoeaO[?m;CZ83oeEFZ0;oBdjR0_mEEZP:od]>XP;oC4jR1?m;CZ800omEEZSoG5n/od]>
XP02oeaO[004oeEFZ?m;CZ;oEEJXoeaO[0WoBdjR0_m<CZ87od]>XP04oeEFZ?mSIZooG5n/oeaO[13o
BdjR0_m<CZ86od]>XP06oeaO[?m;CZ;oEEJXod]>X_m<CZ;oEEJX2Om;CZ82od]=XP0>od]>X_m<CZ;o
BdjRod]>X_mLGjcoBdjRoeEFZ?m;CZ;oEEJXoeaO[?m;CZ;oEEJXod]>X_mLGj`;od]>XP;oC4jR00?o
BdjRoda>X_mEEZP00_m;CZ801?mIFjWoIFR`ofEX/?mLGj`3od]>XP03oeaO[?m;CZ;oBdjR00?oBdjR
2_n1P[h02?n6Ql3oPH:noh62__n1P[koQXO0of]//_m;CJ;oG5n/3Om;CZ800om;CJ;oC4fRod]=XP04
od]>XP09oeEFZ?mLGjcoUiW6ojb^conMX<WoV9[6oiZJa_nHV/KoWJ3900;oV9[600SoVY[6oiRJa_nH
V/KoV9[6oiZJa_nHV/KoVY[6oiRJaP;oVY[60onHV/H01onJV/KoV9[6oiRJa_nHV/KoRHbood]>X_m<
CZ800_m;CZ800om<CJ;oBdjRoda>XP02od]>XP05oda>X_m;CZ;oBdjRod]>X_m;CJ801_m;CZ801?m<
CJ;oBdfRoda>X_m<CJ84od]>XP03oda>X_m;CZ;oBdjR00GoBdjR00[oC4jRod]>X_m;CZ;oC4jRod]>
X_m;CJ;oBdjRoda>X_m;CZ;oC4jR1?m;CZ800om;CJ;oBdjRod]=XP02od]>XP06oda>X_m;CJ;oC4jR
oda>X_m;CJ;oC4jR0om;CZ82oda>XPSoBdjR00CoC4jRod]>X_m;CZ;oC4jR0_m;CJ800om;CZ;oC4jR
oda>XP07od]>XP03oda>X_m;CZ;oBdjR00CoBdjR00?oC4jRod]>X_m<CZ801?m;CZ800om<CZ;oBdjR
od]>XP02od]>XP07oda>X_m;CZ;oBdjRod]>X_m<CZ;oBdjRoda>XP04od]>XP03od]=X_m;CZ;oBdjR
00;oBdjR00?oC4jRod]=X_m;CZ800_m;CZ801Om<CZ;oBdjRoda>X_m;CZ;oC4jR00CoBdjR0_m;CJ83
od]>XP04oda>X_m;CZ;oBdfRoda>XP;oBdjR00?oC4jRod]>X_m;CZ800_m;CZ800om<CZ;oBdjRod]>
XP0>od]>XPWoBdfR7_m;CZ89oda>XQkoBdjR00WoC4jRoeeO[?mEEZOoC4jRofEW[on0P[_oWj38oiRI
aOnLWLH03OnGV<@01OnPXLWoUYS4ojV[c?nHV/GoGf6]00;oBdjR00?oE5JWod]>X_m<CJ802?m<CJ80
2?m;CZ;oE5JWod]>X_mDEZOoGF2/ogio_?n3PkkoPH:m2?mdMKL00ombLkKoBdjRod]>XP03od]>XP03
oeAEYom;CJ;oBdfR00?oE5FW0om;CJ8>od]>XP04oeQKZOm_KkCoEEJWoeEFY`GoC4jR2?m<CJ801?mD
EJOoBdjRoeaO[?mLGj`2ofAW[`03oeeQ[?mLGjcoE5JW00coBdjR00?oE5JWod]>X_m;CZ800_mLGj`0
1?mTIjooE5JWoeAFYomDEZL8od]>XPCoC4jR00KoGEn/oda>X_mMGjcoEEJWof5S[OmDEZL7od]>XPOo
C4jR00WoGEn/oeeQ[?mLGjcoG5n/ofi_]?mTIjooKVndoeeQ[?mDEZL01_m;CZ85oda>XP?oBdjR00Oo
I6N_ofi_]?m^KkCoI6N_oeYMZ_mLGjcoE5JW013oBdjR00CoG5n/oeEFYomEEZOoEEJW1_m<CZ86od]>
XP?oE5JW00GoG5n/ofi_]?mLGjcoBdjRoeAFY`08od]>XPGoC4fR0_mEEJL01_mMGZcoKfndofAW[omR
IJkoG5n/oeAFY`?oBdjR2Om<CZ802Om;CZ;oE5JWoeAFYom;CZ;oI6N_ofi_]?mDEJOoBdfRoeAEY`06
od]=XPooBdjR2?m<CZ88oda=XP03od]=X_m;CZ;oBdjR02?oBdjR2Om<CZ88od]>XPSoC4jR3_m;CZ88
oda>XP03oda=X_m;CJ;oBdfR00KoBdfR1om;CZ83oda>XTOoBdjR6?m<CZ8Eod]>XQGoC4jR9?m;CZ8E
oda>XP?oC4fR5Om;CJ86od]>XP0000?oBdjRod]=X_m;CJ802?m;CZ82od]=XP03od]>X_mEEjOoBdjR
00;oBdjR0_m;CJ8>od]>XP;oBdfR1?m;CZ801?mEEjOoBdjRoeaO[?mLGj`4od]>XP;oBdfR3?m;CZ82
od]=XP?oBdjR0_mLGj`00omUIjooBdfRoeEGY`04od]>XPCoBdfR1_m;CZ82od]=XP06od]>X_m;CJ;o
EEJWod]=X_mLGjcoBdjR0omEEjL2od]>XP;oEENW0om;CZ84od]=XPWoBdjR00[oEENWoeaO[?m;CZ;o
Gf6]oeaN[?mEEZOoBdjRoeEFYomLGZcoBdjR0om;CJ8>od]>XP;oEENW00GoG5n/oeaN[?m;CJ;oBdfR
od]>XP02od]=XPWoBdjR0_m;CJ88od]>XP03oeaO[?m;CZ;oEENW00;oBdjR00?oEENWod]>X_m;CZ80
0_m;CZ83od]=XPSoBdjR00[oG5n/od]>X_mEEjOoBdfRodmBYOmLGZcoBdjRoeEFYom;CJ;oG5n/1?m;
CZ85od]=XP?oBdjR00CoBdfRod]>X_m;CJ;oEENW0_m;CZ801Om>D:CoG5n/ofEW[omLGjcoBdfR00;o
BdjR00?oG5n/od]>X_m;CZ800om;CZ8:oh62_P08ohJ7`?n1P[koPH:noh62__n6Ql3oJV^bod]>X_mL
GZ`2od]>XP03od]=X_m;CZ;oBdjR00?oBdjR00?oBdfRod]>X_m;CZ802Om;CZ801OmEEjOoG5n/oiNI
aOn/[/ooWJ3900?oV9[600?oWJ39oiRJa_nHV/H04OnHV/H00on7R;koBdfRod]>XP03od]>XP04od]=
X_m;CZ;oBdfRod]=XPCoBdjR00?oBdfRod]>X_m;CZ800_m;CZ82od]=XP;oBdjR00?oBdfRod]>X_m;
CZ802?m;CZ801?m;CJ;oBdjRod]>X_m;CJ87od]>XP?oBdfR0om;CZ82od]=XPOoBdjR0_m;CJ84od]>
XP03od]=X_m;CZ;oBdjR00OoBdjR00?oBdfRod]>X_m;CZ800om;CZ800om;CJ;oBdjRod]>XP0=od]>
XP03od]=X_m;CZ;oBdfR00KoBdjR0_m;CJ82od]>XPCoBdfR0_m;CZ801Om;CJ;oBdjRod]>X_m;CZ;o
BdfR01?oBdjR00GoBdfRod]>X_m;CZ;oBdjRod]=XP05od]>XP03od]=X_m;CZ;oBdjR01CoBdjR5om;
CJ8Vod]>XPWoBdfR2?m;CZ802?mJGJ[oF5^Yod]>X_mTIjooQXRnoijPb?nHVLGoW9g63OnGV<@01OnP
XLWoVY[5ojV[c?nHV/GoGf6]00;oBdjR00?oE5JWod]>X_m;CZ802?m;CJ802Om;CZ;oE5JWod]>X_mD
EZOoG5n/og1a]OmQHjkoJ6ZaoeIHZ007oe1CY@03oe1BYOm;CZ;oBdjR00?oBdjR00?oE5JWod]>X_m;
CZ800omDEZLAod]>XP04oeaO[?m^KkCoE5JWoeAFY`goBdjR00CoE5JWod]>X_mLGjcoG5n/0omTIjl0
0omLGjcoE5JWod]>XP0;od]>XP03oeAFYom;CZ;oBdjR00;oG5n/00CoI6N_oeAFYomDEZOoE5JW3?m;
CZ801_mLGjcoBdjRoeaO[?mDEZOoI6N_oeAFY`koBdjR1?mLGj`01Om^KkCoIfV`ofi_]?mTIjooEURX
00koBdjR00SoI6N_ofi_]?m^KkCoI6N_oeAFYomLGjcoE5JWod]>XPWoBdfR1_m;CZ801?mLGjcoE5JW
oeAFYomDEZL<od]>XP09oeAFYomDEJOoE5FWoeaN[?mWJK3oG5j/od]=X_mDEJOoBdfR00SoBdjR1?m;
CJ82oeAEY`06oeaN[?m^KkCoI6N_ofAW[omLGjcoE5JW3Om;CZ82oeAFY`06od]>X_mTIjooKVndoeAF
Yom;CZ;oE5JWP_m;CZ89od]=X]WoBdjR2Om;CJ8000koBdfR00?oEEJWod]=X_m;CJ804om;CJ801_m;
C:;oBdfRod]=X_m;CJ;oEEJWod]=XP;oG5jZ3?m;CJ800om?DZCoEEJWoeEFY`08oeEFY`;oH6>]00?o
IfV`oeEFYomJG:T04OmEEZL01Om?DZCoEEJWod]=X_mLGZ[oBdbR00?oEEJW0_m;CJ82oeEFY`ooBdfR
00[oCe:ToeEFYomLGZ[oBdfRof][/OmLGZ[oEURXod]=X_mEEZOoG5jZ4_m;CJ82oeEFY`;oG5jZ00?o
BdfRod]<X_m;CJ803om;CJ800om;C:;oBdfRod]=XP02od]=XP04oeEFYomLGZ[oBdfRoeEFY`;oBdfR
00?oEEJWod]=X_m;CJ803Om;CJ800omLGZ[oBdfRoeEFY`02od]=XP05oeaNZ_m;CJ;oEEJWod]=X_mE
EZL03om;CJ801omEEZOoBdfRod]=X_m;CJ;oG5jZofEV[omLGZX00om;CJ800omLGJ[oBdfRod]=XP03
od]=XP03oh62__n1PKkoPH:n00OoPH:n00SoQXO0oh62__n1P[koPH:nohJ7`?mcM;KoBdfRoeaNZPgo
BdfR0_m;C:85od]=XP05oeEFYomLGJ[oUiS5ojb]conMWlT00onHV/H00onMWlWoV9[6oiRJaP0AoiRJ
aP03ohB6_Om;CJ;oBdfR00;oBdbR1?m;CJ800om;C:;oBdfRod]=XP08od]=XP;oBdbR1?m;CJ800om;
C:;oBdfRod]=XP02od]=XP03od]<X_m;CJ;oBdfR00[oBdfR00?oBdbRod]=X_m;CJ800_m;CJ801?m;
C:;oBdfRod]=X_m;C:82od]=XP;oBdbR1?m;CJ800om;C:;oBdfRod]=XP06od]=XP03od]<X_m;CJ;o
BdfR00GoBdfR00?oBdbRod]=X_m;CJ801?m;CJ800om;C:;oBdfRod]=XP06od]=XP03od]<X_m;CJ;o
BdfR00GoBdfR00?oBdbRod]=X_m;CJ802Om;CJ800om;C:;oBdfRod]=XP04od]=XP03od]<X_m;CJ;o
BdfR00CoBdfR00CoBdbRod]=X_m;CJ;oBdbR1_m;CJ82od]<XP_oBdfR00CoBdbRod]=X_m;C:;oBdbR
HOm;CJ802?mDEJOoG5j/od]=X_mTIZooRH^noijOb?nHVLGoW9c62?nGUl@5oiNHa005oj2QbOnKW<Ko
ZJ_<oiRIaOmOH:d00_m;CJ800omDEJOoBdfRod]=XP06od]=XP0<ode?Y?mDEJOoE5FWoeYLZ_mDEJOo
FUbZof1R[Om^KkCoH6:]ofMY/?mJG:[oD52U3?m;CJ800omDEJOoBdfRod]=XP03oeAEYa7oBdfR00Co
G5j/ofi_]?mDEJOoE5FW3Om;CJ801?mDEJOoBdfRoeaN[?mLGZ`3ofAV[`03oeaM[?mDDjOoBdbR00Ko
BdbR1Om;CJ800omDEJOoBdfRod]=XP02oeaN[004ofMY/?mDEJOoE5FWoeAEY`coBdfR00OoG5j/od]=
X_mLGZcoE5FWofAV[omDDjOoD4nU00KoE5>W1omDEJL4of1R[@CoKVnd00?oH6:]oeAEYomDEJL03?mD
EJL01omWJK3oK6fbofi_]?mTIZooE5FWoeaN[?mDEJL04?m;CJ801?mLGZcoE5FWoeAEYomDEJL5od]=
XPOoBdbR0_mDDjL01_mDEJOoG5j/ofAV[omLGZcoBdfRoeAEY`goBdfR0_mDEJL01omLGZcoKVndofAV
[omTIZooG5j/oeAEYomADZH03?m;CJ82oeAEY`06od]=X_mTIZooKVndoeAEYom;CJ;oE5FW;?m;CJ89
od]<XQkoBdfR2Om;C:8^od]=XQ3oBdbRCom;CJ8Hod]<XVcoBdfR000<od]=XP;oBdbR00CoE5FWod]=
X_m;C:;oBdbR3Om;CJ83od]<XP04od]=X_m;C:;oBdbRod]<XP;oBdfR0_mDEZL2of1S[@03oeEFYomD
EZOoE5JW00?oE5JW00GoEEFWoeAEYomDEJOoE5FWodi?XP03od]<XP;oBdfR0_m;C:800om;CJ;oBdbR
od]<XP02od]=XP;oG5jZ00?oIFN_od]<X_mDEJL04Om;CJ801Om;C:;oE5FWod]=X_mPHjgoE5JW00?o
FUbY0_mDEZL2oeYLZ@;oE5JW0_mDEJL9od]=XP;oBdbR0_mDEZL00omLGZ[oBdfRofm_]002oeaNZP03
od]=X_mDEZOoE5JW017oBdfR00?oBdbRodi?X_mDEZL00_mLGZX6od]=XP;oBdbR3om;CJ801?mDEJOo
G5fZod]=X_mDEZL2od]=XP03oeAFYom;CJ;oBdfR00goBdfR00[oG5jZod]=X_m;CJ;oBdfRod]<X_mL
GJ[oBdbRoeAEYom;CJ;oE5JW2om;CJ82od]<XP;oBdfR00OoE5JWod]=X_m;CJ;oBdfRoeYLZOmUIjoo
E5JW00?oBdfR00CoG5fZod]=X_m;CJ;oBdbR0_m;CJ86oh62_P05oh61__n1P[koPH:noh62__n6Ql00
0_n1P[h01On5QL3oQXO0ogMg]om;CJ;oG5jZ017oBdfR0_m;C:802_m;CJ;oE5JWoeaNZ_n@TL?o[:g?
oifObOnHV/KoW9c8oiRJa_nMWlTCoiRJaP03ohB6_Om;CJ;oBdfR00GoBdfR00?oBdbRod]=X_m;CJ80
1_m;CJ800om;C:;oBdfRod]<XP07od]=XP03od]<X_m;CJ;oBdfR00;oBdfR00?oBdbRod]=X_m;CJ80
0_m;CJ800om;C:;oBdfRod]=XP05od]=XP03od]<X_m;CJ;oBdfR00CoBdfR00?oBdbRod]=X_m;CJ80
2?m;CJ800om;C:;oBdfRod]<XP0?od]=XP03od]<X_m;CJ;oBdfR01?oBdfR0_m;C:84od]=XP03od]<
X_m;CJ;oBdfR00goBdfR00?oBdbRod]=X_m;CJ802om;CJ800om;C:;oBdfRod]<XP0God]=XPWoBdbR
=om;CJ8GoeAEY`08oeYLZ_mPHZgoE5FWofMY/?n>Sl3oXJ?9oifNa_nOX<P4oibLaP05oinPb?nPX<Wo
X:39oj2PbOnQXlT01?nUY/X02?nWZ<_oYZO;ojf^c_nOX<WoLWBeofAV[omRI:koFUbZ0_mDEJL00omA
DZKoBdfRod]=XP06od]=XP08oeAEYom;CJ;oE5FWoeaN[?m^KkCoFUbZofAV[omDEJL;od]=XP03oe5B
Y_mDEJOoFUbZ00;oE5FW0omJG:X00om=CjCoBdfRod]=XP0>od]=XP04oeaN[?m^KkCoE5FWoeAEY`Go
BdfR2?m;C:801?mDDjOoBdfRof9T[_mLGZ`3ofAV[`03oeaN[?mDEJOoBdfR00WoBdfR0_mDEJL00omJ
G:[oE5FWoeAEY`02of1R[@07ofi_]?mJG:[oFUbZoeYLZ_mDEJOoE5>Woe5BYP07od]<XP;oBdfR00Ko
G5j/oe5BY_mLGZcoE5FWofAV[omDEJL2od]=XP03oe5BY_mDEJOoE5FW00OoE5FW00?oEURXofAV[omX
J[402_m^Kk@00om/KK;oH6:]oeaN[009oeaN[007ofAV[omXJ[7oKVndofMY/?mJG:[oH6:]oeYLZP0@
oeAEY`04oeaN[?mDEJOoE5FWoeAEY`GoBdfR1om;C:82oeACY`06oeAEYomLGZcoI6J_oeaN[?m;CJ;o
E5FW3Om;CJ82oeAEY`05oeaN[?m^KkCoI6J_ofAV[omLGZ`00_mDEJL<od]=XP;oE5FW00KoBdfRofAV
[om^KkCoE5FWod]=X_mDEJLMod]=XPWoBdbR7_m;CJ89od]<XWGoBdfR5om;C::Dod]=XP0000CoBTbR
od]<X_m;C:;oBdbR1?m:C:800om;C:;oBTbRodY<XP03odY<XP03oeAEY_m:C:;oBTbR00?oBTbR00?o
DE>UoeAEY_mDEJH02omDEJH00omHFJWoG5fZoeaMZP03oeaMZP04oemR[OmLGJ[oIFJ_ofEV[`KoG5fZ
00?oFUbYoeAEY_mDEJH03_mDEJH01OmOHZgoH6:]ofMY[omDEJKoFUbY01;oE5FV00CoFUbYoeQIZOmU
IZooG5fZ0omOHZd2oeaMZP;oH6:]1?mLGJX00omIFJWoE5FVoeAEYP08oeAEYP;oFUbY00?oGf:]oeAE
Y_m^K[@00_mOHZd00omDEJKoFUbYoeYLZ@0CoeAEYP03oeYLZOmPHZgoH6:]01OoE5FV00CoFUbYof1R
[OmDEJKoFUbY0_mDEJH00omJG:WoE5FVoeAEYP0=oeAEYP03oemR[OmDEJKoE5FV00;oE5FV00GoH6:]
oeAEY_mJG:WoE5FVoeYLZ@0;oeAEYPCoG5fZ00OoGf:]oeaMZ_mLGJ[oG5fZoemR[OmYJ[7oGf:]00?o
G5fZ00CoHVB^oeaMZ_mLGJ[oEUNW0_mDEJH:ofm^]@0:og=d]_meM[OoMgRhogYj^On<SL?oSHk3ogal
_?n3PkkoO7blogem_1;oO7bl00WoOWnmoh>3__nTYLco[:g?ojFVbonSY<[oYJK;oj>Tb_nUY//02OnS
Y<X00onPXL[oWIo9oifOb@07oifOb@03ohV<_omDEJKoE5FV00OoE5FV00CoDE>UodY<X_m;C:;oBTbR
0_m;C:84odY<XP?oBdbR2Om:C:800om;C:;oBTbRodY<XP06odY<XP05odY<XOm;C:;oBTbRod]<X_m:
C:800_m;C:82odY<XP03od]<X_m:C:;oBTbR00KoBTbR0_m;C:85odY<XP03od]<X_m:C:;oBdbR00?o
BTbR0_m;C:87odY<XP03od]<X_m:C:;oBdbR00OoBTbR1?m;C:84odY<XP03od]<X_m:C:;oBTbR00?o
BTbR0_m;C:800om:C:;oBdbRod]<XP04odY<XP03od]<X_m:C:;oBTbR00;oBdbR00?oBTbRod]<X_m:
C:800_m:C:800om;C:;oBTbRod]<XP02odY<XP04od]<X_m:C:;oBTbRodY<XP?oBdbR1Om:C:800om;
C:;oBTbRod]<XP02odY<XP04od]<X_m:C:;oBdbRodY<XP?oBdbR0om:C:800om;C:;oBTbRod]<XP06
od]<XPWoBTbR2?m;C:8>odY<XPWoBdbR3om:C:8>od]<XP03ode=Y?mDDjOoE5>W00_oE5>W00coFE^Z
oeaM[?mLGJcoG5f/oemQ[OmTIZooFef/ofQZ/On?T<;oYjS;oj6QbOnQXlT=oj2Pb@05ojFVb_nQXlWo
[:c>oifNb?m[Jk400_mLGJ`00omPHJgoE5>WoeACY`03oeACY`03oeIFZ?mLGJcoG5f/00;oG5f/00go
Fef/oemQ[OmKGJcoGf6]ofAV[om]K[CoGf6]ofQZ/OmOHJgoFef/oeUKZ_mCDjOoCe2U00;oBTbR1om;
C:801?mDDjOoBdbRodY<X_mCDjL2oeUKZPCoDe>W00?oD5:VodY<X_m?D:D01?mCDjL2oeACY`06oeQI
ZOmLGJcoG5f/oeaM[?mTIZooKVjd0_mPHJd2oeaM[003oeIFZ?m@CjGoD4nU00SoE5>W00CoFE^Zoe=C
YomVJ;3oGf6]0omVJ;000omOHJgoFE^Zoe=CY`0;oe=CY`06oeUKZ_mCDjOoDe>WoemQ[OmKGJcoKFjd
0omCDjL<odY<XP08oe]M[?mCDjOoGEn/oemQ[OmXJ[7oH66]oeaM[?mPHJd<ofAV[`;oJ6Za0_m/K;84
ofi^]003ofQZ/OmTIZooI6J_00SoI6J_00_oHF>^oeaM[?mLGJcoG5f/of1Q[OmXJ[7oKVjdofAV[omM
GjcoH66]oeQIZ@07oeACY`03oe5BY_m;C:;oBdbR00KoBdbR00CoG5f/oeACYomCDjOoDe>W3?m:C:83
oe=CY`06oe]M[?mTIZooFef/odY<X_mCDjOoBTbR3?m;C:82oeACY`05oeaM[?m^K[CoI6J_ofAV[omK
GJ`00_mCDjL:odY<XP;oBdbR0_mDDjL01_m;C:;oI6J_ofi^]?mDDjOoBdbRoe=CY`koBTbR5om;C:8_
odY<XQooBdbR5om:C:83od]<XUooBTbRDOm;C:8`odY<XP003_m:C:400omCEJKoBTbQodY<X@0GodY<
X@04oe=EY_m:C:7oG5fYoeaMZA?oBTbQ1?mCEJH2oemR[003ofIY[omCEJKoFUbY00;oE5FV1OmCEJH0
0omADjCoBTbQodY<X@08odY<X@04oe=EY_m:C:7oG5fYodY<X@?oDeFV0_m:C:42oe=EYPSoBTbQ00Co
DE>Toe=EY_mCEJKoE5FV0omCEJH2oeYLZ@03oemR[?mCEJKoKVjb00;oGf:/00?oDeFVoeYLZOmJG:T0
1OmCEJH00omDEJKoDeFVoe=EYP03oe=EYP;oE5FV0omCEJH01_m?DJ;oBTbQodY<XOmCEJKoG5fYoeYL
ZAOoBTbQ00OoDeFVoeaMZOm:C:7oDeFVoe5CY?m:C:7oDeFV00ooBTbQ00?oFUbYodY<XOm:C:400_m:
C:401OmLGJWoBTbQoe=EY_m:C:7oDeFV00ooBTbQ00OoDeFVodY<XOm:C:7oBTbQoe=EY_mTIZooDeFV
00?oBTbQ00?oDeFVodY<XOm:C:401om:C:401?m?DJ;oDeFVoe=EY_mDEJH2oe=EYP0:oeYLZOmDEJKo
E5FVoeYLZOmlO;_oTi?6ohJ6_on<SL?oQXJoohV8`PSoQXJo00?oPh:noh61_On1PKd01_n1PKd02_n3
PkkoQXJoohV:`onXZ<ko[:g?oj>Ub_nHV/GoWIo8oiRJaOnJV/HCoiRJa@03ohB6_Om:C:7oBTbQ0?Wo
BTbQ00SoDe>VoeaMZ_m:C:7oI6J^ohb=_onSY<WoVic5oinPb0;oVic600?oWj38oj2Pb?nPX<P01onP
X<P01_nQXlWoYJK:oj6SbOn/[<coWIk6of][/0;oG5fZ00?oGf6/oeaMZ_mLGJX00_mLGJX00omEEjOo
De>VoeEGY`05oeaMZP07oe=CY_mJFjWoGf6/ofe^/_mCDjKoI6J^oe=CYP0=odY<X@03oe=CY_m:C:7o
BTbQ00?oDe>V4Om:C:401?mMGj[oKFjboeYKZOmJFjT=oe=CYP04oeYKZOmCDjKoIVR_oemQ[0?oIVR_
00?oGf6/oeYKZOmCDjH02?mCDjH3oeaMZP03oemQ[?mLGJ[oDe>V00;oGf6/00CoKFjboeYKZOmJFjWo
FU^Y1omCDjH02om@DZGoBTbQodY<XOm:C:7oC4jRoemQ[?mJFjWoI6J^oemQ[?mXJ[3oGf6/00KoI6J^
00?oJ6Z`ofe^/_m]K[806?m]K[800omVJ:ooKFjbofe^/P02ofe^/P05of]//Om]K[;oJ6Z`ofIX[omX
J[000_mTIZh00omOHJcoG5fZoeaMZP0;oeaMZP03oeMIZ?mOHJcoFU^Y00;oFU^Y00?oDe>Voe1BYOm:
C:401Om:C:401?m@DZGoDe>Voe=CY_mCDjH3oeYKZ@07oemQ[?mVJ:ooGf6/oe=CY_mJFjWoDe>Voda>
XP04odY<X@03oda>X_mCDjKoDe>V00CoDe>V0_mJFjT01OmOHJcoJfbaofIX[omVJ:ooGf6/00;oFU^Y
00?oDe>Vodm@Y?m:C:401_m:C:43oe=CYP;oFU^Y00KoDe>VofIX[om]K[;oFU^Yoe=CY_mJFjT7oe=C
YP03oe1BYOm:C:7oBTbQ0?ooBTbQI?m:C:4000;oBDbQ1?m:C:400om9C:7oBTbQodU<X@05odU<X@03
oe=EY_m9C:7oBTbQ00CoBDbQ00?oBTbQodU<XOm9C:401?m9C:400om:C:7oBDbQodU<X@03odU<X@03
oe5BY?mCEJKoDeFV00?oDeFV00CoFEbYoe=EY_mOHZcoGf:/1_mCEJH01?mADjCoBTbQodU<XOm9C:45
odY<X@?oBDbQ00?oC4nRoe=EY_mCEJH00_mCEJH2oemR[003ofIY[omCEJKoFUbY00;oDeFV00?oCe6R
odU<XOm9C:401_m9C:400om<CZ;oDeFVoe=EYP04oe=EYP05oeYLZOmCEJKoGf:/oe=EY_mIG:T00_mJ
G:T2oe=EYP;oFUbY00CoCe6RodU<XOm9C:7oBTbQ0om9C:42odY<X@;oBDbQ00WoBTbQodU<XOm9C:7o
BTbQoe=EY_m>DJ;oFefYodU<XOm]K[800_mKGJT00om9C:7oDeFVoe=EYP05odU<X@;oBTbQ00?oBDbQ
oda>X_mCEJH02OmCEJH00omJG:WoGf:/oeYLZ@0Goe=EYP03oeULZOmOHZcoEENW00;oFUbY00?oDeFV
oeYLZOmCEJH03_mCEJH00omJG:WoDeFVoe=EYP02oe=EYP05oemR[?mCEJKoFEbYoe=EY_mJG:T01OmC
EJH00omJG:WoDeFVoe=EYP07oe=EYP07oeYLZOmCEJKoDeFVoe=EY_mIG:WoIVV_oeUKZ@03oe=EYP03
oeYKZOmCEJKoFEbY00;oFefY00OoG5fYoe]MZOmKGJWoG5fYoe]MZOmLGJWoFefY00;oG5fY00?oFefY
oeaMZOmOHZ`00_mLGJT01omOHZcoOh6moi>Ca_n9R/?oSXk4ohZ<`on<SL<00on9R/<00on:R/?oRH[3
ohV:``0:ohV:``09ohJ6_on9R<;oRHS2ohb=`onYZLooZjg?ojRXc?nNX<WoX:7:00;oW9o80_nMWlP0
1?nLWlSoWIo8oibOb?nMWlP3oibOb006oifOb?nLWlSoW9o8oibOb?nLW/SoUi[50onHV/D00onGV/Go
PhFmodU<X@04odU<X@03odY<XOm9C:7oBDbQ00;oBTbQ0_m9C:43odY<X@?oBDbQ00?oBTbQodU<XOm9
C:401?m9C:401Om:C:7oBDbQodU<XOm:C:7oBDbQ00;oBTbQ2?m9C:44odY<X@06odU<XOm:C:7oBDbQ
odU<XOm:C:7oBDbQ0_m:C:401?m9C:7oBTbQodU<XOm:C:42odU<X@?oBTbQ00?oBDbQodY<XOm9C:40
0om9C:400om:C:7oBDbQodU<X@02odY<X@GoBDbQ00?oBTbQodU<XOm9C:400om9C:400om:C:7oBDbQ
odY<X@02odU<X@05odY<XOm9C:7oBDbQodU<XOm:C:401om9C:44odY<X@SoBDbQ00?oBTbQodU<XOm9
C:400_m9C:401Om:C:7oBDbQodU<XOm9C:7oBTbQ00CoBDbQ00?oBTbQodU<XOm9C:400om9C:400om:
C:7oBDbQodU<X@04odU<X@03odY<XOm9C:7oBDbQ00;oBDbQ00?oBTbQodU<XOm:C:400_m:C:400om9
C:7oBTbQodU<X@0EodU<X@ooBTbQ3om9C:49odY<XA7oBDbQ00GoCe:Uoe9DY_mBE:KoDUBVoeUKZ@08
oe]MZP;oG5fZ00?oGf6/ofAV[_mTIZh01?mTIZh01_mUJ:ooIfZ`of=V[_mZK;7oSI30ojFWbP;oXjC9
3?nQXlT01_nOX<SoXJ?9oj2SbOnWZ<_oWIk6ofQZ/0;oFefZ00?oGV6/oe]MZ_mFFJP01omCDjH02_mG
FJSoG5fZoemQ[?mLGJ[oGf6/ofAV[_m]K[;oGf6/ofMZ/?mLGjX;oe9DYP03oeIIZ?mKGJ[oGV6/00;o
FefZ0omNHJ`:oe]MZP03oeiQ[?mSIZkoHfJ^00CoHfJ^00CoIfZ`ofe^/_mVJ:ooIVR_1OmTIZh00omS
IZkoGV6/oe]MZP04oe]MZP05of=V[_mVJ:ooHF>]ofQZ/?mTIZh00omXJ[000omTIZkoGV6/oe]MZP04
oe]MZP03oeAGYomBE:KoDUBV00?oDUBV00CoEUVXof1S[OmSIZkoHfJ^0_mWJ[001_m/K[;oIFR_ofEX
[omUJ:ooGV6/oeEGY`SoDe>V0_mKGJX01_mSIZkoH6>]ofMZ/?mUJ:ooJVbaofEX[bgoK6jb00?oHfJ^
oeaOZ_mKGJX01OmKGJX7oeaMZP06ofAV[_mOHJcoGV6/oeiQ[?mKGJ[oE5NW1?mBE:H3oe=CYP04oeEG
YomLGJ[oG5fZofAV[P;oIVR_0omXJ[000omTIZkoIVR_of=V[P03of=V[P03of1S[OmKGJ[oFefZ00;o
FefZ00CoHF>]ofAV[_mTIZkoI6J^0_mVJ:l01omXJ[3oJfbaof]//Om[K;7oJ6Z`ofIX[omOHJ`00_mL
GJX:oe]MZP;oGV6/00KoFefZofMZ/?m/K[;oGV6/oe]MZ_mNHJ`2oe]MZP03oeAGYomBE:KoDUBV00[o
DUBV1_m9C:48odY<X@SoBDbQ2?m:C:4GodU<X@WoBTbQMOm9C:4GodY<XICoBDbQ00000om:C:7oBDbQ
odU<X@02odY<X@WoBDbQ00?oDeFUodU<XOm9C:400_m9C:42odY<X@OoBDbQ00GoBTbQodU<XOm9C:7o
BDbQoe=EY@07oe]MZ@04oemR[?mKGJWoI6J_ofAV[`;oFefY00GoHFB]ofAV[omTIZooI6J_oeePZP02
oeaMZ@03oe]MZOmCEJGoDeFU00?oDeFU00?oEENVoe]MZOmKGJT01?mKGJT01_mLGJWoI6J_ofAV[omX
J[3oFefYoemR[0OoFefY00?oEENVoeMIZ?mKGJT01OmKGJT3ofAV[`04ofIY[omTIZooJ6Z`ofAV[`?o
IVV_0_mTIZl2ofIY[`03ofAV[omQI:goFefY00KoFefY00?oGEnZof5S[OmKGJT00omKGJT01OmOHZco
FefYofAV[_mKGJWoKFjb00;oI6J^00?oG5fYoemR[?mOHZ`01OmKGJT01?mCEJGoBDbQodU<XOm9C:43
odY<X@;oBDbQ1?mCEJD00omKGJWoGF2ZofAV[`06oe]MZ@03oemR[?mTIZooI6J_00ooI6J_00?oIVV_
ofQZ/?mVJJl00_mVJJl00omTIZooIVR_ofAV[`0<ofAV[`03oeePZ_mKGJWoFefY00CoFefY00KoI6J_
oe]MZOmIFjWoDeFUoeYKZOmCEJD2odY<X@_oBDbQ00?oBTbQoe=EYOm:C:400_m9C:400omCEJGoIVV_
oeYKZ@03oe=EY@03oe]MZOmOHZcoI6J_00goI6J_00SoIVV_ofAV[omTIZooIVV_ohB5_onCTlKoSXk4
oi6Aa@;oT8o44On>S/@01_n=S/?oS8g3ohj>a?nHVLSoRhk0ohN8_P;oOH2i00GoN7^gogQj]omhNkOo
N7^gogUk]`03ogQk]`03ogUj]omiNkOoN7^g00?oN7^g00?oMWVfog1b/_m`L[801?m`L[800omUJ:oo
BDbQodY<X@06odU<X@03odY<XOm9C:7oBTbQ00?oBDbQ00?oBTbQodU<XOm:C:401?m9C:42odY<X@03
odU<XOm:C:7oBTbQ00SoBDbQ00?oBTbQodU<XOm9C:400_m9C:401Om:C:7oBDbQodU<XOm9C:7oBTbQ
00goBDbQ00?oBTbQodU<XOm9C:401?m9C:400om:C:7oBDbQodU<X@0AodU<X@;oBTbQ0_m9C:42odY<
X@OoBDbQ00GoBTbQodU<XOm9C:7oBDbQodY<X@03odU<X@?oBTbQ3?m9C:42odY<X@GoBDbQ00?oBTbQ
odU<XOm:C:401_m9C:401?m:C:7oBDbQodY<XOm:C:43odU<X@03odY<XOm9C:7oBDbQ00SoBDbQ00?o
BTbQodU<XOm:C:401om9C:49odY<X@ooBDbQ4?m:C:4:odU<X@03od]>X_mBE:KoDUBV00[oDUBV3_mK
GJX00omNHJcoHfJ^of=V[P07of=V[P;oIFR_00KoHfJ^ofY//OmZK;7oIfZ`of=V[_mVJ:l8ofAV[P05
oeaOZ_mPHjgoHfJ^of=V[_mUJ:l00_mWJ[02ofY//@05ofEX[omSIZkoHfJ^of1S[OmKGJX02OmLGJX0
2OmKGJ[oGV6/oe]MZ_mNHJcoHfJ^ofa^/_mNHJcoIfZ`oeiQ[009oe]MZP?oHfJ^00CoGV6/ofEX[omS
IZkoHfJ^0omUJ:l01_mSIZkoGV6/oeIIZ?mBE:KoBdjRodU<X@CoDUBV0omCDjH01_mEEjOoG5fZoeaM
Z_mLGJ[oI6J^ofe^/P;oGV6/00?oFefZof=V[_mSIZh02_mSIZh01?mUJ:ooHfJ^ofY//OmWJ[03ofY/
/@03ofMZ/?mUJ:ooHfJ^00_oHfJ^00?oIFR_of=V[_m/K[802_m/K[801?mZK;7oHfJ^of1S[OmNHJ`4
of=V[P05ofMZ/?mUJ:ooIfZ`ofEX[omZK;400_mUJ:l5ofa^/PWoKFjb9_m/K[800omWJ[3oHfJ^of=V
[P03of=V[P03oe]MZ_mSIZkoGV6/00;oGV6/1OmKGJX4oeaMZP03oemQ[?mVJ:ooKFjb00;oKFjb1om/
K[801?mWJ[3oHfJ^of=V[_mLGjX3oe]MZP;oG5fZ00?oGEnZofAV[_mTIZh00_mVJ:l01omXJ[3oJfba
ofY//OmZK;7oIfZ`ofEX[omNHJ`00_mKGJX00omIFjWoDUBVoe9DYP07oe9DYP;oFE^Y00KoEUVXofMZ
/?m/K[;oGV6/oe]MZ_mNHJ`4oe]MZP03oeUKZOmBE:KoDUBV00KoDUBV0_mCDjH00om@DZGoBTbQodY<
X@04odY<XDGoBDbQ2Om:C:6JodU<XASoBTbQEom9C:4000koBDbP00?oDeFUodU<X?m9C:002Om9C:00
0om:C:3oBDbPodU<X006odU<X003oe1BY?mKGJWoFefY00;oFefY00CoGf:/oe]MZOmSIZkoHfJ^0_mK
GJT00omGFJOoDUFUoe9EY@02oe=EY@koBDbP00SoCU6Roe=EYOmOHZcoGf:/ofIX[omCEJGoFE^Xoe9E
Y@OoBDbP00?oCU6Roe9EYOmBEJD00_mCEJD3oe9EY@;oFefY00CoGf:/oe]MZOmSIZkoFefY0omOHZ`2
oe]MZ@;oGf:/1OmKGJT6oe=EY@CoDUFU00SoFU^Xoe=EYOmOHZcoDUFUofe^/_mKGJWoGf:/oe=EY@;o
FU^X0_mBEJD2oe=EY@;oDUFU0_mCEJD00omBEJGoDeFUoe=DY@05oe=EY@?oDUFU00CoEeVWofAV[_mG
FJOoDUFU0_mCEJD6oe9EY@?oDeFU00?oDUFUoe=EYOmCEJD02?mBEJD01omIG:SoGf:/oeULZ?mBEJGo
FEbXoe=EYOmJFjP00omCEJD00omCE:GoDeFUoe=EY@02oe9EY@KoDeFU0_mBEJD02OmCEJGoC4jQodU<
X?m:C:3oFefYodU<X?mCEJGoBDbPoe9EY@0?odU<X007oe9EYOm9C:3oBDbPodU<X?mBEJGoGf:/oe=D
Y@03odU<X005oe9EYOm9C:3oBDbPodU<X?m:C:002om9C:002?mCEJGoBDbPodU<X?mEEjKoNgbkoi>C
a_n7Ql3oSHk30_n;SL<@ohV:``07ohZ<`on;SL?oRhg3ohj>a?n5Q[ooKVjbofQZ/002oemR[003oeaM
ZOmKGJWoFefY00koFefY00GoDeBUoe9EYOmCEJGoDeBUoe=EY@05oe9EY@03oe=DYOm9C:3oBDbP01;o
BDbP00?oBTbPodU<X?m9C:002Om9C:000om:C:3oBDbPodU<X00?odU<X004odY<X?m9C:3oBDbPodU<
X0;oBTbP2_m9C:000om:C:3oBDbPodU<X00hodU<X004odY<X?m9C:3oBDbPodY<X0CoBDbP00?oBTbP
odU<X?m9C:000om9C:000om:C:3oBDbPodU<X004odU<X003odY<X?m9C:3oBDbP00;oBDbP5om:C:08
odU<X0WoBTbP5_m9C:09odY<X003odU<X?m?DZCoDUBU00CoDUBU1OmKGJT;of=V[P;oIFR_00KoHfJ^
ofY//?mZK;3oIfZ_of=V[_mUJ:l8of=V[P07oeiQ[?mKGJWoFefYoe]MZOmNHJcoHfJ^oeiQ[002ofEX
[`05oeUKZ?mBE:GoDUBUoeaOZ_mKGJT00_mSIZh00omUJ:ooK6jaofa^/@0@ofa^/@03of=V[_mNHJco
FefY00CoFefY00CoH6>]of=V[_mSIZkoIFR_0_mSIZh3ofEX[`GoHfJ^00CoGV6/oe]MZOmKGJWoCe:T
0om9C:000om;CZ7oDUBUoe9DY@02oe9DY@04oeiQ[?m/K[7oGV6/oeiQ[0?oFefY00?oH6>]of=V[_mT
IZh01omTIZh01?mVJ:ooHfJ^ofY//?mWJZl3ofY//003ofMZ[omUJ:ooHfJ^00OoHfJ^00OoGV6/oe]M
ZOmKGJWoFefYoeiQ[?mKGJWoG5fY00;oI6J^00CoKFjaoeYKZ?mJFjSoDeBU0_m:C:0:odU<X009oe]M
ZOmBE:GoFefYoeAGY_mUJ:ooFE^Xoe9DYOmDEjKoGV6/00_oHfJ^0_mWJZl02?m/K[7oJVb`ofa^/Om/
K[7oJVb`ofa^/OmWJZooIFR_2_mSIZh3ofAV[P03ofIX[omXJZooK6ja00;oGV6/00?oHfJ^oe]MZOmK
GJT03omKGJT01?mSIZkoGV6/oeaOZ_mIFjP<oe9DY@?oFE^X0_mNHJ`01OmIFjSoDUBUoeiQ[?mKGJWo
E5NV00_oDUBU0_mIFjP01?mNHJcoIFR_ofEX[omUJ:l3oeUKZ0GoDUBU1omKGJT2oeUKZ006oe9DYOmU
J:ooK6jaoeUKZ?mBE:GoFE^X1?mBE:D00om>D:;oBDbPodU<X00FodU<X0WoBTbP5_m9C:09odY<X6So
BDbP5om:C:2YodU<X0003_m9C:000omCE:GoBDbPodU<X009odU<X003odY<X?m9C:3oBDbP00GoBDbP
00?oD5:Toe9DYOmBE:D00omBE:D01?mIFjSoDUBUoeiR[?mNHZ`6oe9DY@03od]>XOm9C:3oBDbP00Wo
BDbP00?oBTbPodU<X?m9C:000_m9C:001OmKGJWoG5fYof=V[_m9C:3oDUBU00?oBDbP00?oBdjQoe9D
YOmBE:D03?mBE:D01?mHFjSoDUBUoeiR[?mBE:D2oeUKZ005oeQKZ?mBE:GoDUBUoeUKZ?mHFjP01_mB
E:D2oe=DY@OoDUBU00SoF5^Xoe9DYOmNHZcoDUBUofa^/_mHFjSoGV:/oe9DY@;oFE^X5?mBE:D00omO
HZcoDUBUoe9DY@02oe9DY@03oeAGY_mJGJWoFUfY00?oFUfY0_mKGJT2oeYMZ@;oFefY2?mJGJT01omO
HZcoHfJ^oemQ[?mJGJWoGV:/oeYMZOmNHZ`01?mJGJT2oe]MZ@;oFUfY0_mKGJT2oeYMZ@;oFefY0_mJ
GJT02OmEEjKoDUBUoe9DYOmCE:GoGf:/od]>XOm:C:3oBDbPoe9DY@0?odU<X007oe9DYOmCE:GoDUBU
oe9DYOmHFjSoGf:/oeUKZ003oe9DY@03oeQKZ?mBE:GoDeBU00GoDUBU0omCE:D3oe9DY@0:oe=DYOmB
E:GoFefYoeaOZ_mJGJWoGf:/ogn1_OnBTlKoSXo4oi2Aa@;oT8o40_n=S/@2ohj>a003oi6BaOnBTlKo
TY?600?oTY?600CoTi?6oi:Ca_nCTlKoTi?61_nBTlH02?n9RL;oKVjbofa^/_m/K[;oKFjbofi^/_m/
K[;oKFjb0_m/K[801?mTIZkoHfJ^ofAV[_mSIZh2ofAV[P;oHfJ^00?oI6J^of=V[_mSIZh00omSIZh0
1_mTIZkoFUfYoe]MZOmJGJWoEURWodi@XQ3oBDbP00?oBTbPodU<X?m9C:004Om9C:000om:C:3oBDbP
odU<X01EodU<X003odY<X?m9C:3oBDbP00SoBDbP00CoBTbPodU<X?m9C:3oBTbP1Om9C:000om:C:3o
BDbPodU<X005odU<X0;oBTbP2_m9C:0CodY<X1?oBDbP1Om:C:0;odU<X0GoBTbP2?m9C:000om?DZCo
DUBUoeIIY`0>oe]MZ@03oeiQ[?mOHJcoG5fY00;oJ6Z_00?oI6J^oe]MZOmNHJ`02OmKGJT3oeaMZ@03
oeYKZ?mOHJcoGV6/00;oIFR_00CoFE^XoeIIYomKGJWoGV6/1omKGJT03?mDEjKoDUBUoe9DYOmBE:Go
FE^Xoe9DYOmIFjSoGV6/ofa^/OmIFjSoIFR_oeUKZ0OoDUBU1_mLGJT00omNHJcoFefYoe]MZ@02oeiQ
[004oeaOZ_mBE:GoDUBUod]>X@;oBDbP2_m:C:02oe=DY@04oeiQ[?m/K[7oFE^XoeUKZ0SoDUBU1Om9
C:001?mBE:GoBDbPof=V[_mKGJT3of=V[P03oe]MZOmBE:GoBDbP00GoBDbP00?oBdjQoe9DYOmBE:D0
0_mBE:D01?mNHJcoIFR_of=V[_mSIZh2ofMZ[`04ofa^/OmUJ:ooH6>]oeiQ[0;oFefY0_mLGJT01?mM
Gj[oGf6/oeaMZOmGFJL4oe9DY@06oeiQ[?mLGj[oHfJ^of=V[_mWJZooGV6/1?mKGJT:oe9DY@04of1S
[OmNHJcoK6jaofEX[`;oK6ja00?oHfJ^ofMZ[omSIZh02_mKGJT01omLGj[oI6J^ofAV[_mTIZkoIFR_
ofMZ[om/K[400_mUJ:l00omWJZooHfJ^of1S[@07oe]MZ@SoDUBU00CoGV6/oe9DYOmBE:GoDeBU1?m:
C:08odU<X0?oDUBU00GoDeBUoeaMZOmCE:GoBTbPoe=DY@07odU<X003od]>XOmBE:GoDUBU00?oDUBU
00?oFefYoeiQ[?mSIZh00omWJZl2oeiQ[003oeUKZ?mBE:GoDUBU00;oDUBU00?oBdjQodU<X?m9C:00
1?m9C:002Om:C:3oDeBUoe=DYOm:C:3oI6J^ofe^/OmBE:GoBDbPoe9DY@08odU<X0coBTbP<Om9C:06
odY<X7WoBDbP4?m:C:2IodU<X0000_m9Bj0<odU<X003oe9DYOm9C:3oBDbP00GoBDbP1?m9Bj0<odU<
X004odi@X_mBE:GoFEZXoe9DY@;oGf6/1omBE:D7odU<X0;oBD^P0om9C:02odU;X0;oBDbP0_mJGJT0
0omSIJkoBD^Poe9DY@06odU<X0;oBD^P1Om9C:02odU;X007odU<X?m9Bj3oBD^Poe9DYOm9C:3oFUfY
odU<X003oe9DY@04odU<X?m9Bj3oDUBUoe9DY@?oBDbP1Om9Bj03odU<X0;oBD^P0_m9C:002?mBE:Go
BDbPoeUKZ?m9C:3oK6jboe9DYOmJGJWoBDbP0_mBE:D4odU<X0?oBD^P0_m9C:02odU;X0GoBDbP0_m9
Bj02odU<X003oeEFY_m9Bj3oBDbP00;oBD^P0om9C:04odU;X0SoBDbP0_m9Bj002_m9C:3oBD^PodU;
X?mBE:GoFefYoe=BYOm9Bj3oDUBUodU;X?mBE:D2odU;X0;oBDbP0_m9Bj03odU<X0;oBD^P2Om9C:00
1_mJGJWoBDbPodU<X?m9C:3oDUBUodU<X0KoBD^P0om9C:04odU;X003odU<X?mBE:GoBDbP00;oBDbP
00?oDUBUoeIHYom@DZ@00_m9C:000om9Bj3oDUBUodU<X00;odU<X003odU;X?m9C:3oBDbP00;oDUBU
00SoBDbPoe9DYOmgMkSoTY?6ohF6_on9RL?oQHFoohF6_a3oP86m0on5Q[l01?n9RL?oNgbkofe^/_mS
IJh2oe9DY@;oBDbP00?oBD^PodU<X?m9C:004_m9C:02odU;X0koBDbP0_m9Bj03odU<X003odU;X?m9
C:3oBDbP00;oBDbP00?oBD^PodU<X?m9C:001_m9C:001?m9Bj3oBDbPodU<X?m9Bj09odU<X0;oBD^P
3Om9C:02odU;X0goBDbP00?oBD^PodU<X?m9C:001_m9C:000om9Bj3oBDbPodU<X00;odU<X003odU;
X?m9C:3oBDbP00;oBDbP00CoBD^PodU<X?m9C:3oBD^P1_m9C:000om9Bj3oBDbPodU<X00@odU<X003
odU;X?m9C:3oBD^P00GoBDbP00?oBD^PodU<X?m9C:000om9C:000om9Bj3oBDbPodU<X00;odU<X0Wo
BD^P3om9C:09odU;X3KoBDbP00?oDUBUodi@X_m9C:000_mSIZh00omKGJWoBDbPoe9DY@07odU<X0Go
BD^P00KoDU>Uoe]LZOmKG:WoHfF^of=V[_mBE:D2odU<X003oe9DYOm9C:3oBDbP00WoBDbP00SoDUBU
odU<X?mBE:GoFefYofa^/OmBE:GoHfJ^oe9DY@goBDbP00?oDUBUodU<X?m9C:000omBE:DAodU<X004
oe]MZOm/K[7oDUBUoe9DY@;oBDbP2omBE:D01?mIFjSoDUBUofEX[omNHJ`3ofEX[`03oeiQ[?mIFjSo
DUBU00GoDUBU00?oCe6TodU;X?mBDjD00omBDjD00omIFZSoDU>Uoe9DY@02oeiQ[005ofa^/OmIFjSo
FE^XoeUKZ?mBE:D00_mBDjD00om>Cj;oBD^PodU;X004odU;X0;oBDbP00WoFefYoe9DYOmKGJWoFefY
of=V[_mDEjKoBDbPod]>XOmBE:D02om9C:001?mSIZkoFefYofa^/OmSIZh2ofa^/@;oFefY00?oFebY
odU;X?m9Bj001_m9Bj06odU<X004oe9DYOmKGJWoK6jaoe9DY@;oFefY4Om9C:001?mIFjSoBDbPoe9D
YOmBE:D<odU<X008oe9DYOmBDjGoDU>Uoe9CYOmKG:WoDU>UodU;X?mBDjD2odU;X0SoBDbP00?oBdjQ
oe9DYOmBE:D00_mIFjP01?mNHJcoIFR_ofEX[omWJZl3oeiQ[003oeAGY_m9C:3oBDbP00WoBDbP0_mI
FjP01_mBE:GoIFR_ofa^/OmIFjSoDUBUoeUKZ0CoDUBU00?oCe:TodU<X?m9C:00;Om9C:08odU;X0So
BDbP2Om9Bj0NodU<X0WoBD^P5_m9C:03odU;X0_oBDbP5Om9Bj0EodU<X1OoBD^PCom9C:0HodU;X2go
BDbP000>odU;X003oe=BYOm9Bj3oBD^P01GoBD^P00CoD5:Toe=BYOmIFZSoDe:U0_mOHJ`5oe=BY@03
oe1BY?m9Bj3oBD^P00goBD^P00OoCTnRoe=BYOmOHJcoGf6/ofEW[omCDZGoFEZX00SoDe:U2_m9Bj00
1?mCDZGoBD^Poe]MZOm9Bj03oe=BY@;oBD^P0_mCDZD?odU;X008oe=BYOm9Bj3oDe:UodU;X?m]K[;o
De:Uoe]MZOm9Bj02oe=BYACoBD^P00?oDe:UodU;X?m9Bj005_m9Bj001omCDZGoEEJVoe=BYOm9Bj3o
De:UodU;X?mCDZD05?m9Bj001OmKGJWoBD^PodU;X?m9Bj3oDe:U00ooBD^P00CoDe:UodU;X?m9Bj3o
BD^P0_mCDZD3odU;X003odi?X_mIFZSoDe:U00koDe:U0_mIFZP01?mGEjOoFEZXog]k^onCTlH2ohb=
``;oRHS24?n5QKl3ohV8`P04ohb=`ommO[coKFjbofAU[P;oDe:Uoom9Bj0BodU;X008oe9CYOm9Bj3o
BD^Pof=U[_mPHjgoFebYodU;X?mBDjD<odU;X006oe9CYOmKG:WoFebYof=U[_mZJk3oDU>U0_m9Bj00
0omBDjGoBD^PodU;X009odU;X008oe9CYOm9Bj3oDU>Uoe]LZOm/KK7oDU>Uof=U[_mBDjD=odU;X003
oe9CYOm9Bj3oBD^P00?oDU>U4Om9Bj001?mKG:WoK6faoe9CYOmBDjD6odU;X003odmAY?mBDjGoDU>U
00CoDU>U00CoFEZXoe9CYOmUIjooGV2/0omUIjl00omNH:coFEZXoe9CY@07oe9CY@05od]=XOm9Bj3o
BD^PodU;X?mBDjD00_m9Bj02oe]LZ@04ofa]/OmBDjGoDU>Uoe9CY@coBD^P00OoFebYoe9CYOmKG:Wo
FebYofEW[omKG:WoBD^P00;oDU>U00?oCe6Toe9CYOmBDjD02?mBDjD01?mUIjooGV2/ofa]/OmUIjl2
ofa]/@;oGV2/00?oIFN_oe9CYOmBDjD02_mBDjD01_mIFZSoDU>UoeIHYomKG:WoK6faoe9CY@;oFebY
4Om9Bj001?mBDjGoBD^PodU;X?mBDjD<odU;X0CoDU>U00CoFebYoe9CYOm9Bj3oDU>U3Om9Bj02oe9C
Y@04oe]LZOmSIJkoHfF^of=U[P?oDU>U3?m9Bj02oe9CY@06odU;X?mSIJkoK6faoe9CYOm9Bj3oDU>U
oom9Bj1^odU;X0003_m9Bj000omCDZGoBD^PodU;X00GodU;X004oe=BYOm9Bj3oFebYoe]MZA3oBD^P
1omCDZD2oemQ[003ofEW[omCDZGoFEZX00KoDe:U00?oCTnRodU;X?m9Bj002Om9Bj001?mCDZGoBD^P
oe]LZOm9Bj03oe=BY@;oBD^P0_mCDZD?odU;X008oe=BYOm9Bj3oDe:UodU;X?mUIjooDe:Uoe]LZOm9
Bj02oe=BYACoBD^P00?oFEZXoe=BYOmCDZD00omCDZD00omEEZKoFefYoe]MZ@02oe]LZ@GoFefY0_mK
G:T7oe]MZ@?oGf6/00CoFefYoemQ[?mKG:WoGf2/0_mKG:T6oe]MZ@;oFebY1?mKGJT6oe=BY@05oeeN
Z_m9Bj3oBD^PodU;X?mCDZD03om9Bj001?mCDZGoBD^PodU;X?m9Bj02oe=BY@CoBD^P00?oDe:UodU;
X?m9Bj002om9Bj02oe=BY@CoFEZX00CoNg^koi>Ca_n<SL?oS8g30_n9R<8@ohF5_`?oRHS200CoRX[3
oh21_Om]K[;oIFN_0_mIFZPMoe=BY@03oda=XOm9Bj3oBD^P0?7oBD^P00CoDU>UodU;X?m9Bj3oHfF^
0_mKG:T00om9Bj3oDU>UodU;X00;odU;X006oe9CYOmKG:WoFebYofMY[om/KK7oDU>U0_m9Bj000omB
DjGoBD^PodU;X009odU;X008oe9CYOm9Bj3oDU>Uoe]LZOm/KK7oDU>Uof=U[_mBDjD=odU;X003oe9C
YOm9Bj3oBD^P00?oDU>U4Om9Bj001?mKG:WoK6faoe9CYOmBDjD=odU;X004oe9CYOm9Bj3oHfF^oe]L
Z@?oHfF^00?oFebYoe9CYOm9Bj002om9Bj000omBDjGoBD^PodU;X002oe]LZ@04ofa]/OmBDjGoDU>U
oe9CY@coBD^P00OoFebYoe9CYOmSIJkoFebYofa]/OmKG:WoBD^P00;oDU>U2om9Bj001?mSIJkoFebY
ofa]/OmSIJh2ofa]/@;oFebY00?oHfF^odU;X?m9Bj002_m9Bj001_mBDjGoBD^Poe9CYOmKG:WoK6fa
oe9CY@;oFebY4Om9Bj001?mBDjGoBD^PodU;X?mBDjD<odU;X008oe9CYOm;CJ7oDU>Uoe9CYOmKG:Wo
DU>UodU;X?mBDjD=odU;X0;oDU>U00CoFebYof=U[_mSIJkoGV2/0omBDjD<odU;X0;oDU>U00KoBD^P
of=U[_m/KK7oDU>UodU;X?mBDjGoodU;X6koBD^P0002odU;X0;oBDZP1_m9Bj02odU:X0;oBD^P00?o
DU>UodU;X?m9Bj001_m9Bj02odU:X0GoBD^P0_m9BZ02odU;X0?oBDZP0_m9Bj000om9BZ3oDU>UodU:
X002oe]LZ@GoBD^P0_m9BZ02odU;X0;oBDZP1?m9Bj04odU:X0CoBD^P0_mKG:T00omSIJkoBD^Poe9C
Y@0:odU;X0?oBDZP00WoBD^PodU:X?m9BZ3oBD^PodU:X?mBDjGoBDZPoe]LZOm9BZ000omBDjD01_m9
Bj3oBDZPoe9CYOmBDjGoBDZPodU;X0;oBDZP1?m9Bj05odU:X0;oBD^P00SoDU>UodU;X?mBDjGoBD^P
of=U[_mBDjGoFebYodU;X0;oDU>U0_m9Bj02odU:X0OoBD^P1?m9BZ05odU;X003oe9CYOm9BZ3oBDZP
00KoBD^P0_m9BZ05odU;X0;oBDZP1om9Bj03oe9CY@04odU;X?mBDjGoBDZPoe9BY@;oBDZP1_m9Bj02
odU:X0KoBD^P0om9BZ000om9Bj3oFebYodU:X002odU:X003od]<XOm9Bj3oBD^P00coBD^P00?oDU>U
oeUJZ?mBDZD00_mBDjD2oeUJZ005oe9CYOmBDZGoDU>Uoe=BYOmIFZP01omBDjD01OmBDZGoDU>Uoe9B
YOmBDjGoDU:U00?oDU>U1?mIFZP01?mkNk_oTi?6ohb<`on<S<<2ohV8`P03ohF5_on7Ql3oQHFo00go
QHFo00WoRHS2ohV7`_n9R<;oRHS2oh>2__m]K[;oIFN_oeEEY_mBDZD00_m9Bj02odU:X0;oBD^P00?o
BDZPodU;X?m9Bj002om9Bj000om9BZ3oBD^PodU;X00>odU;X003odU:X?m9Bj3oBDZP00WoBD^P00?o
BDZPodU;X?m9Bj001?m9Bj000om9BZ3oBD^PodU;X002odU:X0?oBD^P00?oBDZPodU;X?m9Bj000_m9
Bj001Om9BZ3oBD^PodU;X?m9Bj3oBDZP00KoBD^P0_m9BZ001?m9Bj3oBDZPodU;X?m9BZ03odU;X003
odU:X?m9Bj3oBD^P00WoBD^P00?oBDZPodU;X?m9Bj000_m9Bj000om9BZ3oBD^PodU:X005odU;X003
odU:X?m9Bj3oBD^P00;oBD^P0_m9BZ04odU;X0;oBDZP1?m9Bj000om9BZ3oBD^PodU;X004odU;X007
odU:X?m9Bj3oBD^PodU;X?m9BZ3oBD^PodU:X00=odU;X003odU:X?m9Bj3oBDZP00OoBD^P00?oBDZP
odU;X?m9Bj000_m9Bj000om9BZ3oBD^PodU:X00JodU;X0WoBDZP7_m9Bj09odU:X1OoBD^P00KoDU>U
odU;X?m9Bj3oHfF^oeIHYomKG:T>odU;X003oe9CYOmKG:WoFebY00;oK6fa00CoDU>UodU;X?m9Bj3o
DU>U2om9Bj002?mBDjGoBD^Poe9CYOmKG:WoK6faoe9CYOmSIJkoDU>U3Om9Bj000omBDjGoBD^PodU;
X003oe9CYA7oBD^P00CoFebYofa]/OmBDjGoDU>U3Om9Bj001?mBDjGoBD^Pof=U[_mKG:T3of=U[P03
oe]LZOmBDjGoBD^P00GoBD^P1_m9BZ000omBDZGoBDZPodU:X002oe]LZ@04ofa]/OmBDjGoDU>Uoe9C
Y@coBD^P00OoFebYoe9CYOmSIJkoFebYofa]/OmKG:WoBD^P00;oDU>U2om9Bj001?mSIJkoE5JVofa]
/OmSIJh2ofa]/@;oFebY00?oHfF^odU;X?m9Bj002Om9Bj001om9BZ3oDU:UodU:X?mBDZGoFebYofa]
/OmBDjD00_mKG:TAodU;X004oe9CYOm9Bj3oBD^Poe9CY@coBD^P00SoDU>UodU;X?mBDjGoDU>Uoe]L
ZOmBDjGoBD^Poe9CY@goBD^P0_mBDjD01?mKG:WoHfF^of=U[_mFF:L3oe9CY@coBD^P0_mBDjD01_m9
Bj3oHfF^ofa]/OmBDjGoBD^Poe9CYCCoBD^P2Om9BZ1KodU;X1OoBDZP__m9Bj0000koBDZP00?oDU:U
odU:X?m9BZ005om9BZ001?mBDZGoBDZPoeYLZOmJG:TGodU:X0;oFUbY00?oHfB^odU:X?mBDZD04_m9
BZ001?mBDZGoBDZPoeYLZOm9BZ03oe9BY@;oBDZP0_mBDZD?odU:X008oe9BYOm9BZ3oDU:UodU:X?mJ
G:WoDU:UoeYLZOm9BZ02oe9BYACoBDZP00?oDU:UodU:X?m9BZ005om9BZ02oe9BY@04odU:X?mBDZGo
BDZPod]<XACoBDZP00?oFUbYodU:X?m9BZ004Om9BZ001?mBDZGoBDZPodU:X?m9BZ02oe9BY@CoBDZP
00?oDU:UodU:X?m9BZ003Om9BZ04oe9BY@04ogMf^?nBT/KoRHW2ohV9`P;oQHFo00?oP86mohF5_on0
PKd03On0PKd4ohF5_`03ogn1_Om/KK;oHfB^00;oDU:Uoom9BZ0BodU:X006oe9BYOm9BZ3oBDZPof=T
[_mBDZGoFebY3_m9BZ000omBDZGoFebYoe]LZ@02ofa//@04oe9BYOm9BZ3oBDZPoe9BY@_oBDZP00So
DU:UodU:X?mBDZGoFEVXofa//OmBDZGoHfB^oe9BY@goBDZP00?oDU:UodU:X?m9BZ000omBDZDAodU:
X004oe]LZOm/K;7oDU:Uoe9BY@goBDZP00CoDU:UodU:X?mPHZgoFebY0omSI:h00omKG:WoDU:UodU:
X00;odU:X003oe9BYOm9BZ3oBDZP00;oFebY00CoK6baoe9BYOmBDZGoDU:U3?m9BZ001omKG:WoDU:U
of=T[_mKG:WoK6baoe]LZOm9BZ000_mBDZD;odU:X004of=T[_mBDZGoK6baof=T[P;oK6ba00?oHfB^
oe]LZOmSI:h03?m9BZ002?mBDZGoBDZPoe9BYOmKG:WoK6baod]<XOmKG:WoE5FV4Om9BZ001?m?D:Co
BDZPodU:X?mBDZD<odU:X008oe9BYOm9BZ3oDU:Uoe9BYOmKG:WoDU:UodU:X?mBDZD=odU:X005oe9B
YOm9BZ3oFebYof=T[_mNGj`00_mBDZD00om9BZ3oCe2TodU:X00;odU:X0;oDU:U00KoBDZPof=T[_m/
K;7oDU:UodU:X?mBDZGoodU:X6koBDZP000>odU:W`03oe5BY?m9BYooBDZO01OoBDZO00CoDU:TodU:
WomJG:WoFUbY5om9BYl2oeYLZ@03of9T[Om9BYooDE:T01;oBDZO00CoDE:TodU:WomJG:WoBDZO0omA
DZ@2odU:W`;oDE:T3om9BYl02?mBDZCoBDZOoe5BY?m9BYooFUbYoe5BY?mJG:WoBDZO0_mADZ@DodU:
W`03oe9BY?m9BYooBDZO01OoBDZO0_mADZ@00om9BYooDE:TodU:W`0EodU:W`03oeYLZOm9BYooBDZO
017oBDZO00CoDU:TodU:Wom9BYooBDZO0_mADZ@4odU:W`03oe9BY?m9BYooBDZO00goBDZO00KoDU:T
oe5BY?mADZCoDE:TogIf]onBT/D2ohV9`P;oQHFn00?oP86mohF5__n0PKd03On0PKd4ohF5_P05ogn1
_Om/KK7oHfB]oeQIYomBDZ@0oom9BYlBodU:W`06oe9BY?m9BYooBDZOof=T[OmBDZCoE5FU3_m9BYl0
0omBDZCoFebXoe]LZ002ofa//@04oeUIYom9BYooBDZOoe9BY0_oBDZO00SoDU:TodU:WomBDZCoDU:T
ofa//OmBDZCoH6:/oe9BY0goBDZO00?oDU:TodU:Wom9BYl00omBDZ@AodU:W`04oe]LZ?m/K;7oDU:T
oe9BY0goBDZO00WoDU:TodU:WomKG:SoFebXoeaMZOmSI:goGUnZoe]LZ?mBDZ@03?m9BYl00omBDZCo
BDZOodU:W`02oe]LZ004ofa//OmBDZCoDU:Toe9BY0coBDZO00OoFebXoe9BY?mSI:goFebXofa//OmK
G:SoBDZO00;oDU:T2om9BYl01?mSI:goBdbPoeiOZ_mKG:P2ofa//@03of=T[OmKG:SoHfB]00coBDZO
00SoDU:TodU:WomBDZCoFebXofa//Om9BYooFebXoe9BY1CoBDZO00?oBdbPodU:Wom9BYl02_m9BYl0
2?mBDZCoBDZOoe9BY?mBDZCoFebXoe9BY?m9BYooDU:T3Om9BYl01OmBDZCoBDZOoe]LZ?mSI:goFebX
00;oDU:T3_m9BYl2oe9BY006odU:WomSI:goJVZ`oe9BY?m9BYooDU:Toom9BYm^odU:W`002?m8BYl0
0om9BYooB4ZOodQ:W`03odQ:W`03oe5BY?m9BYooB4ZO00OoB4ZO0_m9BYl2odQ:W`;oBDZO2?m8BYl2
odU:W`04oe5BY?m8BYooFUbYoeYLZ@GoB4ZO0_m9BYl=odQ:W`?oBDZO0_mJG:T00omRI:goB4ZOoe5B
Y00>odQ:W`;oBDZO0_m8BYl01?mADZCoB4ZOoeYLZOm8BYl3oe5BY0;oB4ZO0_mADZ@7odQ:W`CoBDZO
1?m8BYl02?mADZCoB4ZOoe5BY?m9BYooFUbYoe5BY?mJG:WoB4ZO0_mADZ@4odQ:W`04odU:Wom8BYoo
BDZOodU:W`_oB4ZO00CoBDZOoe5BY?m9BYooBDZO0_m8BYl00om9BYooB4ZOodQ:W`02odU:W`KoB4ZO
0_m9BYl00om8BYooBDZOodU:W`02odQ:W`03odU:Wom8BYooB4ZO00;oDE:T00?oB4ZOoe5BY?m8BYl0
1?m8BYl01?m9BYooB4ZOodQ:Wom8BYl2odU:W`KoB4ZO1Om9BYl00omJG:WoBDZOodU:W`03odU:W`_o
B4ZO00GoBDZOodQ:Wom9BYooDE:TodU:W`02odQ:W`;oDE:T00GoB4ZOodU:Wom8BYooBDZOode>X@03
odQ:W`?oBDZO1?m8BYl01_m9BYooB4ZOodQ:Wom8BYooBDZOode>X@?oDE:T00CoMWJgoi:BaOn9RL;o
RHW20_n4QKh01?moPKgoQ8Fnogn1_On0PKd2ogn1_@;oP86m0_moPKd01_n0PKgoOh6moh21_OmoPKgo
P86mogn1_@?oQ8Fn00KoQHFnogn1_Om/KK7oHVB]oeYLZOmADZ@2odU:W`03odQ:Wom9BYooB4ZO00;o
B4ZO00?oBDZOodQ:Wom8BYl00_m9BYl3odQ:W`;oBDZO1?m8BYl01Om9BYooB4ZOodU:Wom8BYooBDZO
00;oB4ZO1?m9BYl7odQ:W`05odU:Wom8BYooBDZOodQ:Wom9BYl01Om8BYl5odU:W`03odQ:Wom9BYoo
B4ZO00OoB4ZO1Om9BYl5odQ:W`;oBDZO1Om8BYl01?m9BYooB4ZOodQ:Wom9BYl2odQ:W`03odU:Wom8
BYooBDZO00;oBDZO00CoB4ZOodU:Wom8BYooBDZO1Om8BYl00om9BYooB4ZOodQ:W`02odQ:W`03odU:
Wom8BYooB4ZO00;oB4ZO00CoBDZOodQ:Wom8BYooBDZO0om8BYl01?m9BYooB4ZOodQ:Wom9BYl3odQ:
W`03odU:Wom8BYooB4ZO00;oB4ZO00?oBDZOodQ:Wom8BYl01_m8BYl00om9BYooB4ZOodU:W`02odQ:
W`04odU:Wom8BYooB4ZOodU:W`;oB4ZO00?oBDZOodQ:Wom8BYl01Om8BYl01Om9BYooB4ZOodQ:Wom8
BYooBDZO00GoB4ZO00?oBDZOodQ:Wom9BYl01Om8BYl00om9BYooB4ZOodU:W`0GodQ:W`WoBDZO3_m8
BYl9odU:W`ooB4ZO2Om9BYl?odQ:W`06oe5BY?m8BYooB4ZOof9T[Om8BYooFUbX2Om8BYl5odU:W`03
oe9BY?mKG:SoFebX00;oK6ba00CoFebXodU:Wom9BYooDU:T0_m9BYl9odQ:W`08oe5BY?m8BYooDE:T
oe5BY?m/K;7oDE:ToeYLZ?mADZ@6odQ:W`OoBDZO00?oDU:TodU:Wom8BYl00omADZ@:odQ:W`OoBDZO
00CoFebXofa//OmADZCoDE:T3?m8BYl00om9BYooDU:TodU:W`03oe]LZ004of=T[OmKG:SoFebXoe5B
Y0coB4ZO00?oDE:TodQ:Wom9BYl00_mKG:P01Om/K;7oDU:Toe9BY?mBDZCoBDZO00SoB4ZO0om9BYl0
1omKG:SoDU:Tof=T[OmKG:SoK6baoeYLZ?m8BYl00_mADZ@4odQ:W`OoBDZO00WoHfB]odU:WomKG:So
FebXofa//OmWJ:ooJVZ`oe]LZ?mJG:P03?m8BYl02?mADZCoB4ZOoeEGY_mKG:SoK6baodU:WomKG:So
DU:T1?m9BYlModQ:W`03oe5BY?m9BYooDU:T00?oDU:T00?oBDZOoe9BY?m9BYl02?m9BYl4odQ:W`05
oe5BY?m8BYooFUbXof9T[OmJG:P00_mADZ@<odQ:W`;oBDZO0_mBDZ@01_m9BYooHfB]of=T[OmBDZCo
BDZOoe5BY0goB4ZO2Om9BYl>odQ:W`WoBDZO3om8BYl8odU:W`SoB4ZO2?m9BYl8odQ:W`ooBDZO7om8
BYl3odU:Wb3oB4ZO5Om9BYlEodQ:WaGoBDZO5Om8BYlWodU:WdGoB4ZO000>odQ:W`03oe5BY?m8BYoo
B4ZO01OoB4ZO00CoDE:TodQ:WomJG:WoFUbY1_m8BYl00om9BYooB4ZOodQ:W`0:odQ:W`04odU:Wom8
BYooB4ZOodQ:W`;oFUbY00?oHVB]odQ:WomADZ@04_m8BYl01?mADZCoB4ZOoeYLZOm8BYl3oe5BY004
odQ:Wom9BYooDE:Toe5BY0ooB4ZO00[oDE:TodQ:WomADZCoB4ZOoeAEYOmADZCoFUbYodQ:Wom?DJ;o
DE:T5?m8BYl00omADZCoB4ZOodQ:W`0GodQ:W`04oe5BY?m?DJ;oB4ZOodmAXQKoB4ZO00CoFU^YodQ:
Wom8BYooBDZO4?m8BYl01?mADZCoB4ZOodQ:Wom8BYl2oe5BY0KoB4ZO00?oBDZOodQ:Wom8BYl03?m8
BYl3oe5BY004ogIf]onBT/GoRHS2ohV8`P;oQ8Fn00?oP86mohB5__moPKd01?moPKd00on0PKgoOh6m
ogn1_@02ogn1_@04oh21_OmoPKgoOh6mogn1_@CoQ8Fn00CoOh6mofa]/OmRI:goFUbY8om8BYl00om9
BYooB4ZOodQ:W`03odQ:W`;oBDZO2Om8BYl00om9BYooB4ZOodQ:W`07odQ:W`03odU:Wom8BYooB4ZO
00?oB4ZO0_m9BYlBodQ:W`03odU:Wom8BYooB4ZO00coB4ZO00CoBDZOodQ:Wom8BYooBDZO6Om8BYl0
0om9BYooB4ZOodQ:W`06odQ:W`;oBDZO0om8BYl2odU:W`GoB4ZO00?oBDZOodQ:Wom9BYl00om8BYl3
odU:W`03odQ:Wom9BYooB4ZO00;oBDZO1om8BYl01Om9BYooB4ZOodQ:Wom8BYooBDZO023oB4ZO2Om9
BYl>odQ:W`WoBDZO7om8BYl01omADZCoB4ZOodQ:WomPHZcoB4ZOoeEGY_m8BYl02Om9BYl4odQ:W`03
oe5BY?mJG:SoFUbX00;oK6ba00CoFUbXodQ:Wom8BYooDE:T2om8BYl02?mADZCoB4ZOoe5BY?mADZCo
K6baoe5BY?mJG:SoDE:T3Om8BYl00omADZCoB4ZOodQ:W`03oe5BY17oB4ZO00CoFUbXofa//OmBDZCo
DU:T1_m9BYl7odQ:W`03oe5BY?m8BYooFUbX00;oFUbX00CoHVB]oeQIYomJG:SoDE:T3?m8BYl00omA
DZCoB4ZOodQ:W`02oeYLZ004ofa//OmADZCoDE:Toe5BY0coB4ZO00OoFUbXoe5BY?mRI:goFUbXofa/
/OmJG:SoB4ZO00;oDE:T2om8BYl02OmRI:goCDnQoeYLZ?mJG:SoIVR_of9T[Om/K;7oGEnZoeYLZ006
odQ:W`GoBDZO00?oB4ZOoe5BY?m8BYl00_mJG:P01?m/K;7oB4ZOoeQIYomADZ@JodQ:W`OoBDZO00?o
DU:TodU:WomADZ@00omADZ@00om8BYooDE:TodQ:W`0<odQ:W`05oe5BY?m8BYooFUbXof9T[OmJG:P0
0_mADZ@>odQ:W`03oe5BY?m=Cj7oB4ZO00;oHVB]00?oDE:TodQ:WomADZ@05Om8BYl9odU:WeCoB4ZO
2Om9BYnoodQ:WaSoBDZO6om8BYl000KoAdZO0om8BYl00om7BYooB4ZOodQ:W`02odQ:W`04oe5BY?m8
BYooB4ZOodM:W`KoB4ZO00?oAdZOodQ:Wom8BYl01om7BYl00om8BYooAdZOodM:W`03odM:W`04oe1B
Y?m8BYooFUbYoeYLZ@[oAdZO0_m7BIl00om7BYooB4ZOodQ:W`03odM:W`?oB4ZO0_m7BYl2oeYKZ@04
of9T[Om7BYooD5:TodM:W`CoB4ZO2om7BYl2odQ:W`04oe1BY?m7BYooEENVodM:W`?oD5:T0_m7BYl2
oe1BY0;oAdZO1?m8BYl2odM:W`;oB4ZO1Om7BYl01?m@DZCoAdZOoe1BY?m8BYl2oe1BY004oe=EYOm7
BYooAdZOoe1BY0CoAdZO0_m8BYl6odM:W`;oB4ZO1?m7BYl2odQ:W`03oe1BY?m8BYooB4ZO00;oB4ZO
0om7BYl2odQ:W`OoAdZO0_m8BYl2odM:W`;oB4ZO00CoAdZOodQ:Wom8BYooDE:T0_m7BYl2odQ:W`Go
AdZO00GoB4ZOodM:Wom7BYooAdZOodQ:W`02odM:W`03odQ:Wom7BYooAdZO00CoAdZO00CoB4ZOodM:
WomJFjWoAdZO0_m8BYl00om7BYooB4ZOodM:W`04odM:W`;oB4VO0_m7BYl01om8BIooAdZOodQ:Wom7
BYooAdVOoe1BY?m8BYl00_m7BYl2oe1BY0;oAdVO0_m7BYl01?m8BYooB4ZNodQ:Wom8BYl5odM:W`06
odQ:Wom8BIooB4ZOodM:Wom8BYooAdZO0_m7BIl3oe5BY004ogIf]onBT/GoRHS2ohV8`P;oQ8Fn00?o
Oh6mohB5__moPKd00_moPKd2ogmo_@GoOh6m00KoOgnmogn1_OmoPKgoPhBnohB5__n4Q;h2ohB5_P04
ogio_OmRI:goHVB]oeYLZ@?oB4ZO00CoAdZOodQ:Wom8BYooB4ZO0_m7BYl3odM9W`CoAdZO00OoAdVO
odQ:Wom7BYooAdZOodQ:Wom7BIooB4ZO00GoAdZO00GoB4ZOodM9Wom8BYooB4ZOodM:W`02odM9W`03
odQ9Wom8BYooB4VO00;oAdZO00_oAdVOodQ:Wom7BIooB4ZOodM:Wom8BYooAdZOodM9Wom7BYooAdVO
odM:W`02odQ:W`09odM:Wom8BYooAdZOodM9Wom7BYooB4ZOodM:Wom8BYooAdZO00?oB4ZO0om7BYl0
1?m8BIooAdZOodM:Wom8BYl2odM:W`?oB4ZO00GoAdZOodQ:Wom7BYooB4VOodQ:W`02odM:W`04odQ9
Wom8BYooAdZOodM:W`?oB4ZO00?oAdVOodQ:Wom7BYl00_m7BYl01_m7BIooB4ZOodQ:Wom7BYooB4ZO
odM:W`;oB4ZO0_m7BYl00om8BIooAdZOodQ:W`02odM:W`05odQ:Wom7BYooB4ZOodM:Wom7BIl00_m7
BYl01_m7BIooAdZOodM:Wom8BYooB4VOodQ:W`CoAdZO00?oAdVOodM:Wom7BYl00_m8BIl00om8BYoo
AdZOodM:W`02odM:W`05odM9Wom7BYooAdZOodQ:Wom7BIl00_m7BYl01?m7BIooB4VOodM9Wom8BYl7
odM:W`05odM9Wom8BYooB4ZOodM:Wom8BYl00_m7BYl00om8BYooAdZOodQ:W`04odM:W`CoB4ZO00Co
AdZOodQ:Wom7BYooB4ZO0_m7BYl8odQ:W`ooAdZO4?m8BYlOodM:W`WoB4ZO3om7BYl01om@DZCoAdZO
odM:WomGFJOoAdZOoeULZ?m7BYl02Om7BIl4odM:W`03oe1BY?mIG:SoFEbX00;oJfba00CoFEbXodM:
Wom7BYooD5:T2om7BYl02?m@DZCoAdZOoe1BY?m@DZCoJfbaoe1BY?mIG:SoD5:T3Om7BYl00omADZCo
B4ZOodQ:W`03oe5BY0?oB4ZO3_m7BYl01?mIG:SoJfbaoe1BY?m@DZ@=odM:W`03oe1BY?m7BYooFEbX
00;oFEbX00CoHFB]oe1BY?mIFjSoD5:T1om7BIl5odM:W`03oe1BY?m7BYooAdZO00;oFEbX00GoJfba
oe1BY?m@DZCoD5:TodM:W`09odQ:W`;oAdZO00OoFEbXoe1BY?mQI:goFEbXof]//OmIG:SoAdZO00;o
D5:T0om7BYl8odQ:W`04of5T[Om@DZCoFEbXofQZ/0;oHFB]00?oJfbaoe]MZOmJG:P02?m8BYl4odM:
W`;oD5:T00CoEeVWoeYLZ?m/K;7oB4ZO0_mADZ@4odQ:WaKoAdZO1om7BIl00om@DZCoAdVOoe1BY003
oe1BY003odM:Wom@DZCoAdZO00coAdZO00GoD5:TodM:WomIG:SoHFB]oeULZ002oe1BY0koAdZO00?o
D5:TodM:Wom7BYl00_mQI:d00omADZCoB4ZOoe5BY006odQ:WbKoAdZO2Om7BIl?odM:W`WoB4ZO3_m7
BYl8odQ:W`SoAdZO2Om8BYl>odM:W`SoB4ZO0om7BYl=odM9WbSoAdZO5om8BYlUodM:WaGoB4ZO5Om7
BYlHodQ:WbCoAdZO2Om8BYl000CoAdZO00CoAdVOodM:Wom8BYooB4ZO0_m7BYl01Om8BYooAdZNodM:
W_m7BYooD5:T00;oB4ZO00CoAdZOodQ:Wom8BYooAdZO0_m8BYl5odM:W`08odM9Wom7BYooAdZOodM:
Wom7BYkoB4ZNodQ:Wom7BYl2odM:WP;oAdZO00KoD5:TodQ:WomJG:SoFUbXodQ:Wom7BYl2odQ:W`So
AdZO0om8BYl01_m7BYooB4ZOodQ:Wom8BYooAdZOodQ:W`;oAdZO0omJFjP00om8BYooD5:TodM:W`0:
odM:W`04odQ:Wom7BYooAdZOodQ:W`?oAdZO00CoD5:TodM:Wom@DZCoAdZO0om@DZ@2odM:W`;oD5:T
00?oAdZOodQ:Wom8BYl00om8BYl2odM:W`?oB4ZO1?m7BYl01?m@DZCoB4ZOoe1BY?m8BYl2oe5BY004
odU<X?m7BYooAdZOoe1BY0GoAdZO0_m8BYl6odM:W`04odQ:Wom7BYooAdZOodM:W`;oB4ZO00?oAdZO
oe1BY?m7BYl01_m7BYl2odQ:W`04odM:Wom8BYooB4ZOodM9W`GoAdZO00?oB4ZOodM:Wom7BYl00_m7
BYl01_m7BIooB4ZOoe1BY?m7BYooB4ZOodQ9W`CoB4ZO0om7BYl00om8BYooAdZOodM:W`02odM:W`04
odQ:Wom7BYooAdZOodM9W`KoAdZO00?oFUbXodM:Wom7BYl00_m7BYl00om8BYooAdZOodM:W`03odM:
W`?oB4ZO00?oAdZOodQ9Wom7BIl00om7BYl01?m@DZCoAdZOodM:Wom7BYl2oe1BY004odQ:Wom>DJ;o
BdjQodM:W`;oB4VO0_m7BYl2odQ:W`03odM:Wom8BYooB4ZO00CoAdZO00CoAdVOodM:Wom8BYooAdZO
0om@DZ@01?mfM[OoTY;5ohV8`_n9R<82ohB5_P03ogn1_On4QKkoOh6m00OoOh6m0_moOkd3ogn1_@Go
Q8Fn00goOWnlof9S[OmRI:goFU^XodQ9Wom8BYooAdVOodQ:Wom8BIooAdZOodQ:Wom7BYooB4ZO00?o
AdZO00CoB4ZOodM:Wom7BIooB4ZO1?m7BYl00om8BYooAdVOodM:W`06odM:W`0:odM9Wom8BYooAdZO
odM:Wom8BYooAdZOodQ:Wom8BIooAdZOodQ9W`;oAdZO0_m8BIl4odM:W`;oB4ZO0_m7BYl00om8BYoo
AdZOodQ:W`02odM:W`;oB4ZO0_m7BYl03?m8BYooAdZOodM:Wom7BYooB4VOodM9Wom8BYooB4VOodM:
Wom8BIooAdZOodQ:W`;oAdZO00GoB4ZOodM:Wom8BYooAdZOodQ:W`02odM:W`03odQ:Wom7BYooAdZO
00;oB4ZO00SoAdZOodQ:Wom8BIooAdZOodQ9Wom7BYooB4VOodM9W`CoAdZO00SoB4ZOodM9Wom7BYoo
AdVOodM:Wom7BIooB4ZOodM:W`?oB4ZO0_m7BYl00om8BYooAdZOodM:W`03odQ:W`?oAdZO0_m7BIl2
odQ:W`03odM:Wom8BYooAdZO00;oAdZO0om8BYl2odQ9W`;oB4ZO00WoAdZOodQ:Wom8BIooB4ZOodM9
Wom8BYooAdVOodQ:Wom7BIl00om8BYl01_m7BIooB4ZOodQ:Wom7BIooAdZOodQ:W`GoAdZO00?oB4VO
odM:Wom8BIl00om7BYl01?m8BYooAdZOodQ:Wom7BYl4odQ:W`07odM:Wom7BIooB4ZOodM:Wom8BYoo
AdZOodQ9W`08odM:W`ooB4ZO2Om7BYlNodQ:W`ooAdZO2Om8BYl8odM:W`07oe1BY?m7BYooAdZOoe1B
Y?m9C:3oFEbXodM:W`08odQ:W`GoAdZO00?oD5:ToeULZ?mIG:P00_m/K;401?mJG:SoB4ZOodQ:WomA
DZ@2odQ:W`SoAdZO00?oB4ZOoe5BY?m8BYl00_mADZ@01?m/K;7oDE:ToeULZ?m@DZ@6odM:W`OoB4VO
00?oDE:TodQ9Wom7BYl00om@DZ@AodM:W`04oeEGY_mXJ[3oDE:Toe5BY0GoB4ZO2?m8BIl00om@DZCo
AdZOoeULZ002oeULZ004ofQZ/?m@DZCoFEbXoe1BY0KoAdZO1_m8BYl00omADZCoB4ZOodM:W`02oeUL
Z006of]//Om@DZCoD5:Toe1BY?m7BYooAdVO2?m8BIl2odQ:W`07oeYLZ?mADZCoHVB]oeYLZ?m/K;7o
FUbXodQ:W`02oe5BY0_oB4ZO00WoHVB]oe5BY?mJG:SoK6baoeeOZ_mRI:goK6baoeYLZ?mIFjP02?m7
BIl4odM:W`?oD5:T00?oFEbXof]//Om7BYl00_m@DZ@2odM:W`WoB4ZO3om7BYl7odQ:W`03oe5BY?m7
BYooD5:T00?oD5:T00?oAdZOoe1BY?m7BYl02?m8BYl4odM:W`05oe1BY?m7BYooFEbXof5T[OmJG:P0
0_mADZ@4odQ:W`SoAdZO0_m8BIl00omADZCoB4VOodQ9W`02of9S[@03oe5BY?m8BIooD5:T01GoAdZO
2?m8BYl8odQ9W`03odM9Wom7BYooAdZO00coAdZO2?m8BYl8odM:W`03odM9Wom8BIooB4VO00KoB4VO
7_m8BYl9odM9W`koAdZO2Om8BYl=odM:WaGoB4ZO5Om7BYl2odM9WaGoB4VOCom8BYlHodM9WbCoAdZO
2Om8BYl000?oAdZN0om7BIh01?m8BYkoAdZNodM:W_m8BYh4odM:WP03oe1BX_m7BYkoB4ZN00?oAdVN
00CoAdZNodM9W_m7BIkoAdZN0_m7BIh01Om7BYkoAdVNodM9W_m7BIkoAdZN00;oAdVN1om7BYh01?m@
DZ;oB4ZNoeYKZ?mJFjP3odM:WP;oAdVN00?oAdZNodQ:W_m7BYh01Om7BYh2odM9WP;oAdZN00?oB4ZN
odM9W_m7BIh00om7BYh01_mIFjSoFU^XoeUJZ?m7BIkoD5:RodM9WPOoAdZN0_m7BIh8odM:WP04oe1B
X_m7BYkoD5:RodM:WP;oD5:R0_m7BYh00om7BIkoD5:Roe1BXP02odM:WP;oAdVN0_m7BYh2odM9WP03
odM:W_m8BYkoB4ZN00;oB4ZN00KoAdZNodM9W_m8BIkoAdZNoe1BX_m7BIh2oe1BXP04odQ:W_m7BYko
AdZNoe1BXP;oAdVN1?m7BYh3odM9WP03odM:W_m8BIkoAdVN00;oAdVN1_m7BYh00om@DZ;oAdZNodM:
WP0>odM:WP;oAdVN1om7BYh01Om@DZ;oAdZNodM9W_m7BIkoAdZN00;oAdVN1Om7BYh2odM9WPCoAdZN
0_m7BIh3odM:WP04odQ:W_m7BYkoAdZNoeMIYPCoAdZN0_m7BIh:odM:WP05odM9W_m8BIkoAdVNoe1B
X_m7BIh00_m7BYh2oe1BXP05odM:W_m@DZ;oD5:RodM:W_m7BIh01_m7BYh2odQ:WP?oAdVN1Om7BYh0
1Om@DZ;oEeVVoe1BX_meM[OoTY;500;oRHS200CoQ8Fnoh21_OmoOkgoQ8Bn3OmoPKd00on4Q;koQ8Fn
ohB5_P02ohB5_P04ogio_?mQHjcoFefYoeUKZ0;oAdZN0_m7BIh3odM:WP03odQ:W_m7BYkoAdZN00?o
AdZN00?oB4VNodM:W_m7BYh01?m7BYh00om8BYkoAdZNodM9WP0=odM:WP;oAdVN2?m7BYh01_m7BIko
AdZNodM:W_m7BYkoB4ZNodM9WPKoAdZN0_m7BIh01?m7BYkoAdVNodM:W_m7BIh4odM:WPCoAdVN0_m7
BYh2odQ:WP;oAdZN0_m7BIh01Om8BYkoAdZNodM:W_m7BYkoAdVN00;oAdZN00?oAdVNodM:W_m7BYh0
2_m7BYh2odQ:WP04odM:W_m7BIkoAdZNodM9WPSoAdZN0_m7BIh6odM:WP03odM9W_m8BYkoAdZN00Ko
AdZN00?oAdVNodM:W_m7BYh01Om7BYh00om8BYkoAdZNodM:WP05odM:WP04odM9W_m7BYkoAdZNodM:
WP;oB4ZN0_m7BYh00om8BYkoAdZNodQ:WP0=odM:WP;oB4ZN0_m7BYh01?m8BYkoAdVNodM:W_m7BYh9
odM9WPSoAdZN3om8BYhnodM:WP05odQ:W_mADZ;oCDnPodQ:W_mHFJH00_mJG:L00om8BYkoAdZNodM:
WP06odM:WPGoB4VN00KoDE:RoeYKYomJFjOoK6b`of]//?mIG:L2odM:WP03oe1BX_m7BYkoAdZN00Wo
AdZN00SoD5:RodM:W_m@DZ;oD5:Rof]//?m@DZ;oHFB/oe1BXPgoAdZN00?oD5:RodM:W_m7BYh00om@
DZ8AodM:WP03oe1BX_mQI:coBDbO00goAdZN00?oB4ZNoe5BX_m8BYh00omJG:L01?m/K;3oDE:RoeYL
Yom@DZ87odM:WPGoB4ZN00KoDE:RodQ:W_m8BIkoFU^Wof1QZ_m/K;03oe5BXP03odQ9W_m7BIkoAdVN
00GoAdVN1?m7BYh01omIG:OoD5:Rof5T[?mIG:OoJfb`oeUKYom7BIh00_m@DZ83odM9WP03odQ9W_m8
BYkoB4ZN00GoB4ZN00WoH66ZoeEFYOmIFjOoJfb`oeUKYomQHjcoJfb`oeaOZOmIFjL03?m7BYh3oe1B
XP03oeULYom[K;3oAdZN00?oD5:R4Om7BYh8odQ:WPOoAdZN00?oD5:RodQ9W_mADZ800omADZ801?m8
BIkoDE:RodQ9W_m8BIh;odM:WP05oe1BX_m7BYkoFEbWof5T[?mIG:L00_m@DZ8>odM:WP03oe1BX_m7
BYkoAdZN00;oHFB/00?oD5:RodM:W_m@DZ809?m7BYh9odQ:WPSoAdZN1om8BYh8odQ9WPOoAdVN2Om7
BYh7odM9WP03odQ9W_m8BYkoB4ZN00GoB4ZN00?oB4VNodM9W_m7BIh01_m7BIh>odM:WPWoAdVN5om7
BYhCodQ:WQGoB4VN4_m7BIhHodM:WQ;oAdVN0om8BIhBodQ:WP?oB4VN5Om7BIhTodM:WQSoAdVN1_m7
BYh000koAdVN00?oCe:RodM9W_m7BIh05om7BIh01?m?DZ;oAdVNoeUJZ?mIFjPGodM9WP05odmBX_mI
FjSoFEZXodM9W_m?DZ803_m7BIh02?m7B9koAdVNodM9W_m7B9koCe:RodM9W_m?DZ;oAdVN0_m?DZ83
odM9WP03oe1BX_m?DZ;oAdVN013oAdVN00CoCE2RodM9W_m>D:;oBD^O0om7BIh00om?DZ;oAdVNodM9
WP03odM9WP03odM8W_m7BIkoAdVN00coAdVN00CoCe:RodM9W_m7BIkoAdRN5_m7BIh00om?DZ;oAdVN
odM9WP0GodM9WP03odmBX_m7BIkoAdVN00koAdVN00CoAdRNodM9W_m7BIkoCe:R0om7BIh01Om?DZ;o
D5:RodM9W_m?DZ;oD5:R00CoAdVN0om7B9h;odM9WP05odmBX_mIFjSoCe:RogEe]onAT/D00_n8R<80
1?n4Q;koOWnmogio_On4Q;h2ogio_@;oOgnm1_mnOkd01_moOkgoOWnmogio_On4Q;koPhBnohB4_P;o
PhBn00CoOH2lof5S[?mIFjSoFEZX0_m7BIh00om7B9koAdVNodM9WP04odM9WP03odM8W_m7BIkoAdVN
00?oAdVN00CoAdRNodM9W_m7BIkoAdRN0_m7BIh00om7B9koAdVNodM9WP0=odM9WP03odM8W_m7BIko
AdVN00SoAdVN00?oAdRNodM9W_m7BIh00_m7BIh00om7B9koAdVNodM9WP07odM9WP03odM8W_m7BIko
AdVN00?oAdVN00?oAdRNodM9W_m7B9h01om7BIh00om7B9koAdVNodM9WP0?odM9WP03odM8W_m7BIko
AdVN00GoAdVN00?oAdRNodM9W_m7B9h00_m7BIh00om7B9koAdVNodM9WP04odM9WP?oAdRN1om7BIh0
0om7B9koAdVNodM9WP0;odM9WP03odM8W_m7BIkoAdVN00WoAdVN00?oAdRNodM9W_m7B9h05om7BIh0
0om7B9koAdVNodM9WP05odM9WPWoAdRN=_m7BIh9odM8WPooAdVN0_m@DZ801?m7BIkoGf6ZoeUKYomI
FjL9odM9WPGoAdRN00KoD56RoeUJYomIFZOoJf^`of]//?mIFjL2odM9WP03oe1BX_m7BIkoAdVN00Wo
AdVN0om?DZ801OmDEZGoJVb`odmBX_mJG:SoCe:R00KoAdVN1om7B9h00om?DJ;oAdRNodM9WP03odmB
XQ;oAdVN00?oH6>/odM9W_m7BIh03Om7BIh00om@DZ;oB4^Ooe5DY002oeQKY`04ofY//?m?DZ;oF5ZW
odmAXPOoAdRN1Om7BIh01_m@DZ;oAdVNodM9W_mJG:SoH6>/of=U[@?oCe:R3?m7BIh01omIFjOoD5:R
of5S[?mIFjOoJfb`oeUKYom7BIh00_m@DZ8;odM9WP?oF5^W00KoJVb`oeQKYomPHjcoJVb`of1S[?mI
FjL<odM9WP?oD5:R00KoFEZWof][/?m@DJ;oD56RoeEEYOm@DJ83odM8WQgoAdVN00?oCe:RodM8W_m@
DJ800om@DJ801?m7B9koD56RodM8W_m7B9h;odM9WP05oe1BX_m7BIkoD5:Rof5S[?mHFjL00_m?DZ8<
odM9WP;oAdRN00SoCe6RodM8W_m7B9koH6:/oeQJYom?DJ;oAdRNodmBXRcoAdVN2Om7B9iEodM9WQ3o
AdRNdom7BIh000OoAdVN0om7B9h4odM9WP03ode@X_m7BIkoAdVN00;oAdVN00?oAdRNodM9W_m7BIh0
1Om7BIh2odM8WP_oAdVN00CoCe:RodM8W_mIFZSoFE^X3_m7BIh00om7B9koAdVNodM9WP06odM9WP05
odmBX_mIFZSoFEZXodM9W_m?DZ801_m7BIh00om7B9koAdVNodM9WP09odM9WP04oe1BX_m7BIkoD5:R
odM9WP;oCe:R0om7BIh2odmBXQSoAdVN00?oD5:RodM9W_m7BIh04_m7BIh00om@DZ;oAdVNodM9WP0;
odM9WP03odM8W_m7BIkoAdVN00WoAdVN00?oCe:RodM9W_m7BIh05?m7BIh2odM8WP03odM9W_m@DZ;o
AdVN00OoAdVN00?oAdRNodM9W_m7BIh00om7BIh3odM8WP;oAdVN00CoCe:RodM9W_m7BIkoD5:R0_m?
DZ801Om7BIkoCe:RodmBX_m7BIkoAdRN013oAdVN00_oCe:RoeUJZ?m?DZ;oMGFgoi:BaOn8R<;oRHW2
ohB4__moOkgoOWnmohB4_P02ogmo_@03ogio_OmoOkgoOgnm00;oOWnm0_moOkd01?mnOkgoOgnmogio
_OmoOkd2oh>4_P;oQ8Bn00?oPhBnogf0_?mQHj`00_mIFjP7odM9WP03odM8W_m7BIkoAdVN00;oAdVN
00?oAdRNodM9W_m7BIh00_m7BIh00om7B9koAdVNodM9WP06odM9WP03odM8W_m7BIkoAdVN00;oAdVN
00?oAdRNodM9W_m7BIh00om7BIh00om7B9koAdVNodM8WP02odM8WP_oAdVN00?oAdRNodM9W_m7BIh0
2?m7BIh00om7B9koAdVNodM9WP03odM9WP03odM8W_m7BIkoAdVN00WoAdVN00?oAdRNodM9W_m7B9h0
0_m7BIh00om7B9koAdVNodM9WP05odM9WP;oAdRN00?oAdVNodM8W_m7BIh01_m7BIh3odM8WP[oAdVN
00CoAdRNodM9W_m7B9koAdRN0om7BIh01Om7B9koAdVNodM8W_m7BIkoAdRN00?oAdVN00?oAdRNodM9
W_m7BIh01Om7BIh01?m7B9koAdVNodM9W_m7B9h4odM9WP03odM8W_m7BIkoAdVN00OoAdVN00CoAdRN
odM9W_m7BIkoAdRN0_m7BIh01om7B9koAdVNodM9W_m7BIkoAdRNodM9W_m7B9h01_m7BIh00om7B9ko
AdVNodM9WP0=odM9WPWoAdRN7_m7BIh9odM8WQ;oAdVN00?oB4^OodmBX_m?DZ800_m?DZ86oe1BXP03
oeMHY_m@DZ;oEURV00;oEURV00CoHfF]oeaOZOmLGjWoCe:R2?m@DZ800om=CZ7oAdRNodM8WP02odM8
WP03odmAX_mHFZOoF5ZW00;oJVb`00CoF5^WodM9W_m7BIkoCe:R0_m7BIh8odM8WP09odM9W_m@DZ;o
D5:Roe1BX_mIFjOoJfb`oe9DY?mIFjOoCe:R00goAdVN00?oCe:RodM9W_m7BIh00om?DZ8BodM9WP03
oeaOZOm7BIkoAdVN00goAdVN00?oD56RodmAX_m?DJ800_mHFZL01?mZJk3oCe6RoeQJYom?DJ8<odM8
WP03odmAX_m7B9koAdVN00?oH6>/0_m?DZ800om=Cj7oAdVNodM9WP0:odM9WP07oeQKYomFF:KoHfF]
oeaOZOm[Jk3oG5jYoeMGYP02oeaNZ@CoFEZW1omHFjL2of1S[007ofAW[_mZK;3oH6>/ofAW[_mZK;3o
I6N^of1S[007oeQKY`GoFE^W0omLGjT01_mQHjcoJfb`oeaOZOmGF:KoFebXoe1BXR3oAdVN00?oD5:R
odM8W_m?DJ800om?DJ800om7B9koCe6RodM8WP08odM9WPCoAdRN00GoCe6RodM8W_m?DJ;oHF:/oeUK
Y`02oe1BXPkoAdVN00SoCe:RodM9W_m7BIkoH6>/oeAFYOm?DZ;oAdVNodmBXRGoAdVN5om7B9hGodM9
WPWoAdRN<Om7BIhPodM8WScoAdVN6?m7B9i/odM9WP000_m7BIh2odM8WPKoAdVN0om7B9h3odM9WPOo
AdRN00?oAdVNodM8W_m7B9h01om7BIh4odM8WP?oAdVN00CoCe:RodM8W_mIFZOoFEZW0om7BIh4odM8
WPKoAdVN0om7B9h01?m7BIkoAdVModM8WOm7B9h3odM9WP05odmBX_mIFZOoFEZWodM8W_m?DZ800om7
B9h2odM9WP;oAdRN2?m7BIh2odM8WP05odM9W_m?DZ;oAdRNodmBX_m7BIh00_m?DZ83odM9WP;oCe:R
00?oAdRNodM9W_m7BIh00om7BIh2odM8WQ3oAdVN00?oCDnQodM9W_m7BIh00_m7B9h4odM9WP;oAdRN
2_m7BIh00om?DZ;oAdRNodM8WP04odM9WP;oAdRN1?m7BIh3odM8WPOoAdVN0om7B9h00om@DZ;oAdVN
odM9WP0CodM9WPCoAdRN00?oCe:RodM9W_m7BIh01Om7BIh3odM8WPCoAdVN00KoAdRNodM9W_m7BIko
AdVNodM8W_m?DZ82odM9WP?oCe:R00?oAdVNoe1BX_m?DZ804_m7BIh02?m?DZ;oFEZWodmBX_meMKKo
TI;5ohR8`?n=S/?oPhBn0_mnOkd00on3Q;koOWnmogio_@06ogio_@05ogmo_OmnOkgoOWnmogmo_Omn
Okd00on3Q;h01?n4Q;koPhBnogio_?mPHj`2oeUJY`;oAdVN00GoAdRNodM9W_m7BIkoAdVNodM8WP0@
odM9WP03odM8W_m7BIkoAdVN00;oAdVN0_m7B9h<odM9WP;oAdRN1?m7BIh00om7B9koAdVNodM9WP02
odM9WP03odM8W_m7BIkoAdVN00KoAdVN00?oAdRNodM9W_m7BIh02?m7BIh00om7B9koAdVNodM9WP03
odM9WP;oAdRN5Om7BIh00om7B9koAdVNodM9WP02odM8WQ;oAdVN0om7B9h2odM9WP?oAdRN1?m7BIh0
0om7B9koAdVNodM9WP0:odM9WP03odM8W_m7BIkoAdVN00?oAdVN00?oAdRNodM9W_m7BIh00_m7BIh0
1Om7B9koAdVNodM9W_m7BIkoAdRN00WoAdVN0_m7B9h2odM9WP03odM8W_m7BIkoAdVN00GoAdVN2Om7
B9hNodM9WPWoAdRN5_m7BIh3odM8WP03ode>XOm?DJ;oCe6R00?oCe6R1_m?DZ801_mFF:KoCe:RoeIH
Y_mHFjOoFUbXof=U[@;oG5nY3_m?DZ800omAE:CoF5^WoeQKY`02ofY//004oeQKYom7BIkoAdVNodmB
XPWoAdVN0_m7B9h3odmAXP05oeYKZ?mZJk3oF5ZWoeQKYom?DZ801_m7BIh7odM8WP03odmAX_m7B9ko
AdVN00?oCe:R4_m7BIh00omJG:SoCe:RodmBXP0=odmBXP?oEURV00KoG5nYof=U[OmZK;3oEURVoeQK
YomFF:H6odmBXPKoD5:R00?oEeRVoe1BX_m?DJ800omSIJd00omADjCoCe6RodM8WP02odM8WP[oAdVN
00OoF5^WodmBX_mPHjcoFUbXofY//?mLGjWoCe:R00;oEURV0om?DZ800om?DJ;oD56Roe1AXP05oe1A
XP06oeaNZOmLGjWoJfb`of]//?mLGjWoHfF]0_m[K;000omLGjWoE5JUodmBXP0:odmBXP?oEURV00Wo
G5nYofY//?mFF:KoEURVoeaOZOmFF:KoCe:RodmAX_m8BYl01om7B9hFodM9WP03odmBX_m7BIkoCe:R
00?oCe:R00?oAdVNodmBX_m7BIh03?m7BIh01Om?DZ;oAdVNodmBX_mPHZcoF5ZW00;oCe6R1?m7B9h8
odM9WP;oAdRN00CoBdfPodM8W_m7B9koH6:/0_m?DJ800om7B9koCe:RodM9WP0kodM9WPWoAdRN5_m7
BIh9odM8WTWoAdVN5om7B9hjodM9WQSoAdRNEom7BIh00003odM7WOm7B9goAdRM02GoAdRM00CoCe6R
odM8WOmIFZOoFEZW5om7B9d01om?DZ;oFEZWoeUJYom7B9goCe:RodM8WOm7Aid04?m7B9d01_m?DZ;o
AdRModmBX_m7B9goCe6RodmBXP?oAdRM0_m?DZ8]odM8W@03odmBX_m7B9goAdRM01OoAdRM00?oCe:R
odM8WOm7B9d04om7B9d2odM7W@;oAdRM00?oCe:RodM8WOm7B9d03?m7B9d00om7AigoAdRModM8W@02
odM8W@04odmAX_m7B9goAdRModmBXP;oCe6R00?oAdRMoeIGYOm?DZ804_m7B9d02?m?DZ;oFEZWodmB
X_meMKKoTI;4ohR8`?n<SL?oPhBm0_mnOk`00on3Q;goOWnlogio_00;ogio_0GoPhBm00CoOGnkof1S
Z_mIFZOoFEZW2_m7B9d01Om7AigoAdRModM8WOm7B9goAdNM01?oAdRM00?oAdNModM8WOm7B9d01_m7
B9d00om7AigoAdRModM8W@04odM8W@;oAdNM00?oAdRModM7WOm7B9d04?m7B9d00om7AigoAdRModM8
W@06odM8W@03odM7WOm7B9goAdNM00?oAdRM00CoAdNModM8WOm7B9goAdNM4_m7B9d2odM7WBSoAdRM
00?oAdNModM8WOm7B9d00om7B9d00om7AigoAdRModM8W@0:odM8W@;oAdNM1Om7B9d00om7AigoAdRM
odM8W@17odM8W@WoAdNM00?oAdRMode>X?m?DJ400_m?DJ48oeQJYP03oeaNZ?mHFZKoG5jX00;oH6:Z
00?oI6J]of1RZ_mPHZX02OmHFZH5oeUJYP06oeaNZ?mOH:WoG5jXof][[omZJjooG5jX0_m?DJ400omF
EjGoCe6QodmAX@02odmAX@03ode>X?m7B9goAdRM00CoCe6Q0_mFEjD00omLGZSoI6J]ofY[[`02of1R
ZP03oeaNZ?mHFZKoEUNU00?oCe6Q00?oBdfOodM8WOm7B9d01Om7B9d00om?DJ7oAdRModM8W@03odmA
X@coAdRM00?oB4ZNodmAXOm?DJ400_m?DJ400omHFZKoG5fXoeQIYP07oeQIYPOoF5ZV0omLGZP00omP
HZ[oJV^_ofY[[`03oeaNZ0KoF5ZV2OmHFJH2ofAV[@03of1RZ_mJFjOoG5jX00;oF5ZV00CoGV2Yof1R
Z_mHFZKoE5FT1?m?DJ400omDEJCoF5ZVoeQJYP02oeaNZ005ofAV[OmPHZ[oJVZ_oeaMZ?m@D:400_mG
EjD4oe1@X@OoCe6Q0_mLGZP2ofY[[`06of1RZ_mSIJcoJV^_ofY[[omLGZSoEUNU2om?DJ402OmHFZKo
G5jXoeaNZ?mPHZ[oJVZ_ofAV[OmLGJSoH6:ZoeaMZ003oeQIYP03oe5CX_m?DJ7oCe6Q00KoCe6Q5?m7
B9d00om?DJ7oAdRMoe1AX@02oe1AX@03ode>X?m7B9goCDjP00goAdRM00GoCe6QodM8WOm;CIooGV2Y
oeIGY@02odmAXA7oAdRM00GoEUNUodmAXOm?DJ7oAdRModmAX@0EodM8W@WoAdNM5_m7B9d9odM7WAKo
AdRM2Om7AidlodM8WAOoAdNM>_m7B9dHodM7WFcoAdRM00000om7AigoAdRModM8W@0UodM8W@04odmB
X_m7B9goFEZWoeUJYaOoAdRM00GoCe6RoeUJYomIFZOoAdRModmBXP0BodM8W@09odmBX_m7B9goCe:R
odM8WOm?DJ;oCe:RodM8WOm7AigoAdRM00;oCe6R8_m7B9d00om7AigoAdRModM8W@08odM8W@03odmB
X_m7B9goAdRM00KoAdRM0_m7Aid?odM8W@03odmAX_m7B9goAdRM00ooAdRM00?oAdNModM8WOm7B9d0
1Om7B9d00om?DZ;oAdRModM8W@03odM8W@03odM7WOm7B9goAdRM00OoAdRM0_m7Aid00om7B9goAdNM
odU:WP02odM8W@06odmBX_m?DJ;oCe6RodM7WOmIFZOoCe:R0om7B9d00om7AigoAdRModM7W@0<odM8
W@08odmBX_mIFZOoCe:RogEe]_nAT/CoR8S0ohb>`on3Q;d2ogio_003oh>4_OmnOkcoOWnl00_oOWnl
0on3Q;d01?moPKgoPhBmogf0^omPHjX2oeUJYaCoAdRM00CoAdNModM8WOm7B9goAdNM1_m7B9d00om7
AigoAdRModM8W@02odM8W@03odM7WOm7B9goAdNM00GoAdRM00?oAdNModM8WOm7B9d00_m7B9d01Om7
AigoAdRModM8WOm7B9goAdNM00[oAdRM00CoAdNModM8WOm7B9goAdNM1om7B9d3odM7W@?oAdRM00?o
AdNModM8WOm7B9d01_m7B9d00om7AigoAdRModM8W@03odM8W@03odM7WOm7B9goAdRM00OoAdRM00?o
AdNModM8WOm7B9d00om7B9d00om7AigoAdRModM8W@0=odM8W@03odM7WOm7B9goAdNM00KoAdRM0_m7
Aid2odM8W@?oAdNM0om7B9d01Om7AigoAdRModM8WOm7B9goAdNM01?oAdRM00GoAdNModM8WOm7B9go
AdRModM7W@05odM8W@SoAdNM?_m7B9dFodM7W@06odm@XOm7AigoDE>Rof1RZ_mHFZKoJV^_0_mHFZH;
odM8W@?oCe6Q00?oEUNUoeaNZ?mLGZP00_mZJjl01?mFEjGoCe6QodmAXOmFEjD9odmAX@;oCe2Q0omF
EjD01OmSI:coJVZ_oeaMZ?mLGJSoEUNU00goCe6Q00?oEUNUodmAXOm?DJ400omFEjD2odmAX@?oCe2Q
0_mFEjD4odm@X@OoCe6Q00?oEUNUodm@XOm?D:401_m?D:47odmAX@CoEUNU0_mZJjl3oeIGY@ooCe6Q
0_mSIJ`00omLGZSoCe6QoeIGY@0=odmAX@;oEUNU00GoHfF/oeaNZ?mZJjooH6:ZoeQJYP02of=U[0_o
H6:Z00?oI6J]ofY[[omZJjl01omZJjl00omTIZgoH6:Zof1RZP08of1RZP;oHfF/00OoG5jXof1RZ_mZ
JZooHfB/oeIGYOmLGJSoEUNU00?oCe2Q00?oBdbOodM7WOm7Aid03?m7Aid>odM8W@03odmAXOm7B9go
Ce6Q00;oCe6Q4?m7B9d01?m?DJ7oAdRModM8WOmHFJH3odm@X@GoAdNM3Om7B9d2odmAX@03odM8WOm?
DJ7oAdRM00CoAdRM2Om7Aid7odM8W@WoAdNMoom7B9e@odM8W@001Om7B9d00om7AigoAdRModM8W@07
odM8W@05odM7WOm7B9goAdRModM8WOm7Aid02_m7B9d00om7AigoAdRModM8W@07odM8W@05odmAX_m7
B9goFEZWoeUIYom7Aid02_m7B9d00om7AigoAdRModM8W@02odM7W@CoAdRM0_m7Aid01_m7B9goCe6R
oeUIYomIFJOoAdNModmAXPGoAdRM00?oAdNModM8WOm7B9d00_m7Aid6odM8W@;oAdNM00CoCe6RodM8
WOm?DJ;oAdRM0_m?DJ800om7B9goAdNModM7W@02odmAXP03odM7WOm7B9goAdRM00CoAdRM0_m7Aid8
odM8W@04odM7WOm7B9goAdRModM7W@?oAdRM00CoAdNModM8WOm7AigoAdNM0_m7B9d00om7AigoAdRM
odM8W@0<odM8W@03odmAX_m7AigoAdNM00?oAdRM0_m7Aid00om7B9goAdNModM7W@0:odM8W@;oAdNM
0om7B9d00om9BYkoAdNModM7W@08odM8W@;oAdNM00?oAdRModM7WOm7B9d00om7B9d2odM7W@GoAdRM
00?oCe6RodM8WOm7B9d01?m7B9d3odM7W@SoAdRM00?oAdNModM8WOm7B9d00_m7B9d01_m?DJ;oEUNU
odmAX_m7B9goFEZWodmAXP?oAdRM00?oAdNModM8WOm7Aid00_m7B9d00om7AigoAdRModM8W@04odM8
W@0;odM7WOm7B9goAdRModmAX_mIFZOoCe6RogEe]_nAT/CoR8S0ohb>`on3Q;d00_mnOk`00on3Q;go
OWnlogio_00;ogio_0?oPhBm00CoOWnloh>4_OmoPKcoH6>Z0_mIFZL00om7AigoAdRModM7W@02odM8
W@04odM7WOm7B9goAdRModM7W@CoAdRM00GoAdNModM8WOm7B9goAdRModM7W@04odM8W@03odM7WOm7
B9goAdRM00OoAdRM0_m7Aid4odM8W@03odM7WOm7B9goAdRM00SoAdRM0_m7Aid01Om7B9goAdNModM8
WOm7B9goAdNM00CoAdRM00?oAdNModM8WOm7Aid02_m7B9d00om7AigoAdRModM8W@02odM8W@04odM7
WOm7B9goAdRModM7W@;oAdRM0_m7Aid4odM8W@03odM7WOm7B9goAdRM00KoAdRM00?oAdNModM8WOm7
B9d01Om7B9d00om7AigoAdRModM8W@04odM8W@03odM7WOm7B9goAdRM00KoAdRM00?oAdNModM8WOm7
B9d01Om7B9d00om7AigoAdRModM8W@09odM8W@03odM7WOm7B9goAdRM00CoAdRM00?oAdNModM8WOm7
B9d01?m7B9d01?m7AigoAdRModM8WOm7Aid6odM8W@;oAdNM2om7B9d7odM7W@WoAdRM3om7Aid]odM8
W@03ode>X?mDEJCoF5ZV00goF5ZV00KoG5jXoeQJY_mPHZ[oI6J]of1RZ_mZJjl2of1RZPkoF5ZV00Ko
G5jXof1RZ_mPHZ[oI6J]ofY[[om?DJ42odM8W@03odmAXOm7B9goCDjP00OoCe6Q0_m?D:43oeIGY@05
of=T[?mZJZooG5fXoeaMZ?mFEjD02_m?DJ401?m8BYkoAdRModM8WOm?D:42odM7W@03odm@XOm8BIko
AdNM00?oAdNM3om7B9d00om?DJ7oB4ZNodmAX@04odmAX@03oeAEY?mHFZKoF5ZV00KoF5ZV1?mLGZP2
ofY[[`?oG5jX2OmHFZH00omFEjGoCe6QodmAX@03odmAX@05of=U[?mPHZ[oF5ZVodM8WOm?DJ401om7
B9d00om;CIooF5ZVoeQJYP03oeQJYP;oG5jX0_mTIZd01OmZJjooI6J]of1RZ_mLGZSoGV2Y00GoH6:Z
00?oI6J]ofY[[omZJjl00omZJjl9ofYZ[`koJV^_00OoGV2Yof1RZ_mZJjooI6J]oeaNZ?mPHZ[oG5jX
00GoF5ZV0om?DJ400om8BYkoAdRModM8W@0EodM8W@03odmAXOm7B9goCe6Q00;oCe6Q4om7B9d01?mH
FJKoCe2Qodm@XOm?D:45odM7W@goAdRM00CoCe6Qodm@XOm7AigoCe2Q1_m7AieModM8W@WoAdNM7_m7
B9d3odM7WHKoAdRM6?m7Aie2odM8W@000om7Aid00om7B9goAdNModM7W@0;odM7W@03odM8WOm7Aigo
AdNM01CoAdNM00CoCe2RodM7WOmIFJOoFEVW5om7Aid01Om?D:;oFEVWoeUIYom7AigoCe2R01;oAdNM
00CoCe6RodM7WOm?DJ;oAdRM0_m?DJ83odM7W@03odmAX_m?D:;oAdNM00goAdNM00?oAdRModM7WOm7
Aid07?m7Aid00om?DJ;oAdNModM7W@0aodM7W@05odmAX_m7AigoAdNModM7WOm7B9d03om7Aid02Om7
B9goAdNModM7WOm?DJ;oFEVWodmAX_m7AigoFEVWodmAXP0?odM7W@?oCe2R00SoEUNUoeaMZOmFEjGo
NGZhoi6Aa?n:Rl;oSHk3ohN7_`;oPhBm00?oQhNooh>4_OmoPKd02omnOk`3oh>4_@04ogio_?n3Q;go
Ph>mof1SZP;oFEVW0_m7Aid00om7B9goAdNModM8W@07odM7W@;oAdRM00?oAdNModM8WOm7Aid01_m7
Aid00om7B9goAdNModM7W@05odM7W@03odM8WOm7AigoAdNM00;oAdNM00?oAdRModM7WOm7Aid00_m7
B9d3odM7W@;oAdRM0om7Aid00om7B9goAdNModM7W@02odM7W@03odM8WOm7AigoAdNM00?oAdRM2om7
Aid2odM8W@CoAdNM00?oAdRModM7WOm7Aid02?m7Aid00om7B9goAdNModM7W@04odM7W@03odM8WOm7
AigoAdNM00ooAdNM00?oAdRModM7WOm7Aid00om7Aid01?m7B9goAdNModM8WOm7B9d8odM7W@03odM8
WOm7AigoAdNM00;oAdNM0_m7B9d7odM7W@04odM8WOm7AigoAdNModM7W@;oAdRM3Om7Aid2odM8W@Wo
AdNM00CoAdRModM7WOm7B9goAdRM6?m7Aid@odM8W@ooAdNM2Om7B9d3odM7W@SoCe2Q0omHFJH9oeQJ
YPKoF5VV00KoG5fXoeQIY_mPHZ[oI6J]of1RZ_mZJZl2of1RZPKoF5VV00?oG5fXof1RZ_mPHZX04?mZ
JZl01?mWJ:koH6:Zof1RZ_mPHZX2oeYKY`03ofMX[_mZJZooJVZ_00KoJVZ_1OmZJjl01?mWJJkoF5ZV
oeQJY_mHFZH6oeQIYP04oeaMZ?mHFJKoF5VVoeaMZ0?oF5VV00?oEUNUodm@XOm?D:400om?D:400om;
C9ooAdNModM7W@04odM7W@05oe5BX_mHFJKoFU^Wof1RZ_mSI:`01omPHZX00omSI:coJVZ_ofYZ[`0L
ofYZ[`07of1RZ_mWJ:koIfR^ofAV[OmPHZ[oHfB/oeaMZ006oeQIYP05oeYKYomPHZ[oH6:Zof1RZ_mT
IZd05OmZJZl9ofY[[aCoJVZ_00?oI6J]of1RZ_mPHZX03_mPHZX00omLGJSoF5VVoeQIYP02oeQIYP03
oeIGYOm=CJ3oAdNM00SoAdNM00?oCe2QodM7WOm?D:400_m?D:4CodM7W@?oCe2Q1Om7Aid9odM8W@Go
AdNM0_m?D:400om7AigoCe2QodM7W@1RodM7W@WoAdRMYom7AidHodM8WD;oAdNM000XodM7W@04odm@
X_m7AYgoF5VVoeQIYQKoAdNM00KoAdJModm@X_mDEJCoF5VVodM6WOm?D:8DodM7W@04odm@X_m7Aigo
Ce6RodmAXPCoAdNM00?oCe2RodM6WOm7AYd03Om7Aid00om7AYgoAdNModM7W@0KodM7W@03odmAX_m7
AigoAdNM037oAdNM00?oCe6RodM7WOm7Aid05?m7Aid02?m?DJ;oF5VVodmAX_m7AYgoF5VVodmAX_m7
AigoAdJM0_m7Aid00om7AYgoAdNModM7W@08odM7W@;oAdJM00WoAdNModmAX_mHFJKoCe6RogAe]_nA
TLCoR8S0ohb=`on3Q;d00_mnOk`00on3Q;goOWjlogio_005ogio_003ogin_?n3Q;goPhBm00?oPhBm
1On7Qkl01On3Q;goHfB/oeaMZOmLGJWoCe2R00CoCe6R00KoB4ZNodM7WOm7AigoAdJModM7WOm7AYd;
odM7W@03odM6WOm7AigoAdNM00OoAdNM00?oAdJModM7WOm7Aid02?m7Aid01Om7AYgoAdNModM7WOm7
AigoAdJM00GoAdNM00?oAdJModM7WOm7Aid01_m7Aid01Om7AYgoAdNModM7WOm7AigoAdJM00?oAdNM
00?oAdNLodM7WOm7Aid00om7Aid01Om7AYgoAdNModM7WOm7AigoAdJM00coAdNM00?oAdJModM7WOm7
Aid01?m7Aid00om7AYgoAdNModM7W@04odM7W@03odM6WOm7AigoAdNM00GoAdNM00?oAdJModM7WOm7
Aid00_m7Aid01Om7AYgoAdNModM7WOm7AigoAdJM01?oAdNM00GoAdJModM7WOm7AigoAdNModM6W@04
odM7W@03odM6WOm7AigoAdNM00SoAdNM00CoAdJModM7WOm7AigoAdJM0om7Aid01?m7AYgoAdNModM7
WOm7AYd5odM7W@SoAdJM5om7Aid9odM6WA3oAdNM3?m?D:400omDE:CoF5VVoeQIYP0>oeQIYPOoF5RV
00KoG5bXoeQHY_mPHZ[oI6J]of1RZ_mZJZl2of1RZPGoF5VV00?oG5fXof1RZ_mPHZX00omPHZX;ofYZ
[`03ofAV[OmPHZ[oH6:Z00?oH6:Z00?oG5fXoeQIY_mHFJH00omHFJH3oeIGY@05of=T[?mZJZooG5fX
oeaMZ?mFEjD02om?D:400om8BIkoAdNModm@X@02odM7W@03odm@XOm7AigoAdNM00;oAdNM2Om7AYd0
0om7AigoB4VNodm@X@04odm@X@03oeIGYOm?D:7oCe2Q00GoCe2Q00?oDE6RoeQHY_mHF:H01OmHF:H0
1?mLG:SoG5fXoeaMZ?mLGJP2ofYZ[`03oeQIY_mLGJSoG5fX00SoF5VV00?oEUNUodm@XOm?D:400_m?
D:42oeIGY@05of=T[?mZJZooHfB/odm@XOmFEjD00_m?D:400om;C9ooAdNModM7W@02odM7W@03od]<
Wom?D:7oCe2Q00;oCdnQ00?oDE6RoeaLZ?mLG:P00_mTIJd00omYJJooH66ZoeQHYP02oeaLZ0CoF5RV
0omHFJH01?mNGjWoH6:Zof1RZ_mPHZX2ofAV[@KoJVZ_00?oIfR^of=T[?mPHZX02OmPHZX4ofYZ[`06
ofAV[OmZJZooIfR^of=T[?mTIZgoH6:Z0omHFJH6odm@X@CoCdnQ00?oBd^OodM6WOm7AYd00_m7AYd>
odM7W@05odm@XOm7AigoCe2Qodm@XOm;C9l04om7Aid3odm@XA?oAdNM00CoB4VNodm@XOm7AigoCe2Q
1Om7Aid9odM6W@ooAdNM2Om7AYdVodM7WA3oAdJMNom7AidZodM6WFcoAdNM0004odI7W005odM7W?m6
AicoATNLodI7W?m7Ai`01_m6Ai`2odM7W1OoATNL00CoCe6QodI7W?mHFJKoF5VV5om6Ai`2odmAX@03
oeQIY_m6AicoCe6Q01KoATNL0_m?DJ44odI7W003odmAXOm6AicoATNL00goATNL00?oAdNLodI7W?m6
Ai`00_m6Ai`00om7AicoATNLodI7W009odI7W003odM7W?m6AicoATNL00[oATNL00?oCe6QodI7W?m6
Ai`0:Om6Ai`00om7AicoATNLodI7W005odI7W003odmAXOm6AicoAdNL00?oATNL00?oAdNLodI7W?m6
Ai`01om6Ai`01Om7AYcoAdNLodI7W?m6AicoAdNL00;oATNL00OoCe6QoeQIY_m?DJ7oAdNLoeQIY_m?
DJ7oAdNL00CoATNL00CoAdNLodI7W?m6AicoAdNL0_m6Ai`01Om7AYcoAdNLodI7W?m6AicoBTbO00;o
Ce6Q00SoEENUoeaMZOmEEjGoN7Zhoi6Aa?n:Rl;oSHk3ohN7_`;oPhBm00?oQhNooh>4_On3Q;d01?n3
Q;d00on3PkgoOWnlogio_004ogio_0?oPhBm00CoQhNoohZ;`_n3Q;goHVB/0_mLGJT3odmAX@?oATNL
00?oAdNLodI7W?m6Ai`01Om6Ai`4odM7W0KoATNL00GoAdNLodI7W?m6AicoATNLodM7W007odI7W003
odM7W?m6AicoATNL00?oATNL00CoAdNLodI7W?m6AicoAdNL0om6Ai`01_m7AicoATNLodI7W?m7Aico
ATNLodM6W0_oATNL00?oAdNLodI7W?m7Ai`03_m6Ai`00om7AicoATNLodI7W004odI7W0?oAdNL0om6
Ai`00om7AicoATNLodI7W003odI7W005odM7W?m6AicoATNLodI7W?m7AY`00_m6Ai`01Om7AicoATNL
odI7W?m6AicoAdNL01SoATNL00?oAdJLodI7W?m6Ai`01?m6Ai`00om7AicoATNLodI7W008odI7W003
odM6W?m6AicoATNL00;oATNL00GoAdNLodI7W?m6AicoAdJLodI7W002odM7W1?oATNL2Om7AY`?odI7
W0WoAdNL7?m6Ai`00om7BIgoCU2Podi@X00Eodi@X009oeEGY?m>D:3oG5fWof9TZ_mLGJOoJ6Z^oemR
ZOmLGJOoCU2P00SoCe2P0om>D:000omEEjCoEeVUoeaMY`02oemRZ@;oI6J/00KoEUNTodm@X?m?D:3o
EUNTodm@X?m8BId9odI7W0?oCU2P00GoGf:YofQZ[_mGFJGoEeVUodi@X00=odI7W004odi@X?m6Aico
ATNLodi@X1CoATNL00?oCdnPodM6W?m7AY`01_m7AY`6odM7W003odI7W?m>D:3oCU2P00;oCU2P0_mX
JZh00om6AicoC4fOodm@X007odM7W0KoATNL00OoCU2PoeMIYOmOHZWoJ6Z^oemRZOm6AicoCU2P00;o
ATNL00?oC4fOodi@X?m>D:001?m>D:001?m?D:3oE5BRoeQIYOmHFJD2oeaMY`;oI6J/00?oJVZ^ofIX
[OmOHZT00_mRI:XKofQZ[PCoJVZ^1?mXJZh00omTIZcoJ6Z^ofIX[@02ofAV[003oeaMYomGFJGoEeVU
00KoEeVU4?m>D:000om7BIgoAdNLodM7W005odM7W004odm@X?m6AicoCU2Podi@X0GoATNL2?m7Ai`7
odI7W0;oCU2P00?oAdVModI7W?m6Ai`04_m6Ai`00om>D:3oATNLodi@X00EodI7W0WoAdJL1_m7Ai`9
odI7W0SoAdNL5_m6Ai`9odM7W1ooATNL3om7Ai`8odI7W13oAdNL>_m6Ai`HodM7W57oATNL9om7Ai`9
odI7W000:?m6Ai`01?m?DJ7oATNLoeQIY_mHFJHGodI7W005odU<Wom?DJ7oDeFTodI7W?m?DJ405_m6
Ai`2odmAX@CoATNL00?oCe6QodI7W?m6Ai`0:om6Ai`00om?DJ7oATNLodI7W00aodI7W003odmAXOm6
AicoATNL01CoATNL00KoCe6QoeQIY_m?DJ7oATNLoeQIY_m?DJ4<odI7W0?oCe6Q00_oEENUoeQIY_mH
FJKoG5fYof1SZ_mLGJWoMWNfohN7_on3PkgoQHFnoh21_002ogeo^`03oh21_?mmOk_oOGnk00OoM7Ff
1?m`L;@3ogIf]P;oNg^i00CoNG^hof1SZ_mHFJKoF5VVoom6Ai`AodI7W008odY<W_m6AicoEeVUoemR
ZOmGFJGoHVBZoemRZOmGFJD6odI7W003odY<W_m>D:3oCU2P00GoCU2P00?oEENToeaMYomLGJL00_mR
I:X00omEEjCoCU2Podi@X005odi@X0OoATNL0om>D:001OmOHZWoJ6Z^oeMIYOmGFJGoCU2P00goATNL
00CoCU2PodI7W?m6AicoCU2P5?m6Ai`00om>D:3oATNLodI7W00=odI7W0?oCU2P00?oBTbNofQZ[_mX
JZh00_m6Ai`00om>D:3oATNLodI7W00:odI7W008odM9WOmEEjCoG5fWof9TZ_mXJZkoHVBZodi@X?mE
Ej@=odi@X0;oEENT0_mRI:X01OmXJZkoHVBZodi@X?mEEjCoFE^V00_oEeVU00?oGf:YoeaMYomXJZh0
1?mXJZh2ofAV[003oeaMYomGFJGoEeVU00WoEeVU1?mLGJL01OmXJZkoHVBZoeaMYomLGJOoEENT01?o
CU2P00?oAdVModI7W?m6Ai`02_m6Ai`01?m>D:3oATNLodi@X?m>D:0DodI7W0;oCU2P5Om6Ai`00om>
D:3oATNLodi@X03oodI7W6koATNL000XodI7W004odm@XOm6AicoD5:RoeQIYQSoATNL0_m?DJ400om6
AicoCe6QodI7W00EodI7W0;oCe6Q1?m6Ai`00om?DJ7oATNLodI7W00[odI7W003odmAXOm6AicoATNL
037oATNL00?oAdZModI7W?m6Ai`05?m6Ai`01_m?DJ7oEeVVodmAXOm6AicoEeVVodmAX@WoATNL1Om?
D:401_mEEjGoGV2Yof1SZ_mPHj[oHVB/ofEV[P;oHVB/00CoJV^_ofEV[_mVJJooHVB/0_mPHjX01_mN
H:WoF5VVoeQIY_mHFJKoD5:RodmAX@KoATNL00?oD5:RoeaMZOmRI:`00_mRI:`01?mUIZkoIFN^ofIY
[omVJJl2ofEW[PCoH6>Z00CoFU^WoeMIY_mGFJKoC4jPi?m6Ai`Vodi@X003oeaMYomRI:[oG5fW00;o
HVBZ00?oG5fWodi@X?m>D:003?m>D:000omEEjCoG5fWoeaMY`02of9TZP03oeEGY?m>D:3oCU2P00co
CU2P0omEEj@01OmOHZWoJ6Z^oeaMYomLGJOoEENT00GoCU2P2?m6Ai`01?m>D:3oATNLodI7W?m>D:0=
odI7W003oda=Wom>D:3oCU2P00CoCU2P00?oEENTodi@X?m>D:003Om>D:03oeEGY003odi@X?mRI:[o
J6Z^00;oCU2P00?oEENTodi@X?m>D:002om>D:001omEEjCoG5fWof9TZ_mXJZkoHVBZodI7W?m>D:00
3Om6Ai`2oeEGY0;oHVBZ00?oJ6Z^of9TZ_m>D:000_mEEj@;odi@X003oeaMYomEEjCoJ6Z^00CoJ6Z^
0_mRI:X00omEEjCoCU2Podi@X009odi@X006oeEGY?mCE:;oEENToeaMYomXJZkoHVBZ0_mLGJL00omC
E:;oCU2Podi@X003odi@X003odM9WOm6AicoATNL01SoATNL00CoAdVModI7W?m>D:3oCU2P5?m6Ai`2
odi@X1GoATNL00?oAdVModI7W?m>D:00oom6Aia^odI7W0000_m5Ai`3odI7W003odE7W?m5AYcoADJL
00GoADNL1Om6Ai`2odE7W0;oATJL1om5Ai`2odE6W003odE7W?m6AYcoATJL00;oATJL0om6Ai`01Om6
AYcoCU2QodE6W?m>D:7oEeVV00OoADNL00?oATNLodE7W?m5Ai`00_m5Ai`00om6AicoATJLodE6W002
odE6W0;oATNL0_m5AY`3odE7W005odiAXOm?DJ7oATNLodiAXOm5Ai`00_m5AY`2odI6W003odE6W?m5
AicoADNL00;oADNL0_m5AY`7odE7W00:odI7W?m5AicoADNLodiAXOm?DJ7oADNLodE6W?m6AYcoADNL
odiAX@;oADJL00CoADNLodE6W?m6AYcoATNL0_m5Ai`00om6AicoADNLodE7W002odI7W003odE7W?m6
AicoATNL00;oADJL00KoATNLodE7W?m5AicoADNLodI6W?m5AY`5odE7W0?oATJL00CoATNLodE7W?m6
AicoATNL1Om5Ai`2odI6W003odE6W?m6AicoCe2Q00;oADJL1?m5Ai`00om6AicoADNLodE7W002odE6
W0;oADNL0_m6Ai`2odE7W003odI7W?m5AYcoADJL00;oADNL0_m>D:400om>DJ7oCU2Qodi@X@02odiA
X@05odmAXOm>DJ7oCU6QodiAXOm?DJ400_m>DJ401om?D:7oCU2Qodi@XOm>Cj7oCU2QoeQHY_mGF:H0
1OmGFJH2oeMHYPOoEeVV0_mGF:H4oeMIYP03oeQIY_mGF:KoEeRV00?oEeVV00?oEeRVoeMIY_mGFJH0
0_mGFJH01_mLGJWoH6>ZoeaMZOmHF:KoGf:ZoeaMZ@?oEeVV00?oG5fYoemQZ_mOHZX00_mPHjX00omO
HZ[oGf6ZoemRZP02oemQZP07oemRZ_mPHj[oGf:ZoemRZ_mPHj[oJV^_ofYZ[`03ofY[[`;oJVZ_2_mZ
Jjl2ofYZ[`CoJV^_00CoJVZ_of9S[?mRI:coHVB/0_mUIZh8ofY[[`05ofYZ[omOHZ[oEeVVoeMIY_mH
F:H00omGFJH00omGEjKoEeVVoeMIYP05oeMIYP06odi@XOm?D:7oCe6QodiAXOm9BiooADJL0_m5Ai`0
0om5AYcoADNLodE7W004odE7W008odI6W?m5AicoADNLodI7W?m5AicoATNLodE7W?m6Ai`3odE7W00:
odI7W?m5AicoATNLodI7W?m6AYcoATNLodE7W?m5AYcoATNLodE6W0;oATJL0_m5Ai`00om6AicoADNL
odI6W002odI7W006odE6W?m6AicoADJLodE6W?m6AicoADNL0_m6Ai`3odE7W007odI7W?m5AicoADNL
odE7W?m6AicoADNLodI7W002odE7W004odE6W?m6AYcoADJLodI7W0;oADJL00KoATJLodI7W?m5Aico
ATNLodE6W?m6Ai`3odE7W009odI7W?m6AYcoADJLodE7W?m6AicoADNLodI7W?m5AicoATNL00;oADNL
00OoADJLodE7W?m5AicoATNLodE7W?m6AicoADNL00CoATNL00?oADJLodI7W?m5Ai`00_m6AY`2odE7
W003odI6W?m6AicoADNL00;oATNL0_m5Ai`00om6AicoADNLodE7W002odE7W0;oATJL00CoATNLodE7
W?m5AicoADJL0_m5Ai`00om5AYcoADNLodI7W005odI7W0;oADNL00KoATNLodE7W?m6AYcoATNLodE7
W?m6AY`2odE7W0;oATNL00OoATJLodI7W?m5AicoADNLodI7W?m5AicoADJL00;oADNL00?oATNLodE7
W?m5Ai`01om5Ai`6odI7W0WoATJL0_m5AY`NodE7W0OoADJL3om6AY`00om6AicoADNLodE7W006odE7
W0SoADJL00?oEeVUoemRZOmGFJD00_mOHZT00om?DZ7oADNLodE7W00<odE7W003ode@X?mGFJGoEeRU
00;oGf6Y00?oCDnPodE6W?m5AY`00om5AY`9odE7W005ode@X?m9C9koCE2PoeMIYOmXJZh00_mGFJD0
0om=D:3oADNLodE7W00;odE7W004ode@X?m5AicoADNLodU<WPCoADNL2Om6Ai`7odE7W003odi@X?m6
AicoATNL00;oATNL00CoBTbNodi@X?m>D:3oCU2P1om=D:03oeAGY003ode@X?mKGJOoJ6Z^00;oCE2P
00?oE5NTode@X?m=D:001_m=D:05odE7W007ode@X?mGFJGoGf:YofQZ[_mOHZWoATNLodi@X00=odI7
W0;oCU2P00GoFE^VoemRZOmXJJkoGf6YodU;WP02ode?X0CoADJL1om6Ai`00omGFJGoCU2PofQZ[P04
ofQZ[P;oGf:Y00?oCU2PodI7W?m6Ai`00om6Ai`00om6AYcoADJLodE6W002odE6W006odI6W?m>Cj3o
ATJLodi?X?mGF:GoJ6V^0omGF:D2odI6W003odI7W?m5AicoADNL00KoADNL2?m5AY`@odE7W0;oCE2P
1?m5Ai`9odE6W0OoADNL0_m=D:0GodE7W003ode@X?m5AicoADNL00?oADNL2Om6Ai`7odE7W0WoATNL
7_m5Ai`GodI7W0WoADJL5_m6Ai`00om6AYcoADJLodE6W006odE6W0OoADNL2Om6Ai`RodE7W3coATNL
6?m5AY`iodI7W0?oATJL5Om5AY`BodE7W0WoATNL00001?m5AicoATNLodI7W?m5Ai`2odE6W0OoADNL
0_m6AY`2odE7W005odI7W?m6AYcoADJLodE7W?m6AY`00_m5AY`4odE7W0;oADJL0_m5Ai`3odI7W0;o
ADNL0_m6Ai`01om5AicoAdZModI7W?m>DJ7oEeRVodE6W?m5Ai`00_m5AY`00om5AicoADJLodE6W005
odE7W0;oATNL00?oADNLodE6W?m5AY`00om5Ai`4odE6W004odiAXOm?DJ7oADNLodi@X@;oADNL0_m6
AY`00om5AYcoADNLodE7W009odE7W0;oADJL0_m6Ai`2odE7W003odiAXOm>D:7oADNL00?oADNL00?o
CU6QodE7W?m5Ai`01?m5Ai`2odE6W0CoADNL00CoATNLodI6W?m6AYcoADJL1Om5Ai`2odE6W0;oADNL
0_m5AY`2odE7W0;oADJL00CoATNLodE7W?m5AicoADNL0om5AY`01?m6AicoADNLodE6W?m5AY`3odE7
W003odM9WOm5AYcoADNL00?oADNL00?oADJLodI6W?m6Ai`00_m5AY`4odE7W0;oADJL00?oADNLodI7
W?m5Ai`00_m5Ai`01?m5AYcoATJLodE6W?m5Ai`2odE6W0_oADNL0om5AY`2odE7W004odI6W?m5AYco
ADNLodI7W0;oADNL0_m5AY`2odE7W0;oADJL0_m5Ai`00om6AicoADNLodE7W002odI7W0_oADNL00[o
ADJLodi@XOmGFJKoCTnQodE7W?mGFJKoCU6QodM:WOm>DJ7oCTnQ0om>D:401om>DJ7oCU2Qodi?XOm>
D:7oCU6Qodi?XOmCE:800_mPHjX00omRHjcoJV^_ofY[[`04ofY[[`03ofYZ[omZJjooJVZ_00KoJV^_
00?oIVV^oeePZOmLGJP00_mOHZX00omOHJ[oHVB/ofY[[`03ofY[[`03ofYZ[omZJjooJVZ_00[oJV^_
00?oJVZ_ofY[[omZJjl00_mZJjl01?mRI:coG5fXoeMHY_mGF:H4oeMIYP04oeMHY_mGFJKoEeVVoeMH
YPCoEeVV00GoDeFRodiAXOm?DJ7oCU6QodU<WP02odE6W0?oADNL00?oATNLodE7W?m5Ai`00om5Ai`0
1Om5AYcoADNLodE7W?m5AicoATNL00;oADNL00CoATNLodI6W?m5AicoATNL1Om5Ai`00om5AYcoATNL
odE7W007odE7W003odE6W?m6AicoATNL00;oADNL00?oADJLodE7W?m5Ai`01?m5Ai`00om5AYcoATJL
odE7W005odE7W003odE6W?m6AYcoADNL00SoADNL00?oATNLodE7W?m5Ai`02om5Ai`01Om6AicoADJL
odE7W?m5AYcoATNL00;oADNL0_m5AY`5odE7W007odE6W?m5AicoADNLodE7W?m6AicoADNLodI7W007
odE7W0?oADJL2_m5Ai`01Om6AicoADNLodE7W?m5AicoATNL00KoADNL00GoADJLodE7W?m5AicoADNL
odI7W002odE7W003odI7W?m5AicoADNL00;oADNL00CoADJLodI6W?m5AicoADJL3om5Ai`9odE6W0oo
ADNL3om6Ai`9odE7W1OoATNL1om5Ai`02Om5AYcoEeRUoeMHYOmGF:GoGf6Yoe]LYom=Cj3oADJLodI6
W007odI7W0GoADNL00?oCE2Poe9DX_mGFJD00_mOHZT00om>D:3oATNLodI7W003odI7W0WoADNL00So
CE2PodE7W?m=D:3oEeVUofQZ[_m=D:3oEeVUode@X0KoADNL1om6Ai`00om>D:3oADNLodE7W004odE7
W0;oADJL2?m6AY`00om5AYcoADNLodE7W004odE7W003ode@X?m5AYcoADJL00KoADJL1om5Ai`3ode@
X006odE7W?mDEjCoJ6Z^odE7W?m6AicoCU2P1om6Ai`6odE7W007ode@X?mGFJGoGf:YofQZ[_mOHZWo
ATNLoe1BX@0:odI7W0?oADNL0_m=D:001?mGFJGoGf:YofQZ[_mOHZT3ode@X0?oADNL2?m5AY`00omG
F:GoCE2PofQZ[P03ofQZ[P04of5TZ_mOHZWoGf:YodU<WP[oADNL00KoATNLodi@X?m6AicoCU2PoeMI
YOmXJZh3oeMIY@_oATNL1om5Ai`8odE6W003odI6W?m6AicoATNL00GoATNL00?oADNLode@X?m=D:00
1Om5Ai`8odI7W0OoADNL0_m=D:0>odE7W0SoATNL00?oADNLode@X?m5Ai`00om5Ai`2odE6W0SoATJL
00?oADJLodE7W?m5Ai`01Om5Ai`8odE6W0koADNL2Om6Ai`8odE7W0ooATNL3om5Ai`9odE6W1KoADNL
2Om6Ai`7odE7W0?oADJL3Om6Ai`EodE7W2SoATNL9om5Ai`HodE6W3WoADNL6?m6Ai`6odE7W0000_m5
Ai/2odE6V`?oADNK0_m5AY/DodE7V`04odE6Vom6AY_oATJKodI6V`GoADNK00KoATNKodE7Vom5Ai_o
ADNKodi@WomEEj82odE7V`?oADJK1?m5Ai/2odI7V`;oADNK00?oATNKodE7Vom5Ai/01Om5Ai/2odE6
V`05odE7Vom>D9ooADNKodE6Vom>D9l00_m5Ai/01?m6Ai_oADNKodE6Vom5AY/6odE7V`03odI7Vom5
AY_oADJK00GoADNK0_m5AY/2odi@W`05odE6Vom5Ai_oADNKodE7Vom>D9l01?m5Ai/2odE6V`CoADNK
1Om5AY/3odE7V`03odE6Vom6AY_oADNK00[oADNK0_m6Ai/3odE7V`?oADJK0_m5Ai/2odE6V`GoADNK
00CoADJKodI6Vom6Ai_oADNK0_m5AY/00om5Ai_oADJKodE6V`03odE7V`CoADJK1_m5Ai/2odI7V`;o
ADJK00CoADNKodE6Vom5AY_oADNK1Om5AY/00om5Ai_oADJKodE6V`02odE7V`;oADJK0om5Ai/2odE6
V`?oADNK4?m>D9l01?m>CiooCU2Oodi@Wom?D9l2odi@W`06oeEFX_mLGJOoEEJRodi@WomLGJOoEENR
1om>D9l00om?CiooCU2Oodi@W`08odi@W`08oeEGX_mLGJOoEENRoeEGX_mZJjkoG5fWof9TZOmEEj82
odm@W`04oeEGX_m>D9ooD5:PoeMIY0?oEeRT1omGFJ@3oeaMY`;oGf:Y0_mUIj`2oemRZ@CoEeVT00?o
EeRToeMIY?mGFJ@00omGFJ@01OmGF:CoEeVToeMIY?mGFJCoDeFR00_oCU2O00?oBdjNodI7Vom5Ai/0
0_m5Ai/01?m5AY_oATJKodI6Vom6Ai/2odE7V`03odI7Vom5Ai_oADNK00OoADNK0_m5AY/01?m5Ai_o
ATNKodE7Vom5AY/2odE7V`03odI7Vom5Ai_oADJK00SoADNK00SoADJKodI6Vom6Ai_oADJKodE7Vom6
Ai_oADNKodI7V`GoADNK00?oATJKodE6Vom5Ai/00om5Ai/2odI7V`;oADNK00?oATNKodE7Vom5Ai/0
0_m5Ai/2odE6V`[oADNK00CoATNKodE7Vom5Ai_oADJK1Om5Ai/01_m6Ai_oADNKodE7Vom5AY_oADNK
odI7V`?oADNK0_m6Ai/3odE7V`04odI7Vom5Ai_oADNKodE6V`?oADNK00GoATNKodE6Vom5Ai_oADNK
odE6V`05odE7V`04odI7Vom5AY_oADNKodI7V`?oADNK00?oATNKodE7Vom5Ai/01_m5Ai/01om6Ai_o
ADNKodE7Vom5Ai_oADJKodI7Vom5AY/01Om5Ai/01_m5AY_oADNKodE7Vom5Ai_oATNKodE7V`SoADJK
3om5Ai/9odI7VakoADNK2?m5AY/00om6AY_oATNKodI7V`05odI7V`KoADNK0_m5AY/8odI6V`04oeMH
Y?m?DJ3oE5NRoeQKY@;oCE2O3_m5Ai/2ode@W`04oeMIY?mOHZSoGf:Xode@W`koADNK00SoCE2OodE7
Vom=D9ooEeVTofQZ[_m=D9ooE5NRode@W`KoADNK1om6Ai/00om>D9ooATNKodE7V`05odE7V`WoADJK
1om6Ai/00om>D9ooATNKodI7V`05odI7V`SoADNK0_m=D9l01om9C9goADNKode@WomSIZ[oADNKodI7
Vom>D9l01om6Ai/6odE7V`;oEeVT00GoGf:XofQZ[_mOHZSoADNKode@W`0=odE7V`;oCE2O00CoEeVT
oemRZ?mXJZkoGf:X0om=D9l;odE7V`03oeMIY?m>D9ooJ6Z^00CoJ6Z^00?oG5fVoemQZ?m5AY/01_m5
AY/4odE7V`06odE6Vom=CiooADJKode?WomGF:CoJ6Z^0omGFJ@3odI7V`KoADNK0_m5AY/8odI6V`;o
ADJK3_m5Ai/2ode@WaCoADNK0_m=D9l>odE7V`WoATNK00?oCE2OodE7Vom5Ai/00om5Ai/9odE6V`oo
ATNK3om5Ai/9odI7VbkoADNK2?m6Ai/00om6AY_oADJKodE6V`05odE6V`SoADNK2?m5AY/:odE7V`go
ATNKNOm5Ai/EodI7V`?oATJK4_m5AY/EodE7VaGoADJK1_m5Ai/002[oADJK0_m>D9lHodE6V`04odi@
Wom5AY_oADJKodi@WaKoADJK0_m>D9l4odE6V`03odi@Wom5AY_oADJK06CoADJK00?oBdfNodi@Wom>
D9l02_m>D9l2odi?W`;oCU2O00SoCTnOoeEFX_mKGJOoEEJRodi@WomKGJOoEEJRodi?Wa7oCU2O00So
EEJRoe]MYomEEZ;oD5:PofYZ[_mGF:CoGf:Yodi@W`;oADJK00?oCU2OodE6Vom5AY/02_m5AY/01?m@
DZ3oFefWoe]MYomKGJL2oemRZ@;oI6J/0_mOHZT2oeMHY004oeEFX_m>D9ooCU2Oodi@W`;oCTnO00?o
CU2Ood]=W_m5AY/04_m5AY/00om6AY_oADJKodE6V`0SodE6V`03odI6Vom5AY_oADJK00KoADJK00?o
ATJKodE6Vom5AY/01Om5AY/2odI6V`coADJK0_m6AY/aodE6V`03odI6Vom5AY_oADJK07[oADJK00Co
EeRTode?Wom=CiooE5JR0_m=Cil>odE6V`;oCDnO00CoEeRToemQZ?mOHJSoCDnO3_m5AY/01Om=Cioo
ADJKode?WomGF:CoJ6V^00?oCDnO3Om5AY/00om=CiooADJKodE6V`0UodE6V`;oCDnO0_m5AY/01Om=
CiooGf6XodE6Vom5AY_oCDnO00goADJK0_mGF:@01OmOHJSoJ6V^oemQZ?m9BigoCDnO00goADJK0_m=
Cil01?mGF:CoGf6XofQY[_mOHJP3odi?W`CoATJK1om5AY/00omGF:CoCDnOofQY[P04ofQY[P03oeMH
Y?mOHJSoADJK00_oADJK00GoCDnOodE6Vom=CiooEeRTofQY[P03oeMHY2?oADJK0_m=CilDodE6V`;o
CDnO5om5AY/00om=CiooADJKodE6V`1AodE6V`WoATJKSOm5AY/HodI6VfcoADJK000ZodE6V`03ode@
Wom>D9ooADJK01OoADJK00CoCE2OodE6Vom5AY_oBTfN5_m5AY/2ode@W`CoADJK00?oCU2OodE6Vom5
AY/0H?m5AY/00om9BigoCU2Oodi@W`08ode@W`;oCU2O00?oCE2Oodi@Wom=D9l00_m=D9l02_m>D9oo
CE2Oodi@Wom>D9ooE5JRoe]MYomEEZ;oCE2Ooe]MYomDEZ84ode@W`04odi@Wom=D9ooCU2Oodi@W`?o
CE2O00CoCU2Oode@WomFF:CoEeRT0_mFF:@03?mGF:CoFefWoemRZOmEEZ;oE5JRofQZ[_mKGJOoHF>Y
oeEFX_m>D9ooCE2OodmBX0coADJK00CoCE2OoeAFX_mDEZ;oEEJR0_mKGJL2of5SZ@;oFefW00?oBD^M
odE6Vom5AY/0oom5AY/@odE6V`03oeMHY?m=CiooCDnO00?oCDnO3_m5AY/2ode?W`04oeMHY?mOHJSo
Gf6Xode?W`koADJK00KoCDnOodE6Vom=CiooEeRTofQY[_m9Bid2ode?W`goADJK00?oCDnOodE6Vom5
AY/06?m5AY/00om=CiooADJKodE6V`0:odE6V`06odU;WOmBDj7oADJKodE6Vom=CiooGf6X0_m5AY/0
0om=CiooADJKodE6V`0;odE6V`;oEeRT00GoGf6XofQY[_mOHJSoCe6Pode?W`0=odE6V`;oCDnO00Co
EeRToemQZ?mXJJkoGf6X0om=Cil;odE6V`03oeMHY?m=CiooJ6V^00CoJ6V^00?oE5JRoemQZ?m5AY/0
2om5AY/01Om=CiooADJKode?WomGF:CoJ6V^00?oEeRT8om5AY/2ode?WaCoADJK00?oCDnOod]<W_m5
AY/05_m5AY/00om9BigoADJKodE6V`3oodE6VfcoADJK000ZodE6V`03ode@Wom7BIcoADJK01OoADJK
00?oCE2OodE6Vom5AY/05om5AY/2ode@W`CoADJK00?oCU2OodE6Vom5AY/0M_m5AY/01_m=D9ooEeRT
odi@Wom5AY_oEURTode@W`OoADJK00?oBD^Mode@Wom>D9l01om=D9l00om>D9ooE5JRoe]MY`02oeAF
XP04ofQZ[_mKGJOoHF>YoeAFXP;oCE2O00?oCe:PodE6Vom7BI`00om=D9l2odi@W`KoCE2O0omDEZ80
1?mIFjGoFefWof5SZOmQHjT2oe]MY`03ode@Wom>D9ooCE2O00;oCE2O00?oCU2Oode@Wom=D9l00om=
D9l01Om>D9ooCE2Oode@Wom=D9ooCU2O00CoCE2O0_m>D9l00om9BigoADJKodE6V`3iodE6V`03oeMH
Y?m=CiooBD^M00;oCDnO00?oAdRLodE6Vom5AY/03?m5AY/2ode?W`04oeMHY?mOHJSoGf6Xode?W`ko
ADJK00KoCDnOodE6Vom=CiooCe6PofQY[_m5AY/2ode?W`goADJK00?oCDnOodE6Vom5AY/06?m5AY/0
0om=CiooADJKodE6V`0;odE6V`05oeMHY?m5AY_oADJKodmAX?mKG:H00_m5AY/00om9BigoADJKodE6
V`0;odE6V`;oEeRT00GoGf6XofQY[_mOHJSoEeRTode?W`0=odE6V`;oCDnO00CoEeRToemQZ?mXJJko
Gf6X0om=Cil;odE6V`03odmAX?mDEZ;oJ6V^00CoJ6V^00?oCDnOoemQZ?m5AY/02om5AY/01Om=Cioo
ADJKode?WomGF:CoJ6V^00?oEeRT4_m5AY/00om=CiooADJKodE6V`0>odE6V`;oCDnO5?m5AY/00om=
CiooADJKodE6V`3oodE6VhGoADJK000ZodE6V`03odi@Wom5AY_oADJK01OoADJK00?oCE2OodE6Vom5
AY/05om5AY/00om=D9ooBD^ModE6V`03odE6V`03ode@Wom5AY_oADJK07KoADJK00KoCE2OoeIHY?m=
D9ooADJKoeIHY?m=D9l9odE6V`03odM9W?m=D9ooCE2O00KoCE2O00SoE5JRoe]MYomDEZ;oEEJRofQZ
[_mKGJOoHF>YoeAFXP;oCE2O00?oCe:PodE6Vom5AY/02om5AY/01Om=D9ooCU2Oode@Wom>D9ooEURT
00;oGf:Y0_mFF:CoodE6Va?oADJK00?oEeRTode?Wom5AY/00_m=Cil?odE6V`;oCDnO00CoEeRToemQ
Z?mOHJSoCDnO3_m5AY/01_m=CiooADJKode?Wom=CiooJ6V^odE6V`;oCDnO3Om5AY/00om=CiooADJK
odE6V`0HodE6V`03ode?Wom5AY_oADJK00_oADJK00?oEeRTodE6Vom5AY/00_mGF:@00om5AY_oCDnO
odE6V`0=odE6V`;oEeRT00GoGf6XofQY[_mOHJSoEeRTode?W`0=odE6V`;oCDnO00OoEeRToemQZ?mX
JJkoGf6Xode?WomBDj7oCDnO00_oADJK0_mGF:@5ofQY[P03ode?WomOHJSoADJK00_oADJK00GoCDnO
odE6Vom=CiooEeRTofQY[P03oeMHY17oADJK00?oAdRLode?Wom5AY/03om5AY/2ode?WaCoADJK00?o
CDnOodE6Vom5AY/0oom5AY^5odE6V`00:_m5AY/00om=D9ooADJKodE6V`0GodE6V`03ode@Wom5AY_o
ADJK01OoADJK00?oAdVLodE6Vom5AY/00om5AY/00om=D9ooADJKodE6V`1fodE6V`06ode@WomFF:Co
CE2OodE6VomFF:CoCU2O4_m5AY/02?m>D9ooEURTode@Wom=D9ooJ6Z^oeIHY?mOHZWoCE2O0_m5AY/0
0om=D9ooADJKodE6V`0;odE6V`?oCE2O00CoCU2OoeMHY?mOHZWoGf:Y0_mFF:CoodE6Va?oADJK00?o
EeRTode?Wom5AY/00_m=Cil?odE6V`;oCDnO00CoEeRToemQZ?mOHJSoCDnO3_m5AY/01_m=CiooADJK
ode?Wom=CiooJ6V^odE6V`;oCDnO9?m5AY/01_m=CiooADJKodE6Vom;C9koCDnOodM8W0coADJK00Oo
EeRTodE6Vom5AY_oG5jWoeMHY?m5AY_oCDnO00koADJK0_mGF:@01OmOHJSoJ6V^oemQZ?mKG:KoCDnO
00goADJK0_m=Cil01omLGZOoGf6XofQY[_mOHJSoCDnOoeMHY?m=Cil02om5AY/2oeMHY0GoJ6V^00?o
CDnOoemQZ?m5AY/02om5AY/01Om=CiooADJKode?WomGF:CoJ6V^00?oEeRT4Om5AY/2ode?Wa3oADJK
0_m=CilDodE6V`03ode?Wom5AY_oADJK0?ooADJKQOm5AY/002[oADJK00?oCE2OodE6Vom5AY/05om5
AY/00om=D9ooADJKodE6V`0ModE6V`03ode@Wom5AY_oADJK07KoADJK00KoCDnOodmBX?m=D9ooADJK
odmBX?m>D9lBodE6V`08ode@WomFF:CoCDnOode@WomXJZkoEURToemRZOm=D9l2odE6V`03odi?Wom5
AY_oADJK00_oADJK1?m=D9l00omFF:CoGf:YoemQZ@02oeIHY?ooADJK4om5AY/00omGF:CoCDnOodE6
V`02ode?W`ooADJK0_m=Cil01?mKG:KoGf6XoemQZ?m9Bid>odE6V`06ode?Wom5AY_oCDnOod]<W_mX
JJkoADJK0_m=CilTodE6V`03oeAFX_m5AY_oADJK00?oCDnO3?m5AY/00omGF:CoBdbNodE6V`02oeMH
Y003odE6Vom=CiooADJK00goADJK0_mGF:@01OmOHJSoJ6V^oemQZ?mOHJSoCDnO00goADJK0_m=Cil2
oemQZ005ofQY[_mOHJSoCDnOoeMHY?m=Cil02om5AY/2oeMHY0GoJ6V^00?oCDnOoemQZ?m5AY/02om5
AY/01Om=CiooADJKode?WomGF:CoJ6V^00?oEeRT4Om5AY/2ode?W`03odE6Vom;C9koADJK00goADJK
0_m=CiooodE6VicoADJK0002odA6V`03odE6Vom4AY_oA4JK00?oA4JK00?oADJKodA6Vom4AY/01om4
AY/00om5AY_oA4JKodA6V`02odE6V`SoA4JK00?oADJKodA6Vom4AY/02?m4AY/00om<CiooA4JKodA6
V`02odE6V`[oA4JK0_m5AY/9odA6V`05oda@Wom4AY_oADJKodE6Vom4AY/00_m5AY/6odA6V`CoADJK
00?oA4JKodE6Vom4AY/01_m4AY/4odE6V`03odA6Vom5AY_oC52O00;oADJK0_m4AY/01?m5AY_oA4JK
odA6Vom4AY/2odE6Va3oA4JK0_m5AY/8odA6V`03odE6Vom4AY_oA4JK00ooA4JK0_m5AY/00om4AY_o
ADJKodA6V`06odA6V`CoADJK1_m4AY/2odE6V`[oA4JK0_m5AY/00om4AY_oADJKodA6V`03odA6V`;o
ADJK1?m4AY/3odE6V`;oA4JK1_m5AY/8odA6V`09ode?Wom<D9ooCE2OodE6Vom<CiooCE2OodE6Vom4
AY_oADJK00;oA4JK00?oADJKodA6Vom4AY/00_m4AY/01?m5AY_oA4JKodA6Vom4AY/2odE6V`;oA4JK
00_oC4nOoeEGY?m<CiooCE2OofMZ[_mEF:CoGf6Yoda?Wom5AY_oA4JKode?W`03odA6V`04odE6Vom4
AY_oADJKodE6V`;oA4JK00CoADJKodA6Vom4AY_oADJK0om<D9l01?m:CIkoEURToeQKYOmOHJT2oeEH
Y003odE6Vom4AY_oA4JK00;oADJK1_m4AY/01?m5AY_oA4JKodA6Vom5AY/4odA6V`05odE6Vom4AY_o
A4JKodA6Vom5AY/01Om4AY/01_m5AY_oA4JKodE6Vom5AY_oA4JKodE6V`GoA4JK0om5AY/5odA6V`;o
ADJK00?oA4JKodE6Vom4AY/00_m4AY/01Om5AY_oA4JKodE6Vom4AY_oADJK00?oA4JK00CoADJKodA6
Vom4AY_oADJK0_m4AY/4odE6V`;oA4JK0_m5AY/2odA6V`04odE6Vom4AY_oA4JKodE6V`;oA4JK00?o
ADJKodA6Vom4AY/01?m4AY/4odE6V`03odA6Vom5AY_oA4JK00WoA4JK00CoADJKodA6Vom5AY_oA4JK
0_m5AY/00om4AY_oADJKodE6V`04odA6V`03odE6Vom4AY_oADJK00?oA4JK0_m5AY/4odA6V`04odE6
Vom4AY_oA4JKodE6V`;oA4JK00?oADJKodA6Vom4AY/00_m4AY/00om5AY_oA4JKodA6V`03odE6V`03
odA6Vom5AY_oA4JK00;oADJK1Om4AY/01?m5AY_oA4JKodE6Vom5AY/2odA6V`?oADJK00?oA4JKodE6
Vom4AY/00om5AY/00om4AY_oADJKodA6V`09odA6V`WoADJK5_m4AY/9odE6VaOoA4JK2?m5AY/8odA6
V`SoADJK00?oEeRTode?Wom5AY/00_m=Cil2odE6V`SoA4JK1Om5AY/2ode?W`;oGf6X00?oGV6XodA6
Vom4AY/03Om4AY/01_m<CiooA4JKoda?Wom4AY_oHVFZodA6V`;oCDnO5_m5AY/>odA6V`03oeYLY_m5
AY_oADJK00?oCDnO1?m5AY/8odA6V`08oeIHY?m<CiooB4^MoeIHY?mLGZOoB4^Moda?Wom6B9`=odA6
V`;oEURT00GoGV6XofMY[_mNHJSoGV6Xoda?W`0:odA6V`?oADJK0_m=Cil2oemQZ005ofQY[_mOHJSo
CDnOoeMHY?m=Cil01?m5AY/7odA6V`;oEURT00?oI6N/ofMY[_mWJJh00_mWJJh00om<CiooGV6XodA6
V`0;odA6V`05oda?Wom4AY_oC4nOoeMHY?mXJJh00omGF:@3odE6V`SoA4JK1Om5AY/01Om9BigoCDnO
oeAFX_m5AY_oCDnO00GoADJK2?m4AY/00om5AY_oCDnOode?W`06odE6VaKoA4JK6?m5AY/?odA6V`Wo
ADJK;_m4AY/@odE6VbOoA4JK2_m5AY]:odA6Vb[oADJKI_m4AY/6odE6V`000_m4AY/01?m5AY_oA4JK
odA6Vom5AY/=odA6V`03odE6Vom4AY_oA4JK00;oADJK00?oA4JKodE6Vom5AY/00_m4AY/2odE6V`_o
A4JK00?oC4nOodA6Vom4AY/04om4AY/2odE6V`;oA4JK00CoC52OodA6Vom4AY_oADJK2_m4AY/2odE6
V`_oA4JK0_m5AY/3odA6V`03oda@Wom4AY_oA4JK00OoA4JK0om5AY/3odA6V`;oADJK6om4AY/2odE6
V`WoA4JK00?oADJKodA6Vom4AY/04om4AY/2odE6V`goA4JK00?oADJKodA6Vom4AY/01om4AY/00om5
AY_oA4JKodA6V`04odA6V`07odE6Vom4AY_oA4JKodA6Vom5AY_oA4JKodE6V`04odA6V`06oda?Wom=
CiooBDfNodA6Vom<CiooCDnO2Om4AY/2odE6V`KoA4JK00koADJKode?WomEF:CoC52Oode?WomWJZko
EENToeiQZOm=CiooA4JKodE6Vom<D9ooA4JKodE6V`GoA4JK00CoADJKodA6Vom5AY_oADJK0_m4AY/2
ode@W`05oda?Wom5AY_oEENToeEHY?mOHZT00_mEF:@02?m5AY_oA4JKodE6Vom5AY_oA4JKodE6Vom4
AY_oADJK1?m4AY/00om5AY_oA4JKodA6V`09odA6V`06odE6Vom4AY_oA4JKodE6Vom4AY_oADJK1om4
AY/2odE6V`CoA4JK00?oADJKodA6Vom4AY/00_m4AY/01Om5AY_oA4JKodE6Vom4AY_oADJK00KoA4JK
00?oADJKodA6Vom4AY/02?m4AY/00om5AY_oA4JKodA6V`02odA6V`03odE6Vom4AY_oA4JK00?oA4JK
00GoADJKodA6Vom5AY_oA4JKodE6V`05odA6V`07odE6Vom4AY_oA4JKodA6Vom5AY_oA4JKodE6V`07
odA6V`05odE6Vom4AY_oA4JKodA6Vom5AY/00om4AY/00om5AY_oA4JKodE6V`0=odA6V`03odE6Vom4
AY_oA4JK013oA4JK00?oADJKodA6Vom4AY/03_m4AY/00om5AY_oA4JKodE6V`04odA6V`03odE6Vom4
AY_oA4JK00;oA4JK0_m5AY/PodA6V`WoADJK3_m4AY/9odE6VaKoA4JK2Om5AY/00omFF:CoC4nOodA6
V`02oda?W`ooA4JK00?oC4nOodA6VomNHJP00_mNHJP5odA6V`WoADJK00OoA4JKoda?Wom4AY_oC4nO
odA6VomNHJSoA4JK00;oC4nO8_m4AY/01Om:C9koA4JKoeiQZ?m<CiooBTbN00?oC4nO3?m4AY/01OmF
F:CoC4nOoe5CXOmFF:CoGV6X00?oC4nO3Om4AY/2oeIHY005oeiQZ?mWJJkoGV6XoeiQZ?m<Cil03Om4
AY/2oda?W`;oGV6X00GoIfV^oeiQZ?mFF:CoEURToda?W`0;odA6V`;oEURT00?oGV6XofMY[_mWJJh0
0_mWJJh00om<CiooGV6XodA6V`0;odA6V`05oda?Wom4AY_oC4nOoeIHY?mWJJh00omFF:@:odA6V`Ko
ADJK00GoEeRTode?WomLGZOoA4JKoda?W`0>odA6V`;oC4nO3?m4AY/9odE6Vi?oA4JK2Om5AY_<odA6
VaSoADJK1_m4AY/000;oA4JK1?m5AY/7odA6V`;oADJK1om4AY/2odE6V`04odA6Vom5AY_oADJKodA6
V`;oADJK3?m4AY/00om<CiooA4JKodA6V`04odA6V`;oADJK0_m4AY/2odE6V`WoA4JK0_m5AY/01_m4
AY_oADJKode@Wom5AY_oA4JKodE6V`CoA4JK0_m5AY/?odA6V`03odE6Vom4AY_oA4JK00CoA4JK00?o
C52OodA6Vom4AY/01_m4AY/3odE6V`CoA4JK0om5AY/5odA6V`;oADJK00CoA4JKodE6Vom5AY_oADJK
4?m4AY/00om5AY_oA4JKodA6V`0<odA6V`;oADJK00?oA4JKodE6Vom5AY/01_m4AY/00om5AY_oA4JK
odA6V`04odA6V`06odE6Vom4AY_oADJKodE6Vom4AY_oADJK6Om4AY/00om5AY_oA4JKodA6V`03odA6
V`?oADJK0_m4AY/2oda?W`;oA4JK0_m<Cil4odA6V`05odE6Vom4AY_oA4JKodA6Vom5AY/01?m4AY/0
1om5AY_oA4JKodA6Vom5AY_oA4JKoda?WomEF:@00_m<Cil01?mWJZkoEERToemRZOm=D9l2odA6V`04
ode@Wom4AY_oADJKodE6V`SoA4JK0_m5AY/01?m<D9ooCE2Ooda?Wom4AY/2oeEHY004oemRZOmEF:Co
EERTodE6V`?oA4JK00?oADJKodA6Vom4AY/00_m5AY/2odA6V`03odE6Vom4AY_oADJK00GoA4JK00Co
ADJKodA6Vom4AY_oADJK3_m4AY/00om5AY_oA4JKodA6V`02odA6V`;oADJK1?m4AY/2odE6V`GoA4JK
00?oADJKodA6Vom4AY/00_m4AY/01?m5AY_oA4JKodA6Vom5AY/3odA6V`03odE6Vom4AY_oA4JK00?o
A4JK0_m5AY/3odA6V`03odE6Vom4AY_oA4JK00;oA4JK00?oADJKodA6Vom5AY/00_m4AY/00om5AY_o
A4JKodA6V`02odE6V`05odA6Vom5AY_oA4JKodA6Vom5AY/01om4AY/00om5AY_oA4JKodA6V`03odA6
V`05odE6Vom4AY_oA4JKodA6Vom5AY/00_m4AY/00om5AY_oA4JKodA6V`02odE6V`goA4JK0_m5AY/3
odA6V`;oADJK0om4AY/00om5AY_oA4JKodE6V`03odA6V`?oADJK00?oA4JKodE6Vom4AY/02_m4AY/0
1Om5AY_oA4JKodA6Vom4AY_oADJK00?oA4JK1?m5AY/?odA6V`SoADJK2?m4AY/8odE6V`SoA4JK2?m5
AY/7odA6V`WoADJK5om4AY/00omGF:CoCDnOodE6V`02ode?W`03odU;WOm=CiooCDnO00OoCDnO1Om<
Cil01OmCEZ;oC4nOof1SZ_mWJJkoH6>Z00goC4nO0_m=Cil02?mDEZ;oBD^Mode?Wom5AY_oGf6XodE6
Vom=CiooC4nO3Om4AY/9odE6V`SoA4JK1?m5AY/01?m=CiooADJKoemQZ?mGF:@2oda?W`03oeIHY?m<
CiooB4^M00_oA4JK00KoEURToda?WomLGZOoF5ZUoeiQZ?m<Cil2ode?W`OoADJK0_m4AY/4oda?W`;o
FUbV00GoH6>ZofMY[_mPHj[oH6>Zoe=FXP02oda?W`03odQ;WOm4AY_oA4JK00GoA4JK0om5AY/2ode?
W`;oGf6X00GoJ6V^oemQZ?mGF:CoEeRToeAFXP04odE6V`OoC4nO0_mJG:H00omPHj[oIfV^ofMY[P02
ofMY[P03oe=FX_mQHj[oE5JR00KoCDnO0_m<Cil02?m8BigoA4JKodE6Vom=CiooADJKode?WomGF:Co
IfV^0omFF:@6odA6V`03odY<W_m<CiooC4nO00OoC4nO00GoFUbVoe=FX_mPHj[oCDnOoeAFXP05ode?
W`03odM8W?m5AY_oADJK00GoADJK00?oA4JKoda?Wom<Cil05?m4AY/9odE6V`koA4JK2Om5AY/8odA6
V`SoADJK5_m4AY/9odE6VaOoA4JK4?m5AY/?odA6V`SoADJK2?m4AY/8odE6V`SoA4JK3om5AY/modA6
Vb[oADJK9om4AY/EodE6VaGoA4JK5Om5AY/6odA6V`000_m4AY/3odE6V`OoA4JK1Om5AY/5odA6V`;o
ADJK1Om4AY/00om5AY_oA4JKodA6V`0:odA6V`03oda@Wom4AY_oA4JK00?oA4JK00?oADJKodA6Vom4
AY/01_m4AY/00om5AY_oA4JKodA6V`07odA6V`;oADJK1_m4AY/2odE6VaOoA4JK00GoC52OodA6Vom4
AY_oA4JKodE6V`04odA6V`;oADJK1_m4AY/5odE6V`03odA6Vom5AY_oA4JK00;oA4JK0om5AY/9odA6
V`03odE6Vom4AY_oA4JK00?oADJK00?oA4JKodE6Vom5AY/00om4AY/00om5AY_oA4JKodA6V`0:odA6
V`;oADJK0_m4AY/00om5AY_oA4JKodA6V`08odA6V`;oADJK0om4AY/00om5AY_oA4JKodA6V`07odA6
V`;oADJK00?oA4JKodE6Vom4AY/00om4AY/00om5AY_oA4JKodA6V`0:odA6V`03odE6Vom4AY_oADJK
00?oA4JK00CoC52Ooda?Wom5AY_oA4JK0_m<Cil9odA6V`06odE6Vom4AY_oA4JKodA6Vom5AY_oA4JK
0_m5AY/02Om4AY_oC4nOoeEGY?m<CiooC52OofMZ[_mEF:CoGf:Yoda@W`02odA6V`03ode@Wom4AY_o
A4JK00GoA4JK00?oADJKodA6Vom4AY/00_m5AY/2odA6V`;oC52O00KoA4JKoe5DX_mEF:CoGf6YoeEG
Y?mEF:@3odE6V`_oA4JK00CoADJKodA6Vom4AY_oADJK0_m4AY/00om5AY_oA4JKodA6V`03odA6V`;o
ADJK2om4AY/00om5AY_oA4JKodA6V`0<odA6V`04odE6Vom4AY_oA4JKodE6V`GoA4JK00?oADJKodA6
Vom4AY/00om4AY/00om5AY_oA4JKodA6V`09odA6V`;oADJK00?oA4JKodE6Vom4AY/00_m5AY/8odA6
V`03odE6Vom4AY_oA4JK00SoA4JK0_m5AY/4odA6V`05odE6Vom4AY_oA4JKodA6Vom5AY/03?m4AY/0
0om5AY_oA4JKodA6V`04odA6V`03odE6Vom4AY_oA4JK00;oA4JK00?oADJKodA6Vom4AY/00_m5AY/;
odA6V`;oADJK0_m4AY/00om5AY_oA4JKodE6V`0=odA6V`;oADJK3om4AY/9odE6VbkoA4JK4?m5AY/8
odA6V`03oeIHY?m<CiooA4JK00;oC4nO3om4AY/01Om:C9koA4JKoeiQZ?mWJJkoGV6X00ooA4JK00Ko
C4nOodA6Vom<CiooA4JKoeiQZ?m4AY/2oda?W`KoA4JK2?m5AY/8odA6V`SoADJK1?m4AY/01?m<Cioo
A4JKof1SZ_mJG:H2oe=FXP03oeYLY_mCEZ;oDeJR00_oC4nO00?oFUbVoe=FX_mPHjX00_mPHjX3oe=F
XPgoC4nO0_mJG:H01OmPHj[oIfV^of1SZ_mPHj[oDeJR00GoC4nO00?oATRLodA6Vom4AY/01Om4AY/2
oda?W`;oGV6X00?oIfV^oeiQZ?mFF:@00_mFF:@3odA6V`SoADJK00?oF5ZUoeYLY_mPHjX01?mWJJh0
0omCEZ;oIfV^oe]LYP02ode?W`03odU;WOm5AY_oADJK00GoADJK00KoA4JKoda?Wom4AY_oC4nOoeMH
Y?mXJJh3oeMHY0CoADJK00?oBdbNode?Wom=Cil01?m=Cil5oda?W`05oeYLY_mCEZ;oH6>Zoda?WomC
EZ803?m<Cil01?m6B9coA4JKoda?Wom<CilTodA6V`SoADJK2?m4AY/8odE6VdgoA4JK2?m5AY/9odA6
V`ooADJKPom4AY/EodE6VaSoA4JK9om5AY/KodA6V`0000?oADJKodA6Vom4AY/03?m4AY/00om5AY_o
A4JKodA6V`03odA6V`;oADJK4om4AY/00om<CiooA4JKodA6V`0@odA6V`;oADJK3?m4AY/00om5AY_o
A4JKodA6V`0FodA6V`03oda?Wom4AY_oA4JK00;oA4JK00?oADJKodA6Vom4AY/00_m4AY/00om5AY_o
A4JKodA6V`0KodA6V`03odE6Vom4AY_oA4JK01[oA4JK00?oADJKodA6Vom4AY/03?m4AY/2odE6V`So
A4JK0om5AY/@odA6V`05odE6Vom4AY_oA4JKodA6Vom5AY/00_m4AY/2oda?W`03ode?Wom5AY_oA4JK
00;oC4nO00?oADJKodA6Vom5AY/00_m4AY/2odE6V`OoA4JK00KoADJKodA6Vom4AY_oADJKoda?WomE
F:@2oda?W`04ofMZ[_mEF:CoGV6Yoda?W`;oA4JK00?oCDnOodA6Vom4AY/02?m4AY/01?m5AY_oA4JK
odA6Vom4AY/2oda?W`07odA6Vom<CiooEENToeiQZOmFF:CoEERTodE6V`03odA6V`03odE6Vom4AY_o
A4JK00;oA4JK00?oADJKodA6Vom4AY/00_m4AY/00om5AY_oA4JKodA6V`03odA6V`04odE6Vom4AY_o
A4JKodA6V`;oADJK0om4AY/01?m5AY_oA4JKodA6Vom4AY/2odE6V`OoA4JK0_m5AY/7odA6V`;oADJK
0_m4AY/01Om5AY_oA4JKodE6Vom4AY_oADJK00GoA4JK00?oADJKodA6Vom4AY/01?m4AY/01om5AY_o
A4JKodA6Vom4AY_oADJKodA6Vom5AY/01_m4AY/01Om5AY_oA4JKodE6Vom4AY_oADJK00;oA4JK00?o
ADJKodA6Vom4AY/00_m4AY/00om5AY_oA4JKodA6V`05odA6V`?oADJK0om4AY/00om5AY_oA4JKodA6
V`02odA6V`07odE6Vom4AY_oA4JKodA6Vom5AY_oA4JKodE6V`07odA6V`03odE6Vom4AY_oA4JK00So
A4JK00?oADJKodA6Vom4AY/00_m4AY/01om5AY_oA4JKodA6Vom4AY_oADJKodA6Vom5AY/00_m4AY/2
odE6V`GoA4JK00?oADJKodA6Vom4AY/00om4AY/2odE6V`CoA4JK00CoADJKodA6Vom4AY_oA4JK0_m5
AY/OodA6V`SoADJK2?m4AY/8odE6VbCoA4JK00KoB4^Moda?Wom<CiooFUbVoe=FX_m<Cil2oe=FXQ7o
C4nO00?oHF>ZofQY[_mQHjX01_m=Cil9oda?W`06oe=FX_m<CiooDeJRoda?WomJG:KoB4^M0_m<Cil=
odA6V`KoC4nO00?oCU6PoeIHY?mFF:@03?mGF:@01?mKG:KoEeRTof=UZ_mNHJP2oeYLYP03oeiQZ?mJ
G:KoFUbV00_oEURT00?oGV6XoeYLY_mRIJX00_mRIJX3oeYLYP05oeIHY?mADj7oC4nOoda?WomCEZ80
0_mFF:@00omLGZOoGV6XoeiQZ002oeiQZ005oeaNYomNHJSoGV6Xof9UZ_mWJJh00_mRIJX00omJG:Ko
EURToeIHY002oeIHY003odiAX?m<CiooC4nO00KoC4nO00KoFUbVoe=FX_mPHj[oH6>ZofQY[_mQHjX3
oe]LYPCoCDnO1?m<Cil01_mCEZ;oEURToeIHY?mNHJSoHVFZofAW[0CoIfV^00?oH6>ZofQY[_mSIJX0
0_mOHJP01?mKG:KoF5ZUoeMHY?mGF:@5oeIHY005oeYLY_mFF:CoFUbVoeiQZ?mRIJX00omNHJP5oeIH
Y003oe=FX_m<CiooC4nO00GoC4nO00SoB4^ModA6Vom4AY_oEURToe5CXOmNHJSoA4JKoda?W`koA4JK
00?oBTbNoda?Wom4AY/00om4AY/9odE6VbOoA4JK3om5AY/nodA6V`WoADJK3om4AY/8odE6V`SoA4JK
2?m5AY]VodA6VaSoADJK9om4AY/EodE6VaGoA4JK5Om5AY/6odA6V`00\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1192, 188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "machine learning framework \nfor ",
  StyleBox["Mathematica V1.2",
    FontSlant->"Italic"]
}], "Title",
  HyphenationOptions->{"HyphenationFreeZone"->36},
  LineSpacing->{1, 0},
  LinebreakAdjustments->{0.85, 2, 12, 1, 1},
  FontSize->24],

Cell["Creating interpretable, computational models from data", "Subtitle",
  FontSize->18],

Cell[TextData[{
  StyleBox["Mario Drobics",
    FontWeight->"Bold"],
  ", Felix Kossak, Thomas Natschl\[ADoubleDot]ger\n{",
  StyleBox["mario.drobics",
    FontWeight->"Bold"],
  ", felix.kossak, thomas.natschlaeger}@scch.at"
}], "Author",
  FontSize->18],

Cell["Software Competence Center Hagenberg", "Affiliation",
  FontSize->18]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "Overview on ",
  StyleBox["mlf",
    FontSlant->"Italic"]
}], "Section"],

Cell["Wide range of machine learning algorithms", "Text",
  CellDingbat->"\[GrayCircle]"],

Cell["Inductive Learning of Fuzzy Decision Trees", "Text",
  CellDingbat->"\[EmptyCircle]",
  CellMargins->{{136.313, Inherited}, {Inherited, Inherited}},
  TextJustification->0],

Cell["Inductive Learning of Fuzzy Rule Bases", "Text",
  CellDingbat->"\[EmptyCircle]",
  CellMargins->{{136.313, Inherited}, {Inherited, Inherited}},
  TextJustification->0],

Cell["Self Organizing Maps", "Text",
  CellDingbat->"\[EmptyCircle]",
  CellMargins->{{136.313, Inherited}, {Inherited, Inherited}},
  TextJustification->0],

Cell["Fuzzy Clustering", "Text",
  CellDingbat->"\[EmptyCircle]",
  CellMargins->{{136.313, Inherited}, {Inherited, Inherited}},
  TextJustification->0],

Cell["Enhanced data handling functionality", "Text",
  CellDingbat->"\[GrayCircle]"],

Cell["Specialized visualization methods", "Text",
  CellDingbat->"\[GrayCircle]"],

Cell["Powered by fuzzy logic", "Text",
  CellDingbat->"\[GrayCircle]"],

Cell[TextData[{
  "Modern software architecture with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " front end"
}], "Text",
  CellDingbat->"\[GrayCircle]"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "Overview on ",
  StyleBox["mlf ",
    FontSlant->"Italic"],
  "(cont.)"
}], "Section"],

Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0001[00@0006`0001c2000EPD00>8=002T3P00
<B@0014G0013>P00Q3d00215CDH00040`1X00:<0000300000000000000000000V18009hJ00390000
8040000000000000000002PA0`00I@@0AP0002`0000P0000ADe6:`500@0L00004000008@`=/00000
F08005P200160000G00005000015CDH[8T0400`0000000007T0900`000000000940100`000000000
<4020100000400000020?b501`0<0000000000A0000<0000000004H0000X0000700004M4BD<20000
T@P00?D800333@0010/0000000160000F00004`00015CDH[:T0002@0000H00000020?`0008000020
0020?`00080000202T00P2@0000H0000hn2ko`400000CPU508h?AEIMYDB/lP548@0000P0001R0000
30000040000T00009000000003h000000000000003h0000000000080000W00006000004000000000
^n3S0000000U000030000040000U0000300000P0081F0000<00009@8003h2000`0d0004;00050000
XdC3Aj=40USkK@9Hnfg3Aj=4`dLU0000300000L0080U000030000000080T00009000000004400000
00000000044000000000008000160000W00009000015CDH[24000T00000d00000Q30f`00003F0000
00000000b40200000P000000044200000000008@`=/000000000o`Q00@<l0000<000008@`=/40000
0000001>2DD0SPm504h9AJ/:<4F[o5]5Z`X`AJ_lFdD0SPm50041PAE00@0@000010000000000j0000
300000P0000T00009000000003h000000000000003h0000000000080001O0000>0000080000h0000
000003P00000000002010380000000000000000000000000000002D0000<00000P0002D0000<0000
1@00P5H0000/0000L`P00=L8003Q3@008P/000@0002SA<=7Xd@2F?]]0USkKL=79@0000`000070020
9@0000`000000020900002@00000001100000000000000110000000000020000:00000`000020000
>P0000`0000:00008P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000000004H0000D0000
200004M4BD<30000DP00070100020000J_ooo`0000000000000009010001000004000440LP1Y0640
K0000000000000000@000000002<0`000000000000000000@aoC<1BiR00200000@00008000000000
0000090100010000E<V804iNiC3l]hP0;;f802Rh4`010000@<b80080001`^1<0D63U<0000010c8P0
E<J80000001S<Nd`2`000000000:0000E<J80000000?G^D`<00007CER002000000000000000:0000
00000000R02:=^d`0P000?oooom?e`4`/<9C<:7C0C0@_Q<000000;BaR00Y<@d`1`b800L<R01o<@d`
H@0000L<R0000000E<J80000002`^1<0E<J80000000:000000000?<ekC1DaXP02P0000bi4`3l^1<0
J0<00=bkR00/_HP0I7H02000000U000030000080000F0000300001P0000B000030000040000H0000
30000000009D0000T00007d9002^2@00e@`005@:00010000AB27@3m0Qd1m2@00=@X000/0001<0000
0000000000000000oooooooooomT0000C@1Q07@0J01U06d0H@1d06T0H`1Q0000O@0005<0000Z0000
D`0005@0001l0000D`0002X0000Q0000B`0005<0000F000030000000000U0000300000h0080X0000
3000008000160000:00001`00017A4U30P000948001g3000a0d008H>00000000AP0005P0001<0000
ADe6:bY0000T000060000000P3l000200000P000P3l000200000P0Y0080T000060000>?P^ol10000
04h9AJ^/AdFZOZE4[?81A24000080000HP0000`000010000900002@00000000n000000000000000n
00000000000200009@0000`0000100009@0000`000080020EP000300002D2000NP`00<4=00233P00
1@000:=4df>SA15d0fhAM0=^df>SA==S9@0000`0000700209@0000`000000020900002@000000011
00000000000000110000000000020000AP0009`0002@0000ADe6:`Q00P900000=000008@`=/00000
eP00000000000<Q00P000080000000110P00000000024<3K000000000?l8@0<3?000030000024<3K
100000000000CPU5Zja7A@1>2DEF:FQ5E@eLAEHYJ4EE3Ea5Zja7A@010H4E@0<0400000@000020000
>P0000`000080000900002@00000000n000000000000000n0000000000020000G`0003P000020000
>0000000000h00000000000P0@0b0000000000000000000000000000000U000030000080000U0000
300000D0081F0000;00007<8001I3000hPd00:@>00040000XdCCHj=44G@3KQ5d0fkCHbD0000<0000
1`00P2D0000<00000000P2@0000T00000000@@00000000000000@@00000000000P0002P0000<0000
0P0003X0000<00002P000280000<0000ooooodH0000L0000400004E=AR/4@0003000000000160000
500000P00017A4U30`000580001`0@000P0006[oool0000000000000002@0@000000001000110780
J@1Q06`0000000000000004000000000:0<000000000000000000000000D^HP00P00004000030000
00000000002@0@00000005C9R01>G^D`o;N808RmR00X^1<00@0006S<R0020000L;PC051PiC000000
J<b805C6R0000000Hc7]<0X0000000002@0005C6R00000003ekU<300001deHP00P00000000000000
2@000040000008P0RSK]<080003oooooCmL1<;32Dc2Qd`4`4;hC0000002d/HP0:C4=<0L<R00738P0
Oc4=<6`0000738P0000005C6R0000000/;PC05C6R00D00002@000000003c=Nd`E<J800T0000<^A<0
o;PC00P3003L^hP0R;f806Af00P000009@0000`0000200005P0000`0000H00004P0000`000010000
600000`000000002E00006@0002_2@00<0d00?@:003G3@000@0004DPQd0o@8M0[`T00;L=00040000
C00000000000000000000?ooooooooooE00004<0:`0[0200K00005P0001H0000:P0001H0000<0000
000002D0000<00003P00P2P0000<00000P000580001`0@000P0006[oool0000000000000002@0@00
0000001000110780J@1Q06`0000000000000004000000000:0<000000000000000000000000D^HP0
0P00004000030000000=<6`0000738P0000005C6R0000000/;PC05C6R00D00002@000000003c=Nd`
E<J800T00000^A<000000<]4nGL0mQ`0cH_eMdP75@0gT?Egi18:<0Sf7008mQ`03ekU<300001deHP0
0P000000000000002@000040000008P0RSK]<080003oooooCmL1<;32Dc2Qd`4`4;hC0000001D/XP0
:C4=<0L<R00738P0Oc4=<6`0000738P0000005C6R0000000/;PC05C6R00D00002@0000@0000P0000
300002D0000`1240=;T100005@14^1<0300006Af00P000009@0000`0000200005P0000`0000H0000
4P0000`000010000600000`000000002E0000700003e2P00<0d00:@<003G3@000@0004DPQd0o@8M0
m@X00;L=00060000C00000000000000000000?ooooooooooF00004/0I@1b06h0I@1/06@0001C0000
<P0005<0001C00008@0001H0000<0000000002D0000<00003P00P2P0000<00000P0004H0000X0000
700004M4BD<20000T@P007@500343@00P`L0000000160000F00004`00015CDH[:T0002@0000H0000
0020?`00080000200020?`00080000202T00P2@0000H0000hn2ko`400000CPU5002_A:YnYDBZlP54
8@0000P0001R000030000040000T00009000000003h000000000000003h0000000000080000U0000
30000040000U0000300000P0081F0000<00009@8001g1@00`@d0080700050000XdBl:j=4nc/3K_/k
0fjl:j=4_2/U0000300000L0080U000030000000080T000090000000044000000000000004400000
0000008000160000W00009000015CDH[24040T00000d00000Q30f`00003F000000000000b4020000
0P000000044200000000008@`=/000000000o`Q01@<l0000<000008@`=/400000000001>2DD00:m4
04h9AEGikdAE3Ea5EOW_A5D=G4D00:m40041PAE01@0@0000100000@0000j0000300000P0000T0000
9000000003h000000000000003h0000000000080001O0000>0000080000h0000000003P000000000
02010380000000000000000000000000000002D0000<00000P0002D0000<00001@00P5H0000/0000
L`P005H5003R3@00X@L000@0002SA;`[XdCk>`=^nc/3K[`[9@0000`0000700209@0000`000000020
900002@00000001100000000000000110000000000020000:00000`000020000>P0000`0000:0000
8P0000`0003oooooAP0001`0000@0000ADe6:`A0000<0000000004H0000D0000200004M4BD<30000
DP00070100020000J_ooo`0000000000000009010000000004000440LP1Y0640K000000000000000
0@000000003i0`000000000000000000000001BiR00200000@000080000000000000090100000000
E<V804iNiC3l]hP0;;f802Rh4`010000@<b80080001`^1<0D63U<0000010c8P0E<J80000001S<Nd`
3P000000000=0000E<J80000000?G^D`<00007CER002000000000000000=000000000000R02:=^d`
0P000?oooom?e`4`/<9C<:7C0C0@_Q<000000;BaR00Y<@d`1`b800L<R01o<@d`I@0000L<R0000000
E<J80000002`^1<0E<J80000000=000000000?<ekC1DaXP03@0000bi4`3l^1<0d0<00=bkR00/_HP0
I7H02000000U000030000080000F0000300001P0000B000030000040000H000030000000009D0000
X00004L9000]1P003@d00=@600010000AB27@3m0Qd172@00]0H000h0001<00000000000000000000
oooooooooomX0000;P1>04D0E00P04T0KP1d06D0LP1V0640H`1U02X0001/0000I00005`0000Z0000
:P0005<0000Z0000D`000380000Z0000D`0004/0001C00005P0000`0000000009@0000`0000>0020
:00000`000020000AP0002P0000L0000AdA9@`80003N2P00l`X007L;00293000000004H000200@00
M04004E=AR/Z@000900001P00000080o0000P0000800080o0000P0000808@0H2404000@100024<3K
000009hH000000000038@Ol0003o00000P00000004400000I000008@`=/000000@00008000000910
0000000000000000000P@@00P3l000000000000000000000:000008@`=/300000200000084000:30
0000000000000230002P`001P@1T00000Q30f`00000100000P000000T40000000000000000000211
0020?`000000000000000000000X00000Q30f`<000008000000P@000X<000000000000008<000:30
0061008@`=/00000VFIVo`Q01`</00008000008@`=/20000000005FU<TF[2S15EJDbAJ^/AdD00H61
5D070100000400001P0002P0000<00000@00024000080000HP0000`000010000900002@00000000n
000000000000000n0000000000020000G`0003P000010000>0000000000h00000000000B0@080000
000006IVV@00000000000000000U000030000040000W00006000008000000000IVJI0000000U0000
30000080000C000030000080001K0000H0000>T:003n2P00JP/007`<000300003@0000D000040000
10000;=IQU^cFDmPjeQ?H>]HQU^cFHIKFeOZFdmI0UQ3FnYKFeOZFd=Kjem?FM=SFeO[Gd=KjelC0000
30000040000U000030000000080U0000300000L0080T000090000000044000000000000004400000
00000080000X000030000040000R000030000?oooom60000700001000015CDH[140000`000000000
AP0001@000080000AdA9@`<000160000:00001`00017A4U30P000=h:001a1`00M`/000L900000000
AP000801001d0@00ADe6:bY0000T000060000000P3l000200000P000P3l000200000P0Q0208@0@00
1040008@`=/00000WQP0000000000<Q1o`000?l0000200000000@@00001T00000Q30f`0000010000
0P000000T400000000000000000002110020?`000000000000000000000X00000Q30f`<000008000
000P@000X<000000000000008<000:30006106@000024<3K0000004000020000002@@00000000000
000000008440080o0000000000000000000002P000024<3K0`00000P00000210002P`00000000000
000P`000X<000H400Q30f`00002IIVKo24090b`0000P00000Q30f`8000000000EJDbA@3HkdAEYC95
08h?A@010H4E@0T0400000@0000800008@0000P0001R000030000040000T00009000000003h00000
0000000003h0000000000080001O0000>0000040000h0000000003P000000000018100P000000000
IVJI000000000000000002D0000<00000@0002D0000<00000P0001<0000<00000P0005/0001P0000
j@X007`7001Z2`00nPP000<0000=00001@0000@000040000/eUf?k=I?dC[F3m4jeQf?k=IMSmKEmXo
CeWb>d=KfSmKEmXo@e_K@dmI`dMKEm]3@e_K@a<0000<00000@0002D0000<00000000P2D0000<0000
1`00P2@0000T00000000@@00000000000000@@00000000000P0002P0000<00000@000280000<0000
ooooodH0000L0000400004E=AR/4@0003000000000160000500000P00017A4U30`0004H0000d0000
:00004E=AR/Z@000900001P00000080o0000P0000800080o0000P000080Q000020000680000<0000
0@0004`0001T0000O0P005l5003I3@00V`h007`8001O1@00GPD003d9000Y0:X0000000000000080o
000000000000080o0000000000000000000000000000000000000000000R000030000?oooom60000
700001000015CDH[0T0000`0000000003P0001@000000000400001@0
\>"], "Graphics",
  ImageSize->{160.125, 279},
  ImageMargins->{{318, 0}, {0, 0.75}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["High-level Interface", "Section"],

Cell[BoxData[
    \(<< mlf`\)], "Input",
  CellLabel->"In[1]:="],

Cell[CellGroupData[{

Cell["Data Import", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(trainDataset = LoadData["\<iris.txt\>"]\)], "Input",
  CellLabel->"In[2]:="],

Cell[BoxData[
    \(Name`TrainData1\)], "Output",
  CellLabel->"Out[2]="]
}, Open  ]],

Cell[BoxData[
    \(\({trainDataset, testDataset} = 
        LoadData["\<iris.txt\>", "\<Table\>", 
          TrainPart \[Rule] 0.7];\)\)], "Input",
  CellLabel->"In[3]:="],

Cell[CellGroupData[{

Cell["ODBC Database Interface:", "Subsubsection"],

Cell[BoxData[
    \(\(data = 
        ImportODBC["\<db\>", "\<SELECT col1, col2, col3 FROM table\>", \
"\<oracle\>"];\)\)], "Input",
  CellLabel->"In[4]:=",
  FontFamily->"Courier New",
  FontWeight->"Bold"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["High-Level Interface (cont.)", "Section"],

Cell[CellGroupData[{

Cell["Cross-validation and Model Handling", "Subsection"],

Cell[BoxData[
    \(<< Graphics`Graphics`\)], "Input",
  CellLabel->"In[23]:="],

Cell[BoxData[
    StyleBox[\(decisionTree\  = \ 
          TrainModel[trainDataset, \ Algorithm\  -> \ CreateID3];\),
      FontFamily->"Courier New",
      FontWeight->"Bold"]], "Input",
  CellLabel->"In[24]:="],

Cell[BoxData[
    StyleBox[\(rulebases\  = \ 
          CrossValidation[trainDataset, \ Algorithm\  -> \ CreateFOIL];\),
      FontFamily->"Courier New",
      FontWeight->"Bold"]], "Input",
  CellLabel->"In[25]:="],

Cell[BoxData[
    StyleBox[\(som\  = \ 
          TrainModel[trainDataset, \ Algorithm\  -> \ CreateSOM];\),
      FontFamily->"Courier New",
      FontWeight->"Bold"]], "Input",
  CellLabel->"In[26]:="],

Cell[CellGroupData[{

Cell[BoxData[{
    StyleBox[\(PlotModel[decisionTree];\),
      FontFamily->"Courier New",
      FontWeight->"Bold"], "\[IndentingNewLine]", 
    StyleBox[\(PlotModel[som];\),
      FontFamily->"Courier New",
      FontWeight->"Bold"], "\[IndentingNewLine]", \(PlotModel[
        First@GetParam[rulebases, MLFModels]];\)}], "Input",
  CellLabel->"In[48]:="],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.352734 0.323031 0.0700719 [
[.34127 .32303 0 -6.5 ]
[.34127 .32303 140.125 6.5 ]
[.306 .25296 -10 -6.28125 ]
[.306 .25296 0 6.28125 ]
[.694 .25296 0 -6.5 ]
[.694 .25296 133.563 6.5 ]
[.65873 .18289 -10 -6.28125 ]
[.65873 .18289 0 6.28125 ]
[.97619 .18289 0 -6.5 ]
[.97619 .18289 121.188 6.5 ]
[.65873 .11282 -10 -6.28125 ]
[.65873 .11282 0 6.28125 ]
[.97619 .11282 0 -6.5 ]
[.97619 .11282 114.375 6.5 ]
[.306 .04274 -10 -6.28125 ]
[.306 .04274 0 6.28125 ]
[.62346 .04274 0 -6.5 ]
[.62346 .04274 118.563 6.5 ]
[.09436 .60332 0 -6.5 ]
[.09436 .60332 94.25 6.5 ]
[.09436 .53325 0 -6.5 ]
[.09436 .53325 98.4375 6.5 ]
[.09436 .46318 0 -6.5 ]
[.09436 .46318 101.063 6.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.9 g
.02381 .295 m
.02381 .32303 L
.23545 .32303 L
.23545 .295 L
F
0 g
.02381 .30902 m
.02381 .32303 L
.23545 .32303 L
.23545 .30902 L
F
.5 g
.02381 .295 m
.02381 .30902 L
.21883 .30902 L
.21883 .295 L
F
.2 0 1 r
.02381 .32303 m
.02381 .35106 L
.093 .35106 L
.093 .32303 L
F
0 1 .1 r
.093 .32303 m
.093 .35106 L
.16422 .35106 L
.16422 .32303 L
F
1 0 0 r
.16422 .32303 m
.16422 .35106 L
.23545 .35106 L
.23545 .32303 L
F
0 g
gsave
.34127 .32303 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(petal_width) show
112.875 13.875 moveto
(_IsAtLeast) show
159.750 13.875 moveto
(_M) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
176.250 13.875 moveto
(H) show
179.438 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(104) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
195.938 13.875 moveto
(L) show
199.125 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
[ ] 0 setdash
.1649 .32303 m
.34127 .32303 L
s
.306 .32303 m
.306 .25296 L
.51764 .25296 L
s
gsave
.306 .25296 -71 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.37654 .22493 m
.37654 .25296 L
.58818 .25296 L
.58818 .22493 L
F
0 g
.37654 .23895 m
.37654 .25296 L
.51696 .25296 L
.51696 .23895 L
F
.5 g
.37654 .22493 m
.37654 .23895 L
.50319 .23895 L
.50319 .22493 L
F
.2 0 1 r
.37654 .25296 m
.37654 .28099 L
.48083 .28099 L
.48083 .25296 L
F
0 1 .1 r
.48083 .25296 m
.48083 .28099 L
.48083 .28099 L
.48083 .25296 L
F
1 0 0 r
.48083 .25296 m
.48083 .28099 L
.58818 .28099 L
.58818 .25296 L
F
0 g
gsave
.694 .25296 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(petal_width) show
112.875 13.875 moveto
(_IsAtLeast) show
159.750 13.875 moveto
(_H) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
175.188 13.875 moveto
(H) show
178.375 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(69) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
189.375 13.875 moveto
(L) show
192.563 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51764 .25296 m
.694 .25296 L
s
.65873 .25296 m
.65873 .18289 L
.87037 .18289 L
s
gsave
.65873 .18289 -71 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.72928 .15486 m
.72928 .18289 L
.94092 .18289 L
.94092 .15486 L
F
0 g
.72928 .16887 m
.72928 .18289 L
.80053 .18289 L
.80053 .16887 L
F
.5 g
.72928 .15486 m
.72928 .16887 L
.72928 .16887 L
.72928 .15486 L
F
.2 0 1 r
.72928 .18289 m
.72928 .21092 L
.74595 .21092 L
.74595 .18289 L
F
0 1 .1 r
.74595 .18289 m
.74595 .21092 L
.74595 .21092 L
.74595 .18289 L
F
1 0 0 r
.74595 .18289 m
.74595 .21092 L
.94092 .21092 L
.94092 .18289 L
F
gsave
.97619 .18289 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(class_Is) show
98.938 13.875 moveto
(_Iris) show
117.625 13.875 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(-) show
124.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(virginica) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
162.813 13.875 moveto
(H) show
166.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(35) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
177.000 13.875 moveto
(L) show
180.188 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.65873 .25296 m
.65873 .11282 L
.87037 .11282 L
s
gsave
.65873 .11282 -71 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.72928 .08479 m
.72928 .11282 L
.94092 .11282 L
.94092 .08479 L
F
0 g
.72928 .0988 m
.72928 .11282 L
.79844 .11282 L
.79844 .0988 L
F
.5 g
.72928 .08479 m
.72928 .0988 L
.72928 .0988 L
.72928 .08479 L
F
.2 0 1 r
.72928 .11282 m
.72928 .14084 L
.92381 .14084 L
.92381 .11282 L
F
0 1 .1 r
.92381 .11282 m
.92381 .14084 L
.92381 .14084 L
.92381 .11282 L
F
1 0 0 r
.92381 .11282 m
.92381 .14084 L
.94092 .14084 L
.94092 .11282 L
F
gsave
.97619 .11282 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(class_Is) show
98.938 13.875 moveto
(_Iris) show
117.625 13.875 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(-) show
124.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(setosa) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
156.000 13.875 moveto
(H) show
159.188 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(34) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
170.188 13.875 moveto
(L) show
173.375 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.306 .32303 m
.306 .04274 L
.51764 .04274 L
s
gsave
.306 .04274 -71 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.37654 .01472 m
.37654 .04274 L
.58818 .04274 L
.58818 .01472 L
F
0 g
.37654 .02873 m
.37654 .04274 L
.44777 .04274 L
.44777 .02873 L
F
.5 g
.37654 .01472 m
.37654 .02873 L
.37654 .02873 L
.37654 .01472 L
F
.2 0 1 r
.37654 .04274 m
.37654 .07077 L
.37654 .07077 L
.37654 .04274 L
F
0 1 .1 r
.37654 .04274 m
.37654 .07077 L
.58818 .07077 L
.58818 .04274 L
F
1 0 0 r
.58818 .04274 m
.58818 .07077 L
.58818 .07077 L
.58818 .04274 L
F
gsave
.62346 .04274 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(class_Is) show
98.938 13.875 moveto
(_Iris) show
117.625 13.875 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(-) show
124.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(versicol) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
160.188 13.875 moveto
(H) show
163.375 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(35) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
174.375 13.875 moveto
(L) show
177.563 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 g
.02 w
.34127 .46318 Mdot
.05908 .46318 Mdot
.2 0 .95 r
.05908 .60332 Mdot
0 g
gsave
.09436 .60332 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(class_Is) show
98.938 13.875 moveto
(_Iris) show
117.625 13.875 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
124.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(setosa) show
153.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 g
.34127 .46318 Mdot
.05908 .46318 Mdot
0 1 .175 r
.05908 .53325 Mdot
0 g
gsave
.09436 .53325 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(class_Is) show
98.938 13.875 moveto
(_Iris) show
117.625 13.875 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
124.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(versicol) show
157.438 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 g
.34127 .46318 Mdot
.05908 .46318 Mdot
1 .105 0 r
.05908 .46318 Mdot
0 g
gsave
.09436 .46318 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(class_Is) show
98.938 13.875 moveto
(_Iris) show
117.625 13.875 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
124.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(virginica) show
160.063 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[48]:=",
  ImageSize->{431.063, 266.438},
  ImageMargins->{{96, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006_00012R000`400?l00000o`00003oo`3ooon`
0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`
0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`
0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`
0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`
0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`
0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`
0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`
0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00M`3oool00`1oOgl0oooo0?oo
o`3o0?ooocH0oooo001g0?ooo`0307moO`3Vi^H0i^KV0400i^KVm@3oool007L0oooo00<0Ogmo0>KV
iP3Vi^H0@03Vi^Ke0?ooo`00M`3oool00`1oOgl0i^KV0>KViP100>KVi_D0oooo001g0?ooo`0307mo
O`3Vi^H0i^KV0400i^KV8`3oool60?l000P0oooo1P3o000i0?ooo`030?l0003oool0oooo00T0oooo
00<0o`000?ooo`3oool0MP3oool007L0oooo5P00000]0>KViVl0oooo00<0o`000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`1e0?ooo`00M`3ooolF000002d0i^KV3`3oool20?l00080oooo00<0o`00
0?ooo`3oool0103o00001@3oool0o`000?l0003o0000oooo00<0o`00203oool00`3o0000oooo0?l0
00020?l000T0oooo00@0o`000?ooo`3oool0o`000P3oool00`3o0000oooo0?l000020?l000T0oooo
00<0o`000?ooo`3oool00P3oool30?l00080oooo00<0o`000?ooo`3o00000P3o00020?ooo`040?l0
003oool0oooo0?ooo`80o`000`3oool20?l000<0oooo00D0o`000?ooo`3oool0oooo0?l000020?oo
o`<0o`000`3oool30?l00080oooo00<0o`000?ooo`3oool0M@3oool005T0oooo0`00000K0?oooaH0
0000;@3Vi^H>0?ooo`060?l0003oool0oooo0?l0003oool0o`000P3oool0103o0000oooo0?ooo`3o
00040?ooo`050?l0003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0oooo00H0oooo00@0o`000?ooo`3oool0o`000P3oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo00D0oooo00<0o`000?ooo`3o00000P3oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3o00000P3oool01P3o0000oooo0?ooo`3o0000oooo
0?l00080oooo00@0o`000?ooo`3oool0o`000`3oool00`3o0000oooo0?l000030?ooo`030?l0003o
ool0o`0000<0oooo00<0o`000?ooo`3o0000M`3oool005X0oooo00<000000?ooo`3oool06P3ooolF
000002d0i^KV3P3oool00`3o0000oooo0?ooo`020?ooo`040?l0003oool0oooo0?ooo`<0o`000P3o
ool20?l00080oooo0P3o00080?ooo`030?l0003oool0oooo0080o`002@3oool0103o0000oooo0?oo
o`3o00020?ooo`030?l0003oool0oooo0080o`0000<0oooo0?l0003o00000P3o00030?ooo`030?l0
003oool0o`000080oooo103o00020?ooo`030?l0003oool0oooo0080o`000P3oool0103o0000oooo
0?ooo`3o00040?ooo`040?l0003oool0oooo0?l00080oooo00D0o`000?ooo`3oool0oooo0?l00005
0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o0000M`3oool005X0oooo00<000000?oo
o`3oool00`3ooolG0000000303<0o`000000000001<00000;@3Vi^H00`3o0000oooo0?ooo`0;0?oo
o`060?l0003oool0oooo0?l0003oool0o`001@3oool00`3o0000oooo0?l000030?ooo`030?l0003o
ool0oooo00P0oooo00<0o`000?ooo`3o00002`3oool0103o0000oooo0?ooo`3o00020?ooo`030?l0
003oool0o`0000X0oooo00<0o`000?ooo`3o00000P3oool0103o0000oooo0?ooo`3o00020?ooo`03
0?l0003oool0o`0000@0oooo00@0o`000?ooo`3oool0o`000P3oool00`3o0000oooo0?l000020?oo
o`040?l0003oool0oooo0?l000<0oooo00@0o`000?ooo`3oool0oooo0P3o00020?ooo`070?l0003o
ool0oooo0?ooo`3o0000oooo0?l0001g0?ooo`00FP3oool2000000@0oooo00<000000?ooo`3oool0
503ooom3003o6@030?l0003oool0oooo00`0oooo0P3o00020?ooo`040?l0003oool0oooo0?ooo`<0
o`000P3oool30?l000040?ooo`3o0000o`000?l000L0oooo00<0o`000?ooo`3oool00`3o00080?oo
o`030?l0003oool0oooo0080o`0000@0oooo0?l0003oool0oooo0`3o00060?ooo`050?l0003oool0
oooo0?ooo`3o00000P3oool20?l000<0oooo0P3o00001P3oool0o`000?l0003o0000oooo0?l000<0
oooo0P3o00030?ooo`80o`000`3oool01@3o0000oooo0?ooo`3oool0o`0000D0oooo00<0o`000?oo
o`3o00000`3o00020?ooo`030?l0003oool0oooo07D0oooo001J0?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool0503ooom3003o6@030?l0003oool0oooo0100oooo00<0o`000?oo
o`3oool0503oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0300oooo00L0o`000?oo
o`3oool0oooo0?l0003oool0o`0000<0oooo00@0o`000?ooo`3oool0o`00103oool00`3o0000oooo
0?ooo`1e0?ooo`00F@3oool500000080oooo00<000000?ooo`3oool0503ooom3003o6@030?l0003o
ool0oooo0100oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003o
ool0oooo0080oooo00<0o`000?ooo`3o00000P3o00030?ooo`D0o`00N03oool00600oooo00<00000
0?ooo`3oool0503ooom3003o6@030?l0003oool0oooo0?80oooo001P0?ooo`030000003oool0oooo
01@0oooo@`00oaT00`3o0000oooo0?ooo`3b0?ooo`00H03oool00`000000oooo0?ooo`0D0?oood<0
0?lI00<0o`000?ooo`3oool0lP3oool00600oooo00<000000?ooo`3oool0503ooom3003o6@030?l0
003oool0oooo0?80oooo001P0?ooo`030000003oool0oooo01@0oooo@`00oaT00`3o0000oooo0?oo
o`3b0?ooo`00H03oool00`000000oooo0?ooo`3o0?ooodd0oooo001P0?ooo`030000003oool0oooo
0?l0ooooC@3oool00600oooo00<000000?ooo`3oool0o`3ooom=0?ooo`00H03oool00`000000oooo
0?ooo`3o0?ooodd0oooo001P0?ooo`030000003oool0oooo08<0oooo00<0Ogmo0?ooo`3oool0aP3o
ool00600oooo00<000000?ooo`3oool0P`3oool00`1oOgl0i^KV0>KViP100>KViXH0oooo001P0?oo
o`030000003oool0oooo08<0oooo00<0Ogmo0>KViP3Vi^H0@03Vi^J60?ooo`00H03oool00`000000
oooo0?ooo`230?ooo`0307moO`3Vi^H0i^KV0400i^KVQP3oool00600oooo00<000000?ooo`3oool0
P`3oool00`1oOgl0i^KV0>KViP100>KViR<0oooo1P3o00080?ooo`H0o`00=@3oool00`3o0000oooo
0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo001P0?ooo`030000003oool0oooo08<0oooo5P00
000]0>KViV/0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`090?ooo`00H03oool0
0`000000oooo0?ooo`230?oooaH00000;@3Vi^H?0?ooo`80o`000P3oool00`3o0000oooo0?ooo`04
0?l000050?ooo`3o0000o`000?l0003oool00`3o00080?ooo`030?l0003oool0o`000080o`002@3o
ool0103o0000oooo0?ooo`3o00020?ooo`030?l0003oool0o`000080o`001`3oool30?l000<0oooo
0`3o00020?ooo`80o`000P3oool20?l00080oooo0`3o00020?ooo`@0o`001@3oool0103o0000oooo
0?ooo`3oool30?l000H0oooo00<0o`000?ooo`3o00002`3oool00600oooo00<000000?ooo`3oool0
IP3oool3000001X0oooo5P00000]0>KViPh0oooo00H0o`000?ooo`3oool0o`000?ooo`3o00020?oo
o`040?l0003oool0oooo0?l000@0oooo00D0o`000?ooo`3oool0oooo0?l000070?ooo`030?l0003o
ool0oooo0080oooo00<0o`000?ooo`3oool01P3oool0103o0000oooo0?ooo`3o00020?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?l000050?ooo`040?l0
003oool0oooo0?l00080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?l000020?ooo`03
0?l0003oool0oooo00<0oooo00@0o`000?ooo`3oool0o`000`3oool00`3o0000oooo0?ooo`030?oo
o`030?l0003oool0o`0000/0oooo001P0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3o
ool06@3ooolF000002d0i^KV3P3oool00`3o0000oooo0?ooo`020?ooo`040?l0003oool0oooo0?oo
o`<0o`000P3oool20?l00080oooo0P3o00080?ooo`030?l0003oool0oooo0080o`002@3oool0103o
0000oooo0?ooo`3o00020?ooo`030?l0003oool0oooo0080o`000P3oool40?l00080oooo0P3o0002
0?ooo`@0o`000P3oool0103o0000oooo0?ooo`3o00020?ooo`030?l0003oool0oooo0080o`000`3o
ool30?l000D0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?l000060?l000/0oooo001P
0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool00`3oool/000002P0i^KV00<00?lI
0>KViP3Vi^H00P3Vi^H>0?ooo`060?l0003oool0oooo0?l0003oool0o`001@3oool00`3o0000oooo
0?l000030?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o00002`3oool0103o0000oooo
0?ooo`3o00020?ooo`030?l0003oool0o`0000T0oooo00<0o`000?ooo`3oool00P3oool0103o0000
oooo0?ooo`3o00020?ooo`040?l0003oool0oooo0?l00080oooo00<0o`000?ooo`3o00001`3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo0P3o00020?ooo`070?l0003oool0
oooo0?ooo`3o0000oooo0?l0000;0?ooo`00H03oool00`000000oooo0?ooo`1W0?ooo`800000103o
ool00`000000oooo0?ooo`0C0?oooch0<`3o1@3o000?0?ooo`80o`000P3oool0103o0000oooo0?oo
o`3oool30?l00080oooo0`3o0000103oool0o`000?l0003o00070?ooo`030?l0003oool0oooo00<0
o`00203oool00`3o0000oooo0?ooo`020?l000040?ooo`3o0000oooo0?ooo`<0o`001`3oool30?l0
0080oooo0P3o00020?ooo`<0o`000P3oool20?l000<0oooo0`3o00020?ooo`<0o`001@3oool00`3o
0000oooo0?ooo`040?ooo`040?l0003oool0oooo0?l00080oooo00<0o`000?ooo`3o00002`3oool0
0600oooo00<000000?ooo`3oool0I`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo01<0oooo?P0c0?l50?l001<0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0;
0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool04`3oool0103o0000oooo0?ooo`3o
00030?ooo`090?l0003oool0oooo0?ooo`3o0000oooo0?l0003oool0o`0000/0oooo001P0?ooo`03
0000003oool0oooo06H0oooo1@0000020?ooo`030000003oool0oooo01<0oooo?P0c0?l50?l001<0
oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00<0
oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00<0
o`001@3oool30?l000`0oooo001P0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0
4`3oooln03<0o`D0o`00QP3oool00600oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?oo
o`0C0?oooch0<`3o1@3o00260?ooo`00H03oool00`000000oooo0?ooo`1]0?ooo`030000003oool0
oooo01<0oooo?P0c0?l50?l008H0oooo001P0?ooo`030000003oool0oooo06d0oooo00<000000?oo
o`3oool04`3oooln03<0o`D0o`00QP3oool00600oooo00<000000?ooo`3oool0K@3oool00`000000
oooo0?ooo`0C0?oooch0<`3o1@3o00260?ooo`00H03oool00`000000oooo0?ooo`1]0?ooo`030000
003oool0oooo01<0oooo?P0c0?l50?l008H0oooo001P0?ooo`030000003oool0oooo06d0oooo00<0
00000?ooo`3oool0g03oool00600oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`3L
0?ooo`00H03oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0=`0oooo001P0?ooo`03
0000003oool0oooo06d0oooo00<000000?ooo`3oool04`3oool00`1oOgl0oooo0?ooo`360?ooo`00
H03oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo01<0oooo00<0Ogmo0>KViP3Vi^H0
@03Vi^J60?ooo`00H03oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo01<0oooo00<0
Ogmo0>KViP3Vi^H0@03Vi^J60?ooo`00H03oool00`000000oooo0?ooo`1]0?ooo`030000003oool0
oooo01<0oooo00<0Ogmo0>KViP3Vi^H0@03Vi^J60?ooo`00H03oool00`000000oooo0?ooo`1]0?oo
o`030000003oool0oooo01<0oooo00<0Ogmo0>KViP3Vi^H0@03Vi^J60?ooo`00H03oool00`000000
oooo0?ooo`1]0?ooo`030000003oool0oooo01<0oooo00<0Ogmo0>KViP3Vi^H0@03Vi^HS0?ooo`H0
o`00203oool60?l00200oooo0P3o000J0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3o
ool0103oool00600oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0C0?oooaL00000
;03Vi^IF0?ooo`040?l0003oool0oooo0?l001P0oooo00<0o`000?ooo`3oool02`3oool00`3o0000
oooo0?ooo`030?ooo`00H03oool00`000000oooo0?ooo`1V0?ooo`<00000103oool00`000000oooo
0?ooo`0C0?oooaL00000;03Vi^H?0?ooo`80o`000P3oool00`3o0000oooo0?ooo`040?l000050?oo
o`3o0000o`000?l0003oool00`3o00080?ooo`030?l0003oool0o`000080o`002@3oool0103o0000
oooo0?ooo`3o00020?ooo`030?l0003oool0o`000080o`002@3oool01@3o0000oooo0?ooo`3oool0
o`000080oooo00@0o`000?ooo`3oool0oooo0`3o00020?ooo`040?l0003oool0oooo0?l00080oooo
00@0o`000?ooo`3oool0o`000`3oool20?l00080oooo103o0000103oool0o`000?ooo`3oool30?l0
00<0oooo0`3o00020?ooo`030?l0003oool0oooo00<0oooo001P0?ooo`030000003oool0oooo06L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?oooaL00000;03Vi^H>0?ooo`06
0?l0003oool0oooo0?l0003oool0o`000P3oool0103o0000oooo0?ooo`3o00040?ooo`050?l0003o
ool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00H0oooo
00@0o`000?ooo`3oool0o`000P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00D0
oooo00<0o`000?ooo`3o00000P3oool0103o0000oooo0?ooo`3o00020?ooo`040?l0003oool0oooo
0?l00080oooo00@0o`000?ooo`3oool0o`000P3oool0103o0000oooo0?ooo`3o00020?ooo`060?l0
003oool0oooo0?l0003oool0o`000P3oool01@3o0000oooo0?l0003oool0o`0000<0oooo00<0o`00
0?ooo`3o00000`3oool00`3o0000oooo0?l000050?ooo`00H03oool00`000000oooo0?ooo`1W0?oo
o`030000003oool0oooo00<0oooo700000000`00oaT000000000000>000002`0i^KV3P3oool00`3o
0000oooo0?ooo`020?ooo`040?l0003oool0oooo0?ooo`<0o`000P3oool20?l00080oooo0P3o0008
0?ooo`030?l0003oool0oooo0080o`002@3oool0103o0000oooo0?ooo`3o00020?ooo`030?l0003o
ool0oooo0080o`000P3oool40?l00080oooo00<0o`000?ooo`3o00000P3oool0103o0000oooo0?oo
o`3o00020?ooo`040?l0003oool0oooo0?l00080oooo00@0o`000?ooo`3oool0o`000P3oool0103o
0000oooo0?ooo`3o00020?ooo`030?l0003oool0oooo00<0oooo0`3o00000`3oool0o`000?ooo`04
0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o00001@3oool00600oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo1P0c0?lm0?l0
00h0oooo00H0o`000?ooo`3oool0o`000?ooo`3o00050?ooo`030?l0003oool0o`0000<0oooo00<0
o`000?ooo`3oool0203oool00`3o0000oooo0?l0000;0?ooo`040?l0003oool0oooo0?l00080oooo
00<0o`000?ooo`3o00002P3oool00`3o0000oooo0?l000020?ooo`040?l0003oool0oooo0?l00080
oooo00@0o`000?ooo`3oool0o`000P3oool0103o0000oooo0?ooo`3o00020?ooo`040?l0003oool0
oooo0?l00080oooo00@0o`000?ooo`3oool0o`00103oool00`3o0000oooo0?l000030?ooo`80o`00
0P3oool01`3o0000oooo0?ooo`3oool0o`000?ooo`3o00001@3oool00600oooo00<000000?ooo`3o
ool0I@3oool01@000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool04`3oool603<0
ocd0o`003`3oool20?l00080oooo00@0o`000?ooo`3oool0oooo0`3o00020?ooo`<0o`0000@0oooo
0?l0003o0000o`001`3oool00`3o0000oooo0?ooo`030?l000P0oooo00<0o`000?ooo`3oool00P3o
0000103oool0o`000?ooo`3oool30?l000H0oooo00L0o`000?ooo`3oool0oooo0?l0003oool0o`00
0080oooo0P3o00020?ooo`<0o`000P3oool00`3o0000oooo0?ooo`030?l000<0oooo00@0o`000?oo
o`3oool0oooo0P3o00030?ooo`<0o`0000<0oooo0?l0003oool0103oool00`3o0000oooo0?l00003
0?l00080oooo00<0o`000?ooo`3oool00`3oool00600oooo00<000000?ooo`3oool0I@3oool50000
00<0oooo00<000000?ooo`3oool04`3oool603<0ocd0o`004`3oool00`3o0000oooo0?ooo`0D0?oo
o`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?l000030?oo
o`040?l0003oool0oooo0?l000@0oooo00<0o`000?ooo`3oool00`3oool00600oooo00<000000?oo
o`3oool0K@3oool00`000000oooo0?ooo`0C0?ooo`H0<`3o?@3o000C0?ooo`030?l0003oool0oooo
01@0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo
00l0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo
00/0oooo00<0o`000?ooo`3o00000P3o00030?ooo`D0o`001P3oool00600oooo00<000000?ooo`3o
ool0K@3oool00`000000oooo0?ooo`0C0?ooo`H0<`3o?@3o00260?ooo`00H03oool00`000000oooo
0?ooo`1]0?ooo`030000003oool0oooo01<0oooo1P0c0?lm0?l008H0oooo001P0?ooo`030000003o
ool0oooo06d0oooo00<000000?ooo`3oool04`3oool603<0ocd0o`00QP3oool00600oooo00<00000
0?ooo`3oool0K@3oool00`000000oooo0?ooo`0C0?ooo`H0<`3o?@3o00260?ooo`00H03oool00`00
0000oooo0?ooo`1]0?ooo`030000003oool0oooo01<0oooo1P0c0?lm0?l008H0oooo001P0?ooo`03
0000003oool0oooo06d0oooo00<000000?ooo`3oool0g03oool00600oooo00<000000?ooo`3oool0
K@3oool00`000000oooo0?ooo`3L0?ooo`00H03oool00`000000oooo0?ooo`1]0?ooo`030000003o
ool0oooo0=`0oooo001P0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0g03oool0
0600oooo00<000000?ooo`3oool0503ooolX07moOa/0i^KV5P3oool00`000000oooo0?ooo`3L0?oo
o`00H03oool00`000000oooo0?ooo`0D0?ooobP0Ogmo6`3Vi^HF0?ooo`030000003oool0oooo0=`0
oooo001P0?ooo`030000003oool0oooo01@0oooo:01oOglK0>KViQH0oooo00<000000?ooo`3oool0
g03oool00600oooo00<000000?ooo`3oool0503ooolX07moOa/0i^KV5P3oool00`000000oooo0?oo
o`3L0?ooo`00H03oool00`000000oooo0?ooo`0D0?ooobP0Ogmo6`3Vi^HF0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0503oool6000001@0oooo1P00000Y0?ooo`H000002`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0540oooo001P0?ooo`030000003oool0oooo
01@0oooo;000000G0>KViQH0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1]0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0D03oool00600oooo00<000000?ooo`3o
ool0503oool/000001L0i^KV5P3oool00`000000oooo0?ooo`0;0?ooo`<00000103oool300000080
oooo0P0000000`3oool000000000000200000080oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0oooo0`0000020?ooo`80000000D0oooo
0000003oool0oooo000000030?ooo`030000003oool000000080000000<0oooo0000003oool0103o
ool01@000000oooo000000000000oooo00D000000P3oool300000080oooo10000000103oool00000
0000000000020?ooo`8000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool00`0000030?ooo`<000000P3oool00`000000oooo0?ooo`1@0?ooo`00F@3oool3000000@0
oooo00<000000?ooo`3oool0503oool/000001L0i^KV5P3oool00`000000oooo0?ooo`0;0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000L0oooo00T000000?ooo`000000oooo0000003oool000000?oo
o`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo000000070?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`000000DP3oool0
05X0oooo00<000000?ooo`3oool00`3ooolh00000003003o6@0000000000044000000P3oool01000
0000oooo0?ooo`0000020?ooo`@000000P3oool010000000oooo0?ooo`3oool300000080oooo00<0
00000?ooo`3oool01@3oool02@000000oooo0000003oool000000?ooo`000000oooo000000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?oo
o`3oool000000080oooo0P0000020?ooo`D000000P3oool010000000oooo0?ooo`0000050?ooo`@0
00000`3oool300000080oooo0P0000020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0100000000`3o
ool000000?ooo`1A0?ooo`00FP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0
oooo8@0c0?lR0?l002@0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001`3oool02@000000oooo0000
003oool000000?ooo`000000oooo000000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool01@3oool5000000@0oooo00<0
00000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool000000580oooo001J
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503ooolQ03<0ob80o`00903oool3
000000@0oooo0P0000020?ooo`<000000P3oool300000080oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0000000<0oooo0`0000001@3oool000000000
00000000oooo00<00000103oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`000000
0P3oool3000000030?ooo`000000oooo00D0oooo0P0000040?ooo`<000000P3oool6000000H0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0000000<000000P3oool01`000000
oooo0?ooo`3oool000000?ooo`000000DP3oool005P0oooo00D000000?ooo`000000oooo00000003
0?ooo`030000003oool0oooo01@0oooo8@0c0?lR0?l00300oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0C0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool00000
5@3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`000000DP3oool005P0oooo
1@0000030?ooo`030000003oool0oooo01@0oooo8@0c0?lR0?l00300oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`00000E0?ooo`030000003oool0oooo00D0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool00000008000000`3oool3000000030?ooo`000000
oooo0580oooo001P0?ooo`030000003oool0oooo01@0oooo8@0c0?lR0?l00?D0oooo001P0?ooo`03
0000003oool0oooo01@0oooo8@0c0?lR0?l00?D0oooo001P0?ooo`030000003oool0oooo01@0oooo
8@0c0?lR0?l00?D0oooo001P0?ooo`030000003oool0oooo01@0oooo8@0c0?lR0?l00?D0oooo001P
0?ooo`030000003oool0oooo01@0oooo8@0c0?lR0?l00?D0oooo001P0?ooo`030000003oool0oooo
0?l0ooooC@3oool00600oooo00<000000?ooo`3oool0o`3ooom=0?ooo`00H03oool00`000000oooo
0?ooo`3o0?ooodd0oooo001P0?ooo`030000003oool0oooo0?l0ooooC@3oool000L0oooo?P1oOgl5
0>KViQH0oooo00<000000?ooo`3oool0o`3ooom=0?ooo`001`3oooln07moO`D0i^KV5P3oool00`00
0000oooo0?ooo`3o0?ooodd0oooo00070?oooch0Ogmo1@3Vi^HF0?ooo`030000003oool0oooo0?l0
ooooC@3oool000L0oooo?P1oOgl50>KViQH0oooo00<000000?ooo`3oool0o`3ooom=0?ooo`001`3o
ooln07moO`D0i^KV5P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo1P00
000D0?ooo`H00000:@3oool6000000d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`2j0?ooo`001`3ooom3000001H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1_
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0^@3oool000L0oooo@`00000F0?oo
o`030000003oool0oooo00/0oooo0`0000040?ooo`<000000P3oool2000000030?ooo`0000000000
008000000P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000P3oool0
10000000oooo0?ooo`3oool300000080oooo0P0000001@3oool000000?ooo`3oool0000000<0oooo
00<000000?ooo`0000000P0000000`3oool000000?ooo`040?ooo`050000003oool000000000003o
ool01@0000020?ooo`<000000P3oool4000000040?ooo`000000000000000080oooo0P0000060?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo0?ooo`<000001P3oool200000;/0oooo00070?oood<000005P3oool0
0`000000oooo0?ooo`0;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000L0oooo00T000000?ooo`00
0000oooo0000003oool000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool00000
00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo000000070?ooo`070000003o
ool000000?ooo`000000oooo000000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`030?ooo`800000^`3oool000L0ooooI@0000020?ooo`04
0000003oool0oooo00000080oooo100000020?ooo`040000003oool0oooo0?ooo`<000000P3oool0
0`000000oooo0?ooo`050?ooo`090000003oool000000?ooo`000000oooo0000003oool000000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool200000080oooo1@0000020?ooo`040000003oool0oooo000000D0oooo
100000030?ooo`<000000P3oool200000080oooo00<000000?ooo`3oool01@3oool01`000000oooo
0000003oool000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`0000001@00002k0?ooo`001`3ooolF03<0oaH00?lI5`3o000T0?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000L0oooo00T000000?ooo`000000oooo0000003oool00000
0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
000000040?ooo`030000003oool0oooo00D0oooo00L000000?ooo`000000oooo0000003oool00000
00@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
000000<0oooo0P00002k0?ooo`001`3ooolF03<0oaH00?lI5`3o000T0?ooo`<00000103oool20000
0080oooo0`0000020?ooo`<000000P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`0000000`3oool3000000050?ooo`00000000000000003oool00`00
00040?ooo`030000003oool0oooo00<000000P3oool00`000000oooo000000020?ooo`<0000000<0
oooo0000003oool01@3oool2000000@0oooo0`0000020?ooo`H000001P3oool2000000<0oooo0P00
00040?ooo`060000003oool0oooo0000003oool000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00P00002k0?ooo`001`3ooolF03<0oaH00?lI5`3o000`0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000030?oo
o`040000003oool0oooo000001D0oooo00<000000?ooo`3oool01@3oool2000000<0oooo0P000004
0?ooo`040000003oool0oooo0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo
00@000000?ooo`0000000000^`3oool000L0oooo5P0c0?lF003o6AL0o`00<03oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000001D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`<000001@3oool200000;`0oooo00070?oooaH0<`3o5P00oaTG0?l00?l0ooooIP3oool000L0
oooo5P0c0?lF003o6AL0o`00o`3ooomV0?ooo`001`3ooolF03<0oaH00?lI5`3o003o0?ooofH0oooo
00070?oooaH0<`3o5P00oaTG0?l00?l0ooooIP3oool000L0oooo5P0c0?lF003o6AL0o`00o`3ooomV
0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`
0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`
0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`
0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`
0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`
0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`
0?ooo`00=@3oool6000000P0oooo1P00000P0?ooo`800000o`3ooom50?ooo`00J03oool010000000
oooo0?ooo`00003o0?oood@0oooo000B0?ooo`80oaX03@3oool200000080oooo00<000000?ooo`3o
ool0100000001@3oool00000000000000000oooo00<00000203oool00`000000oooo000000020000
00T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo00000002000000T0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0?ooo`<000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo0P0000020?ooo`@00000o`3oool]0?oo
o`004@3oool40?lJ00/0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`040000003oool0
oooo000000@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo000000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo
0?l0oooo:`3oool00100oooo1P3o6P0:0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool0oooo0`0000020?ooo`8000000P3oool2000000P0oooo00<000000?ooo`3oool00P0000090?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P0000020?ooo`@000000P3oool0
0`000000oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00`3oool300000?l0oooo;@3oool00100oooo1P3o6P0:0?ooo`060000003oool0oooo0000
003oool000001@3oool00`000000oooo000000030?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`0000002`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000X0oooo00<0
00000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0o`3oool[0?ooo`004@3oool40?lJ00`0oooo0P000002
0?ooo`040000003oool0oooo0?ooo`<000000P3oool3000000040?ooo`0000000000000000L0oooo
00<000000?ooo`3oool00`0000080?ooo`030000003oool0oooo0080000000@0oooo0000003oool0
oooo0`0000060?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`8000000P3oool3
00000080oooo00<000000?ooo`3oool00`0000030?ooo`040000003oool0oooo0?ooo`8000000`3o
ool300000?l0oooo;@3oool00180oooo0P3o6P0A0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooof<0oooo000U0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0?l0oooo=P3oool00?l0oooo/03oool00?l0oooo/03oool00?l0oooo/03oool00?l0oooo/03oool0
0?l0oooo/03oool00?l0oooo/03oool00?l0oooo/03oool00?l0oooo/03oool00?l0oooo/03oool0
0?l0oooo/03oool00?l0oooo/03oool00?l0oooo/03oool00?l0oooo/03oool003D0oooo1P000008
0?ooo`H00000o`3ooomW0?ooo`00o`3ooon`0?ooo`004P3oool2003o;0d0oooo0P0000020?ooo`03
0000003oool0oooo00@0000000D0oooo00000000000000000?ooo`03000000P0oooo00<000000?oo
o`0000000P0000090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000P000009
0?ooo`030000003oool0oooo0080oooo0`0000020?ooo`030000003oool00000008000000P3oool0
10000000oooo0?ooo`3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo0?l0oooo<03o
ool00140oooo1000ob`;0?ooo`060000003oool0oooo0000003oool000000P3oool010000000oooo
0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool01P000000oooo0?ooo`00
0000oooo00000080oooo00@000000?ooo`3oool00000o`3ooolb0?ooo`00403oool6003o;0X0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool300000080oooo0P0000020?ooo`80
0000203oool00`000000oooo0?ooo`02000000T0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`0200000080oooo100000020?ooo`030000003oool000000080oooo100000020?oo
o`030000003oool0oooo008000000P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0o`3oool`0?ooo`00403oool6003o;0X0oooo00H00000
0?ooo`3oool000000?ooo`0000050?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0000000;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`00
00002P3oool00`000000oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`000000103oool010000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo00@00000
0?ooo`3oool00000o`3ooolb0?ooo`004@3oool4003o;0`0oooo0P0000020?ooo`040000003oool0
oooo0?ooo`<000000P3oool3000000040?ooo`0000000000000000L0oooo00<000000?ooo`3oool0
0`0000080?ooo`030000003oool0oooo0080000000@0oooo0000003oool0oooo0`0000060?ooo`05
0000003oool0oooo0?ooo`0000000P3oool2000000<0oooo0P0000001P3oool00000000000000000
oooo000000<0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`3o0?oooc00oooo000B
0?ooo`800?l/4@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`3o0?oooc00oooo000U0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oooc00oooo003o0?oook00
oooo003o0?oook00oooo003o0?oook00oooo003o0?oook00oooo003o0?oook00oooo003o0?oook00
oooo003o0?oook00oooo003o0?oook00oooo003o0?oook00oooo003o0?oook00oooo003o0?oook00
oooo003o0?oook00oooo003o0?oook00oooo003o0?oook00oooo000e0?ooo`H00000203oool60000
0?l0ooooI`3oool00?l0oooo/03oool00180oooo0P0c0?<=0?ooo`8000000P3oool00`000000oooo
0?ooo`04000000050?ooo`00000000000000003oool00`0000080?ooo`030000003oool000000080
00002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool00000008000001`3oool30000
00<0oooo0`0000020?ooo`8000000P3oool200000080oooo0`0000020?ooo`@00000o`3ooolh0?oo
o`004@3oool403<0l`/0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`040000003oool0
oooo000000@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool00`000000oooo000000050?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`030000003oool0oooo
0?l0oooo=P3oool00100oooo1P0c0?<:0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool0oooo0`0000020?ooo`8000000P3oool2000000P0oooo00<000000?ooo`3oool00P0000090?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P0000020?ooo`@000000P3oool2
00000080oooo100000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P00
00030?ooo`<00000o`3ooolh0?ooo`00403oool603<0l`X0oooo00H000000?ooo`3oool000000?oo
o`0000050?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0000000;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000002@3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo000000070?ooo`030000003oool0oooo0?l0oooo=P3oool00140oooo100c0?<<0?oo
o`8000000P3oool010000000oooo0?ooo`3oool300000080oooo0`000000103oool0000000000000
00070?ooo`030000003oool0oooo00<00000203oool00`000000oooo0?ooo`02000000040?ooo`00
0000oooo0?ooo`<000001`3oool300000080oooo0P0000020?ooo`<000000P3oool2000000<0oooo
0`0000020?ooo`<00000o`3ooolh0?ooo`004P3oool203<0la40oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0o`3o
oom60?ooo`009@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0ooooAP3oool0
0?l0oooo/03oool00?l0oooo/03oool00?l0oooo/03oool00?l0oooo/03oool00?l0oooo/03oool0
0?l0oooo/03oool00?l0oooo/03oool00?l0oooo/03oool00?l0oooo/03oool00?l0oooo/03oool0
0?l0oooo/03oool00?l0oooo/03oool00?l0oooo/03oool00?l0oooo/03oool00?l0oooo/03oool0
0?l0oooo/03oool00?l0oooo/03oool00?l0oooo/03oool00?l0oooo/03oool00?l0oooo/03oool0
0?l0oooo/03oool00?l0oooo/03oool00?l0oooo/03oool00?l0oooo/03oool00?l0oooo/03oool0
0?l0oooo/03oool00?l0oooo/03oool00?l0oooo/03oool00?l0oooo/03oool00?l0oooo/03oool0
0?l0oooo/03oool00?l0oooo/03oool00?l0oooo/03oool00?l0oooo/03oool00?l0oooo/03oool0
0?l0oooo/03oool00001\
\>"],
  ImageRangeCache->{{{0, 430.063}, {265.438, 0}} -> {-0.967513, -6.14451, \
0.00896003, 0.0451038}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .35829 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.238095 0.00853081 0.238095 [
[ 0 0 0 0 ]
[ 1 .35829 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .35829 L
0 .35829 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00853081 0.245293 0.171022 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0761905 0.0453555 0.0761905 [
[.5 .74615 -13.3125 0 ]
[.5 .74615 13.3125 13 ]
[.1 .01747 -6.5 -9.5 ]
[.1 .01747 6.5 0 ]
[.17619 .01747 -6.5 -9.5 ]
[.17619 .01747 6.5 0 ]
[.25238 .01747 -6.5 -9.5 ]
[.25238 .01747 6.5 0 ]
[.32857 .01747 -6.5 -9.5 ]
[.32857 .01747 6.5 0 ]
[.40476 .01747 -6.5 -9.5 ]
[.40476 .01747 6.5 0 ]
[.48095 .01747 -6.5 -9.5 ]
[.48095 .01747 6.5 0 ]
[.55714 .01747 -6.5 -9.5 ]
[.55714 .01747 6.5 0 ]
[.63333 .01747 -6.5 -9.5 ]
[.63333 .01747 6.5 0 ]
[.70952 .01747 -6.5 -9.5 ]
[.70952 .01747 6.5 0 ]
[.78571 .01747 -6.5 -15 ]
[.78571 .01747 6.5 0 ]
[.02381 .07835 -9.5 -6.5 ]
[.02381 .07835 0 6.5 ]
[.02381 .14433 -9.5 -6.5 ]
[.02381 .14433 0 6.5 ]
[.02381 .21031 -9.5 -6.5 ]
[.02381 .21031 0 6.5 ]
[.02381 .2763 -9.5 -6.5 ]
[.02381 .2763 0 6.5 ]
[.02381 .34228 -9.5 -6.5 ]
[.02381 .34228 0 6.5 ]
[.02381 .40826 -9.5 -6.5 ]
[.02381 .40826 0 6.5 ]
[.02381 .47424 -9.5 -6.5 ]
[.02381 .47424 0 6.5 ]
[.02381 .54023 -9.5 -6.5 ]
[.02381 .54023 0 6.5 ]
[.02381 .60621 -9.5 -6.5 ]
[.02381 .60621 0 6.5 ]
[.02381 .67219 -15 -6.5 ]
[.02381 .67219 0 6.5 ]
[.97619 .04536 0 -6.5 ]
[.97619 .04536 12.25 6.5 ]
[.97619 .11867 0 -6.5 ]
[.97619 .11867 23.25 6.5 ]
[.97619 .19198 0 -6.5 ]
[.97619 .19198 23.25 6.5 ]
[.97619 .2653 0 -6.5 ]
[.97619 .2653 23.25 6.5 ]
[.97619 .33861 0 -6.5 ]
[.97619 .33861 23.25 6.5 ]
[.97619 .41193 0 -6.5 ]
[.97619 .41193 23.25 6.5 ]
[.97619 .48524 0 -6.5 ]
[.97619 .48524 23.25 6.5 ]
[.97619 .55856 0 -6.5 ]
[.97619 .55856 23.25 6.5 ]
[.97619 .63187 0 -6.5 ]
[.97619 .63187 23.25 6.5 ]
[.97619 .70518 0 -6.5 ]
[.97619 .70518 12.25 6.5 ]
[ 0 0 0 0 ]
[ 1 .73365 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .74615 -74.3125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(class) show
85.625 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2 0 .95 r
.17619 .10034 m
.1381 .12234 L
.1 .10034 L
.1 .05635 L
.1381 .03436 L
.17619 .05635 L
.17619 .10034 L
F
0 .812 1 r
.25238 .10034 m
.21429 .12234 L
.17619 .10034 L
.17619 .05635 L
.21429 .03436 L
.25238 .05635 L
.25238 .10034 L
F
0 1 .175 r
.32857 .10034 m
.29048 .12234 L
.25238 .10034 L
.25238 .05635 L
.29048 .03436 L
.32857 .05635 L
.32857 .10034 L
F
.40476 .10034 m
.36667 .12234 L
.32857 .10034 L
.32857 .05635 L
.36667 .03436 L
.40476 .05635 L
.40476 .10034 L
F
.48095 .10034 m
.44286 .12234 L
.40476 .10034 L
.40476 .05635 L
.44286 .03436 L
.48095 .05635 L
.48095 .10034 L
F
.55714 .10034 m
.51905 .12234 L
.48095 .10034 L
.48095 .05635 L
.51905 .03436 L
.55714 .05635 L
.55714 .10034 L
F
.63333 .10034 m
.59524 .12234 L
.55714 .10034 L
.55714 .05635 L
.59524 .03436 L
.63333 .05635 L
.63333 .10034 L
F
.70952 .10034 m
.67143 .12234 L
.63333 .10034 L
.63333 .05635 L
.67143 .03436 L
.70952 .05635 L
.70952 .10034 L
F
.78571 .10034 m
.74762 .12234 L
.70952 .10034 L
.70952 .05635 L
.74762 .03436 L
.78571 .05635 L
.78571 .10034 L
F
.8619 .10034 m
.82381 .12234 L
.78571 .10034 L
.78571 .05635 L
.82381 .03436 L
.8619 .05635 L
.8619 .10034 L
F
.2 0 .95 r
.1381 .16632 m
.1 .18832 L
.0619 .16632 L
.0619 .12234 L
.1 .10034 L
.1381 .12234 L
.1381 .16632 L
F
0 .25 1 r
.21429 .16632 m
.17619 .18832 L
.1381 .16632 L
.1381 .12234 L
.17619 .10034 L
.21429 .12234 L
.21429 .16632 L
F
0 1 .175 r
.29048 .16632 m
.25238 .18832 L
.21429 .16632 L
.21429 .12234 L
.25238 .10034 L
.29048 .12234 L
.29048 .16632 L
F
.36667 .16632 m
.32857 .18832 L
.29048 .16632 L
.29048 .12234 L
.32857 .10034 L
.36667 .12234 L
.36667 .16632 L
F
.44286 .16632 m
.40476 .18832 L
.36667 .16632 L
.36667 .12234 L
.40476 .10034 L
.44286 .12234 L
.44286 .16632 L
F
.51905 .16632 m
.48095 .18832 L
.44286 .16632 L
.44286 .12234 L
.48095 .10034 L
.51905 .12234 L
.51905 .16632 L
F
.59524 .16632 m
.55714 .18832 L
.51905 .16632 L
.51905 .12234 L
.55714 .10034 L
.59524 .12234 L
.59524 .16632 L
F
.67143 .16632 m
.63333 .18832 L
.59524 .16632 L
.59524 .12234 L
.63333 .10034 L
.67143 .12234 L
.67143 .16632 L
F
.74762 .16632 m
.70952 .18832 L
.67143 .16632 L
.67143 .12234 L
.70952 .10034 L
.74762 .12234 L
.74762 .16632 L
F
.82381 .16632 m
.78571 .18832 L
.74762 .16632 L
.74762 .12234 L
.78571 .10034 L
.82381 .12234 L
.82381 .16632 L
F
.2 0 .95 r
.17619 .23231 m
.1381 .2543 L
.1 .23231 L
.1 .18832 L
.1381 .16632 L
.17619 .18832 L
.17619 .23231 L
F
0 .205 1 r
.25238 .23231 m
.21429 .2543 L
.17619 .23231 L
.17619 .18832 L
.21429 .16632 L
.25238 .18832 L
.25238 .23231 L
F
0 1 .754 r
.32857 .23231 m
.29048 .2543 L
.25238 .23231 L
.25238 .18832 L
.29048 .16632 L
.32857 .18832 L
.32857 .23231 L
F
0 1 .175 r
.40476 .23231 m
.36667 .2543 L
.32857 .23231 L
.32857 .18832 L
.36667 .16632 L
.40476 .18832 L
.40476 .23231 L
F
.48095 .23231 m
.44286 .2543 L
.40476 .23231 L
.40476 .18832 L
.44286 .16632 L
.48095 .18832 L
.48095 .23231 L
F
.55714 .23231 m
.51905 .2543 L
.48095 .23231 L
.48095 .18832 L
.51905 .16632 L
.55714 .18832 L
.55714 .23231 L
F
.63333 .23231 m
.59524 .2543 L
.55714 .23231 L
.55714 .18832 L
.59524 .16632 L
.63333 .18832 L
.63333 .23231 L
F
.70952 .23231 m
.67143 .2543 L
.63333 .23231 L
.63333 .18832 L
.67143 .16632 L
.70952 .18832 L
.70952 .23231 L
F
.78571 .23231 m
.74762 .2543 L
.70952 .23231 L
.70952 .18832 L
.74762 .16632 L
.78571 .18832 L
.78571 .23231 L
F
.8619 .23231 m
.82381 .2543 L
.78571 .23231 L
.78571 .18832 L
.82381 .16632 L
.8619 .18832 L
.8619 .23231 L
F
.2 0 .95 r
.1381 .29829 m
.1 .32028 L
.0619 .29829 L
.0619 .2543 L
.1 .23231 L
.1381 .2543 L
.1381 .29829 L
F
.21429 .29829 m
.17619 .32028 L
.1381 .29829 L
.1381 .2543 L
.17619 .23231 L
.21429 .2543 L
.21429 .29829 L
F
.29048 .29829 m
.25238 .32028 L
.21429 .29829 L
.21429 .2543 L
.25238 .23231 L
.29048 .2543 L
.29048 .29829 L
F
0 .668 1 r
.36667 .29829 m
.32857 .32028 L
.29048 .29829 L
.29048 .2543 L
.32857 .23231 L
.36667 .2543 L
.36667 .29829 L
F
0 1 .175 r
.44286 .29829 m
.40476 .32028 L
.36667 .29829 L
.36667 .2543 L
.40476 .23231 L
.44286 .2543 L
.44286 .29829 L
F
.662 1 0 r
.51905 .29829 m
.48095 .32028 L
.44286 .29829 L
.44286 .2543 L
.48095 .23231 L
.51905 .2543 L
.51905 .29829 L
F
1 .798 0 r
.59524 .29829 m
.55714 .32028 L
.51905 .29829 L
.51905 .2543 L
.55714 .23231 L
.59524 .2543 L
.59524 .29829 L
F
.755 1 0 r
.67143 .29829 m
.63333 .32028 L
.59524 .29829 L
.59524 .2543 L
.63333 .23231 L
.67143 .2543 L
.67143 .29829 L
F
0 1 .175 r
.74762 .29829 m
.70952 .32028 L
.67143 .29829 L
.67143 .2543 L
.70952 .23231 L
.74762 .2543 L
.74762 .29829 L
F
.82381 .29829 m
.78571 .32028 L
.74762 .29829 L
.74762 .2543 L
.78571 .23231 L
.82381 .2543 L
.82381 .29829 L
F
.2 0 .95 r
.17619 .36427 m
.1381 .38627 L
.1 .36427 L
.1 .32028 L
.1381 .29829 L
.17619 .32028 L
.17619 .36427 L
F
.25238 .36427 m
.21429 .38627 L
.17619 .36427 L
.17619 .32028 L
.21429 .29829 L
.25238 .32028 L
.25238 .36427 L
F
.32857 .36427 m
.29048 .38627 L
.25238 .36427 L
.25238 .32028 L
.29048 .29829 L
.32857 .32028 L
.32857 .36427 L
F
.40476 .36427 m
.36667 .38627 L
.32857 .36427 L
.32857 .32028 L
.36667 .29829 L
.40476 .32028 L
.40476 .36427 L
F
1 .459 0 r
.48095 .36427 m
.44286 .38627 L
.40476 .36427 L
.40476 .32028 L
.44286 .29829 L
.48095 .32028 L
.48095 .36427 L
F
1 .308 0 r
.55714 .36427 m
.51905 .38627 L
.48095 .36427 L
.48095 .32028 L
.51905 .29829 L
.55714 .32028 L
.55714 .36427 L
F
1 .105 0 r
.63333 .36427 m
.59524 .38627 L
.55714 .36427 L
.55714 .32028 L
.59524 .29829 L
.63333 .32028 L
.63333 .36427 L
F
.70952 .36427 m
.67143 .38627 L
.63333 .36427 L
.63333 .32028 L
.67143 .29829 L
.70952 .32028 L
.70952 .36427 L
F
.78571 .36427 m
.74762 .38627 L
.70952 .36427 L
.70952 .32028 L
.74762 .29829 L
.78571 .32028 L
.78571 .36427 L
F
.8619 .36427 m
.82381 .38627 L
.78571 .36427 L
.78571 .32028 L
.82381 .29829 L
.8619 .32028 L
.8619 .36427 L
F
.2 0 .95 r
.1381 .43026 m
.1 .45225 L
.0619 .43026 L
.0619 .38627 L
.1 .36427 L
.1381 .38627 L
.1381 .43026 L
F
.21429 .43026 m
.17619 .45225 L
.1381 .43026 L
.1381 .38627 L
.17619 .36427 L
.21429 .38627 L
.21429 .43026 L
F
.29048 .43026 m
.25238 .45225 L
.21429 .43026 L
.21429 .38627 L
.25238 .36427 L
.29048 .38627 L
.29048 .43026 L
F
.36667 .43026 m
.32857 .45225 L
.29048 .43026 L
.29048 .38627 L
.32857 .36427 L
.36667 .38627 L
.36667 .43026 L
F
1 .105 0 r
.44286 .43026 m
.40476 .45225 L
.36667 .43026 L
.36667 .38627 L
.40476 .36427 L
.44286 .38627 L
.44286 .43026 L
F
.51905 .43026 m
.48095 .45225 L
.44286 .43026 L
.44286 .38627 L
.48095 .36427 L
.51905 .38627 L
.51905 .43026 L
F
.59524 .43026 m
.55714 .45225 L
.51905 .43026 L
.51905 .38627 L
.55714 .36427 L
.59524 .38627 L
.59524 .43026 L
F
.67143 .43026 m
.63333 .45225 L
.59524 .43026 L
.59524 .38627 L
.63333 .36427 L
.67143 .38627 L
.67143 .43026 L
F
.74762 .43026 m
.70952 .45225 L
.67143 .43026 L
.67143 .38627 L
.70952 .36427 L
.74762 .38627 L
.74762 .43026 L
F
.82381 .43026 m
.78571 .45225 L
.74762 .43026 L
.74762 .38627 L
.78571 .36427 L
.82381 .38627 L
.82381 .43026 L
F
.2 0 .95 r
.17619 .49624 m
.1381 .51823 L
.1 .49624 L
.1 .45225 L
.1381 .43026 L
.17619 .45225 L
.17619 .49624 L
F
.25238 .49624 m
.21429 .51823 L
.17619 .49624 L
.17619 .45225 L
.21429 .43026 L
.25238 .45225 L
.25238 .49624 L
F
.32857 .49624 m
.29048 .51823 L
.25238 .49624 L
.25238 .45225 L
.29048 .43026 L
.32857 .45225 L
.32857 .49624 L
F
.40476 .49624 m
.36667 .51823 L
.32857 .49624 L
.32857 .45225 L
.36667 .43026 L
.40476 .45225 L
.40476 .49624 L
F
1 .105 0 r
.48095 .49624 m
.44286 .51823 L
.40476 .49624 L
.40476 .45225 L
.44286 .43026 L
.48095 .45225 L
.48095 .49624 L
F
.55714 .49624 m
.51905 .51823 L
.48095 .49624 L
.48095 .45225 L
.51905 .43026 L
.55714 .45225 L
.55714 .49624 L
F
.63333 .49624 m
.59524 .51823 L
.55714 .49624 L
.55714 .45225 L
.59524 .43026 L
.63333 .45225 L
.63333 .49624 L
F
.70952 .49624 m
.67143 .51823 L
.63333 .49624 L
.63333 .45225 L
.67143 .43026 L
.70952 .45225 L
.70952 .49624 L
F
.78571 .49624 m
.74762 .51823 L
.70952 .49624 L
.70952 .45225 L
.74762 .43026 L
.78571 .45225 L
.78571 .49624 L
F
.8619 .49624 m
.82381 .51823 L
.78571 .49624 L
.78571 .45225 L
.82381 .43026 L
.8619 .45225 L
.8619 .49624 L
F
.2 0 .95 r
.1381 .56222 m
.1 .58422 L
.0619 .56222 L
.0619 .51823 L
.1 .49624 L
.1381 .51823 L
.1381 .56222 L
F
.21429 .56222 m
.17619 .58422 L
.1381 .56222 L
.1381 .51823 L
.17619 .49624 L
.21429 .51823 L
.21429 .56222 L
F
.29048 .56222 m
.25238 .58422 L
.21429 .56222 L
.21429 .51823 L
.25238 .49624 L
.29048 .51823 L
.29048 .56222 L
F
.36667 .56222 m
.32857 .58422 L
.29048 .56222 L
.29048 .51823 L
.32857 .49624 L
.36667 .51823 L
.36667 .56222 L
F
.44286 .56222 m
.40476 .58422 L
.36667 .56222 L
.36667 .51823 L
.40476 .49624 L
.44286 .51823 L
.44286 .56222 L
F
1 .105 0 r
.51905 .56222 m
.48095 .58422 L
.44286 .56222 L
.44286 .51823 L
.48095 .49624 L
.51905 .51823 L
.51905 .56222 L
F
.59524 .56222 m
.55714 .58422 L
.51905 .56222 L
.51905 .51823 L
.55714 .49624 L
.59524 .51823 L
.59524 .56222 L
F
.67143 .56222 m
.63333 .58422 L
.59524 .56222 L
.59524 .51823 L
.63333 .49624 L
.67143 .51823 L
.67143 .56222 L
F
.74762 .56222 m
.70952 .58422 L
.67143 .56222 L
.67143 .51823 L
.70952 .49624 L
.74762 .51823 L
.74762 .56222 L
F
.82381 .56222 m
.78571 .58422 L
.74762 .56222 L
.74762 .51823 L
.78571 .49624 L
.82381 .51823 L
.82381 .56222 L
F
.2 0 .95 r
.17619 .6282 m
.1381 .6502 L
.1 .6282 L
.1 .58422 L
.1381 .56222 L
.17619 .58422 L
.17619 .6282 L
F
.25238 .6282 m
.21429 .6502 L
.17619 .6282 L
.17619 .58422 L
.21429 .56222 L
.25238 .58422 L
.25238 .6282 L
F
.32857 .6282 m
.29048 .6502 L
.25238 .6282 L
.25238 .58422 L
.29048 .56222 L
.32857 .58422 L
.32857 .6282 L
F
.40476 .6282 m
.36667 .6502 L
.32857 .6282 L
.32857 .58422 L
.36667 .56222 L
.40476 .58422 L
.40476 .6282 L
F
1 1 0 r
.48095 .6282 m
.44286 .6502 L
.40476 .6282 L
.40476 .58422 L
.44286 .56222 L
.48095 .58422 L
.48095 .6282 L
F
1 .105 0 r
.55714 .6282 m
.51905 .6502 L
.48095 .6282 L
.48095 .58422 L
.51905 .56222 L
.55714 .58422 L
.55714 .6282 L
F
.63333 .6282 m
.59524 .6502 L
.55714 .6282 L
.55714 .58422 L
.59524 .56222 L
.63333 .58422 L
.63333 .6282 L
F
.70952 .6282 m
.67143 .6502 L
.63333 .6282 L
.63333 .58422 L
.67143 .56222 L
.70952 .58422 L
.70952 .6282 L
F
.78571 .6282 m
.74762 .6502 L
.70952 .6282 L
.70952 .58422 L
.74762 .56222 L
.78571 .58422 L
.78571 .6282 L
F
.8619 .6282 m
.82381 .6502 L
.78571 .6282 L
.78571 .58422 L
.82381 .56222 L
.8619 .58422 L
.8619 .6282 L
F
.2 0 .95 r
.1381 .69419 m
.1 .71618 L
.0619 .69419 L
.0619 .6502 L
.1 .6282 L
.1381 .6502 L
.1381 .69419 L
F
.21429 .69419 m
.17619 .71618 L
.1381 .69419 L
.1381 .6502 L
.17619 .6282 L
.21429 .6502 L
.21429 .69419 L
F
.29048 .69419 m
.25238 .71618 L
.21429 .69419 L
.21429 .6502 L
.25238 .6282 L
.29048 .6502 L
.29048 .69419 L
F
.36667 .69419 m
.32857 .71618 L
.29048 .69419 L
.29048 .6502 L
.32857 .6282 L
.36667 .6502 L
.36667 .69419 L
F
0 1 .175 r
.44286 .69419 m
.40476 .71618 L
.36667 .69419 L
.36667 .6502 L
.40476 .6282 L
.44286 .6502 L
.44286 .69419 L
F
1 .105 0 r
.51905 .69419 m
.48095 .71618 L
.44286 .69419 L
.44286 .6502 L
.48095 .6282 L
.51905 .6502 L
.51905 .69419 L
F
.59524 .69419 m
.55714 .71618 L
.51905 .69419 L
.51905 .6502 L
.55714 .6282 L
.59524 .6502 L
.59524 .69419 L
F
.67143 .69419 m
.63333 .71618 L
.59524 .69419 L
.59524 .6502 L
.63333 .6282 L
.67143 .6502 L
.67143 .69419 L
F
.74762 .69419 m
.70952 .71618 L
.67143 .69419 L
.67143 .6502 L
.70952 .6282 L
.74762 .6502 L
.74762 .69419 L
F
.82381 .69419 m
.78571 .71618 L
.74762 .69419 L
.74762 .6502 L
.78571 .6282 L
.82381 .6502 L
.82381 .69419 L
F
0 g
gsave
.1 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.17619 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.25238 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.32857 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.40476 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.48095 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.55714 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.63333 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.70952 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.78571 .01747 -68.5 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
68.5 10.5 translate
90 rotate
-68.5 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
74.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.02381 .07835 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
gsave
.02381 .14433 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
gsave
.02381 .21031 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
gsave
.02381 .2763 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
gsave
.02381 .34228 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
gsave
.02381 .40826 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
gsave
.02381 .47424 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
gsave
.02381 .54023 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
gsave
.02381 .60621 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9) show
1.000 setlinewidth
grestore
gsave
.02381 .67219 -76 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
% Start of colorimage (RGB)
p
.9381 .04536 translate
.03809 .65982 scale
3 string
1 16 8 [1 0 0 16 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
3300F3
0011FF
0057FF
009CFF
00E1FF
00FFD9
00FF94
00FF4F
00FF0A
75FF00
FFFF00
FFD600
FFAC00
FF7B00
FF4B00
FF1A00
pop
P
% End of image
gsave
.97619 .04536 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
71.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .11867 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.22) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .19198 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.44) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .2653 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.67) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .33861 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.89) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .41193 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.11) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .48524 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.33) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .55856 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.56) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .63187 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.78) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .70518 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.) show
71.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .73365 L
0 .73365 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.187272 0.245293 0.349763 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0761905 0.0453555 0.0761905 [
[.5 .74615 -30 0 ]
[.5 .74615 30 13 ]
[.1 .01747 -6.5 -9.5 ]
[.1 .01747 6.5 0 ]
[.17619 .01747 -6.5 -9.5 ]
[.17619 .01747 6.5 0 ]
[.25238 .01747 -6.5 -9.5 ]
[.25238 .01747 6.5 0 ]
[.32857 .01747 -6.5 -9.5 ]
[.32857 .01747 6.5 0 ]
[.40476 .01747 -6.5 -9.5 ]
[.40476 .01747 6.5 0 ]
[.48095 .01747 -6.5 -9.5 ]
[.48095 .01747 6.5 0 ]
[.55714 .01747 -6.5 -9.5 ]
[.55714 .01747 6.5 0 ]
[.63333 .01747 -6.5 -9.5 ]
[.63333 .01747 6.5 0 ]
[.70952 .01747 -6.5 -9.5 ]
[.70952 .01747 6.5 0 ]
[.78571 .01747 -6.5 -15 ]
[.78571 .01747 6.5 0 ]
[.02381 .07835 -9.5 -6.5 ]
[.02381 .07835 0 6.5 ]
[.02381 .14433 -9.5 -6.5 ]
[.02381 .14433 0 6.5 ]
[.02381 .21031 -9.5 -6.5 ]
[.02381 .21031 0 6.5 ]
[.02381 .2763 -9.5 -6.5 ]
[.02381 .2763 0 6.5 ]
[.02381 .34228 -9.5 -6.5 ]
[.02381 .34228 0 6.5 ]
[.02381 .40826 -9.5 -6.5 ]
[.02381 .40826 0 6.5 ]
[.02381 .47424 -9.5 -6.5 ]
[.02381 .47424 0 6.5 ]
[.02381 .54023 -9.5 -6.5 ]
[.02381 .54023 0 6.5 ]
[.02381 .60621 -9.5 -6.5 ]
[.02381 .60621 0 6.5 ]
[.02381 .67219 -15 -6.5 ]
[.02381 .67219 0 6.5 ]
[.97619 .04536 0 -6.5 ]
[.97619 .04536 23.25 6.5 ]
[.97619 .11867 0 -6.5 ]
[.97619 .11867 23.25 6.5 ]
[.97619 .19198 0 -6.5 ]
[.97619 .19198 23.25 6.5 ]
[.97619 .2653 0 -6.5 ]
[.97619 .2653 17.75 6.5 ]
[.97619 .33861 0 -6.5 ]
[.97619 .33861 23.25 6.5 ]
[.97619 .41193 0 -6.5 ]
[.97619 .41193 23.25 6.5 ]
[.97619 .48524 0 -6.5 ]
[.97619 .48524 23.25 6.5 ]
[.97619 .55856 0 -6.5 ]
[.97619 .55856 23.25 6.5 ]
[.97619 .63187 0 -6.5 ]
[.97619 .63187 23.25 6.5 ]
[.97619 .70518 0 -6.5 ]
[.97619 .70518 17.75 6.5 ]
[ 0 0 0 0 ]
[ 1 .73365 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .74615 -91 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(sepal_length) show
119.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .524 1 r
.17619 .10034 m
.1381 .12234 L
.1 .10034 L
.1 .05635 L
.1381 .03436 L
.17619 .05635 L
.17619 .10034 L
F
0 .172 1 r
.25238 .10034 m
.21429 .12234 L
.17619 .10034 L
.17619 .05635 L
.21429 .03436 L
.25238 .05635 L
.25238 .10034 L
F
.141 0 .965 r
.32857 .10034 m
.29048 .12234 L
.25238 .10034 L
.25238 .05635 L
.29048 .03436 L
.32857 .05635 L
.32857 .10034 L
F
0 .093 1 r
.40476 .10034 m
.36667 .12234 L
.32857 .10034 L
.32857 .05635 L
.36667 .03436 L
.40476 .05635 L
.40476 .10034 L
F
.141 0 .965 r
.48095 .10034 m
.44286 .12234 L
.40476 .10034 L
.40476 .05635 L
.44286 .03436 L
.48095 .05635 L
.48095 .10034 L
F
0 .093 1 r
.55714 .10034 m
.51905 .12234 L
.48095 .10034 L
.48095 .05635 L
.51905 .03436 L
.55714 .05635 L
.55714 .10034 L
F
0 .211 1 r
.63333 .10034 m
.59524 .12234 L
.55714 .10034 L
.55714 .05635 L
.59524 .03436 L
.63333 .05635 L
.63333 .10034 L
F
0 .328 1 r
.70952 .10034 m
.67143 .12234 L
.63333 .10034 L
.63333 .05635 L
.67143 .03436 L
.70952 .05635 L
.70952 .10034 L
F
0 .821 1 r
.78571 .10034 m
.74762 .12234 L
.70952 .10034 L
.70952 .05635 L
.74762 .03436 L
.78571 .05635 L
.78571 .10034 L
F
0 1 .909 r
.8619 .10034 m
.82381 .12234 L
.78571 .10034 L
.78571 .05635 L
.82381 .03436 L
.8619 .05635 L
.8619 .10034 L
F
0 .966 1 r
.1381 .16632 m
.1 .18832 L
.0619 .16632 L
.0619 .12234 L
.1 .10034 L
.1381 .12234 L
.1381 .16632 L
F
0 .707 1 r
.21429 .16632 m
.17619 .18832 L
.1381 .16632 L
.1381 .12234 L
.17619 .10034 L
.21429 .12234 L
.21429 .16632 L
F
.2 0 .95 r
.29048 .16632 m
.25238 .18832 L
.21429 .16632 L
.21429 .12234 L
.25238 .10034 L
.29048 .12234 L
.29048 .16632 L
F
0 .127 1 r
.36667 .16632 m
.32857 .18832 L
.29048 .16632 L
.29048 .12234 L
.32857 .10034 L
.36667 .12234 L
.36667 .16632 L
F
0 .299 1 r
.44286 .16632 m
.40476 .18832 L
.36667 .16632 L
.36667 .12234 L
.40476 .10034 L
.44286 .12234 L
.44286 .16632 L
F
0 .211 1 r
.51905 .16632 m
.48095 .18832 L
.44286 .16632 L
.44286 .12234 L
.48095 .10034 L
.51905 .12234 L
.51905 .16632 L
F
0 .328 1 r
.59524 .16632 m
.55714 .18832 L
.51905 .16632 L
.51905 .12234 L
.55714 .10034 L
.59524 .12234 L
.59524 .16632 L
F
0 .563 1 r
.67143 .16632 m
.63333 .18832 L
.59524 .16632 L
.59524 .12234 L
.63333 .10034 L
.67143 .12234 L
.67143 .16632 L
F
0 .71 1 r
.74762 .16632 m
.70952 .18832 L
.67143 .16632 L
.67143 .12234 L
.70952 .10034 L
.74762 .12234 L
.74762 .16632 L
F
0 .68 1 r
.82381 .16632 m
.78571 .18832 L
.74762 .16632 L
.74762 .12234 L
.78571 .10034 L
.82381 .12234 L
.82381 .16632 L
F
0 1 .703 r
.17619 .23231 m
.1381 .2543 L
.1 .23231 L
.1 .18832 L
.1381 .16632 L
.17619 .18832 L
.17619 .23231 L
F
0 .915 1 r
.25238 .23231 m
.21429 .2543 L
.17619 .23231 L
.17619 .18832 L
.21429 .16632 L
.25238 .18832 L
.25238 .23231 L
F
0 .412 1 r
.32857 .23231 m
.29048 .2543 L
.25238 .23231 L
.25238 .18832 L
.29048 .16632 L
.32857 .18832 L
.32857 .23231 L
F
0 .446 1 r
.40476 .23231 m
.36667 .2543 L
.32857 .23231 L
.32857 .18832 L
.36667 .16632 L
.40476 .18832 L
.40476 .23231 L
F
.48095 .23231 m
.44286 .2543 L
.40476 .23231 L
.40476 .18832 L
.44286 .16632 L
.48095 .18832 L
.48095 .23231 L
F
0 .563 1 r
.55714 .23231 m
.51905 .2543 L
.48095 .23231 L
.48095 .18832 L
.51905 .16632 L
.55714 .18832 L
.55714 .23231 L
F
0 .68 1 r
.63333 .23231 m
.59524 .2543 L
.55714 .23231 L
.55714 .18832 L
.59524 .16632 L
.63333 .18832 L
.63333 .23231 L
F
.70952 .23231 m
.67143 .2543 L
.63333 .23231 L
.63333 .18832 L
.67143 .16632 L
.70952 .18832 L
.70952 .23231 L
F
0 .763 1 r
.78571 .23231 m
.74762 .2543 L
.70952 .23231 L
.70952 .18832 L
.74762 .16632 L
.78571 .18832 L
.78571 .23231 L
F
0 .827 1 r
.8619 .23231 m
.82381 .2543 L
.78571 .23231 L
.78571 .18832 L
.82381 .16632 L
.8619 .18832 L
.8619 .23231 L
F
0 1 .733 r
.1381 .29829 m
.1 .32028 L
.0619 .29829 L
.0619 .2543 L
.1 .23231 L
.1381 .2543 L
.1381 .29829 L
F
0 1 .791 r
.21429 .29829 m
.17619 .32028 L
.1381 .29829 L
.1381 .2543 L
.17619 .23231 L
.21429 .2543 L
.21429 .29829 L
F
0 .974 1 r
.29048 .29829 m
.25238 .32028 L
.21429 .29829 L
.21429 .2543 L
.25238 .23231 L
.29048 .2543 L
.29048 .29829 L
F
0 .848 1 r
.36667 .29829 m
.32857 .32028 L
.29048 .29829 L
.29048 .2543 L
.32857 .23231 L
.36667 .2543 L
.36667 .29829 L
F
0 .465 1 r
.44286 .29829 m
.40476 .32028 L
.36667 .29829 L
.36667 .2543 L
.40476 .23231 L
.44286 .2543 L
.44286 .29829 L
F
0 .68 1 r
.51905 .29829 m
.48095 .32028 L
.44286 .29829 L
.44286 .2543 L
.48095 .23231 L
.51905 .2543 L
.51905 .29829 L
F
0 1 .894 r
.59524 .29829 m
.55714 .32028 L
.51905 .29829 L
.51905 .2543 L
.55714 .23231 L
.59524 .2543 L
.59524 .29829 L
F
0 .979 1 r
.67143 .29829 m
.63333 .32028 L
.59524 .29829 L
.59524 .2543 L
.63333 .23231 L
.67143 .2543 L
.67143 .29829 L
F
0 .798 1 r
.74762 .29829 m
.70952 .32028 L
.67143 .29829 L
.67143 .2543 L
.70952 .23231 L
.74762 .2543 L
.74762 .29829 L
F
0 .827 1 r
.82381 .29829 m
.78571 .32028 L
.74762 .29829 L
.74762 .2543 L
.78571 .23231 L
.82381 .2543 L
.82381 .29829 L
F
0 1 .498 r
.17619 .36427 m
.1381 .38627 L
.1 .36427 L
.1 .32028 L
.1381 .29829 L
.17619 .32028 L
.17619 .36427 L
F
0 1 .8 r
.25238 .36427 m
.21429 .38627 L
.17619 .36427 L
.17619 .32028 L
.21429 .29829 L
.25238 .32028 L
.25238 .36427 L
F
0 1 .615 r
.32857 .36427 m
.29048 .38627 L
.25238 .36427 L
.25238 .32028 L
.29048 .29829 L
.32857 .32028 L
.32857 .36427 L
F
0 1 .674 r
.40476 .36427 m
.36667 .38627 L
.32857 .36427 L
.32857 .32028 L
.36667 .29829 L
.40476 .32028 L
.40476 .36427 L
F
0 .945 1 r
.48095 .36427 m
.44286 .38627 L
.40476 .36427 L
.40476 .32028 L
.44286 .29829 L
.48095 .32028 L
.48095 .36427 L
F
0 1 .716 r
.55714 .36427 m
.51905 .38627 L
.48095 .36427 L
.48095 .32028 L
.51905 .29829 L
.55714 .32028 L
.55714 .36427 L
F
0 1 .322 r
.63333 .36427 m
.59524 .38627 L
.55714 .36427 L
.55714 .32028 L
.59524 .29829 L
.63333 .32028 L
.63333 .36427 L
F
0 1 .146 r
.70952 .36427 m
.67143 .38627 L
.63333 .36427 L
.63333 .32028 L
.67143 .29829 L
.70952 .32028 L
.70952 .36427 L
F
.413 1 0 r
.78571 .36427 m
.74762 .38627 L
.70952 .36427 L
.70952 .32028 L
.74762 .29829 L
.78571 .32028 L
.78571 .36427 L
F
.648 1 0 r
.8619 .36427 m
.82381 .38627 L
.78571 .36427 L
.78571 .32028 L
.82381 .29829 L
.8619 .32028 L
.8619 .36427 L
F
.178 1 0 r
.1381 .43026 m
.1 .45225 L
.0619 .43026 L
.0619 .38627 L
.1 .36427 L
.1381 .38627 L
.1381 .43026 L
F
0 1 .263 r
.21429 .43026 m
.17619 .45225 L
.1381 .43026 L
.1381 .38627 L
.17619 .36427 L
.21429 .38627 L
.21429 .43026 L
F
0 1 .733 r
.29048 .43026 m
.25238 .45225 L
.21429 .43026 L
.21429 .38627 L
.25238 .36427 L
.29048 .38627 L
.29048 .43026 L
F
.36667 .43026 m
.32857 .45225 L
.29048 .43026 L
.29048 .38627 L
.32857 .36427 L
.36667 .38627 L
.36667 .43026 L
F
0 .446 1 r
.44286 .43026 m
.40476 .45225 L
.36667 .43026 L
.36667 .38627 L
.40476 .36427 L
.44286 .38627 L
.44286 .43026 L
F
0 1 .498 r
.51905 .43026 m
.48095 .45225 L
.44286 .43026 L
.44286 .38627 L
.48095 .36427 L
.51905 .38627 L
.51905 .43026 L
F
0 1 .733 r
.59524 .43026 m
.55714 .45225 L
.51905 .43026 L
.51905 .38627 L
.55714 .36427 L
.59524 .38627 L
.59524 .43026 L
F
0 1 .052 r
.67143 .43026 m
.63333 .45225 L
.59524 .43026 L
.59524 .38627 L
.63333 .36427 L
.67143 .38627 L
.67143 .43026 L
F
.57 1 0 r
.74762 .43026 m
.70952 .45225 L
.67143 .43026 L
.67143 .38627 L
.70952 .36427 L
.74762 .38627 L
.74762 .43026 L
F
0 1 .028 r
.82381 .43026 m
.78571 .45225 L
.74762 .43026 L
.74762 .38627 L
.78571 .36427 L
.82381 .38627 L
.82381 .43026 L
F
.17619 .49624 m
.1381 .51823 L
.1 .49624 L
.1 .45225 L
.1381 .43026 L
.17619 .45225 L
.17619 .49624 L
F
0 1 .576 r
.25238 .49624 m
.21429 .51823 L
.17619 .49624 L
.17619 .45225 L
.21429 .43026 L
.25238 .45225 L
.25238 .49624 L
F
0 1 .733 r
.32857 .49624 m
.29048 .51823 L
.25238 .49624 L
.25238 .45225 L
.29048 .43026 L
.32857 .45225 L
.32857 .49624 L
F
0 1 .967 r
.40476 .49624 m
.36667 .51823 L
.32857 .49624 L
.32857 .45225 L
.36667 .43026 L
.40476 .45225 L
.40476 .49624 L
F
0 1 .146 r
.48095 .49624 m
.44286 .51823 L
.40476 .49624 L
.40476 .45225 L
.44286 .43026 L
.48095 .45225 L
.48095 .49624 L
F
0 1 .219 r
.55714 .49624 m
.51905 .51823 L
.48095 .49624 L
.48095 .45225 L
.51905 .43026 L
.55714 .45225 L
.55714 .49624 L
F
.178 1 0 r
.63333 .49624 m
.59524 .51823 L
.55714 .49624 L
.55714 .45225 L
.59524 .43026 L
.63333 .45225 L
.63333 .49624 L
F
.648 1 0 r
.70952 .49624 m
.67143 .51823 L
.63333 .49624 L
.63333 .45225 L
.67143 .43026 L
.70952 .45225 L
.70952 .49624 L
F
.883 1 0 r
.78571 .49624 m
.74762 .51823 L
.70952 .49624 L
.70952 .45225 L
.74762 .43026 L
.78571 .45225 L
.78571 .49624 L
F
1 .965 0 r
.8619 .49624 m
.82381 .51823 L
.78571 .49624 L
.78571 .45225 L
.82381 .43026 L
.8619 .45225 L
.8619 .49624 L
F
0 1 .028 r
.1381 .56222 m
.1 .58422 L
.0619 .56222 L
.0619 .51823 L
.1 .49624 L
.1381 .51823 L
.1381 .56222 L
F
0 1 .204 r
.21429 .56222 m
.17619 .58422 L
.1381 .56222 L
.1381 .51823 L
.17619 .49624 L
.21429 .51823 L
.21429 .56222 L
F
0 1 .537 r
.29048 .56222 m
.25238 .58422 L
.21429 .56222 L
.21429 .51823 L
.25238 .49624 L
.29048 .51823 L
.29048 .56222 L
F
0 1 .498 r
.36667 .56222 m
.32857 .58422 L
.29048 .56222 L
.29048 .51823 L
.32857 .49624 L
.36667 .51823 L
.36667 .56222 L
F
0 1 .38 r
.44286 .56222 m
.40476 .58422 L
.36667 .56222 L
.36667 .51823 L
.40476 .49624 L
.44286 .51823 L
.44286 .56222 L
F
.1 1 0 r
.51905 .56222 m
.48095 .58422 L
.44286 .56222 L
.44286 .51823 L
.48095 .49624 L
.51905 .51823 L
.51905 .56222 L
F
.145 1 0 r
.59524 .56222 m
.55714 .58422 L
.51905 .56222 L
.51905 .51823 L
.55714 .49624 L
.59524 .51823 L
.59524 .56222 L
F
.413 1 0 r
.67143 .56222 m
.63333 .58422 L
.59524 .56222 L
.59524 .51823 L
.63333 .49624 L
.67143 .51823 L
.67143 .56222 L
F
1 .965 0 r
.74762 .56222 m
.70952 .58422 L
.67143 .56222 L
.67143 .51823 L
.70952 .49624 L
.74762 .51823 L
.74762 .56222 L
F
1 .894 0 r
.82381 .56222 m
.78571 .58422 L
.74762 .56222 L
.74762 .51823 L
.78571 .49624 L
.82381 .51823 L
.82381 .56222 L
F
.413 1 0 r
.17619 .6282 m
.1381 .6502 L
.1 .6282 L
.1 .58422 L
.1381 .56222 L
.17619 .58422 L
.17619 .6282 L
F
.452 1 0 r
.25238 .6282 m
.21429 .6502 L
.17619 .6282 L
.17619 .58422 L
.21429 .56222 L
.25238 .58422 L
.25238 .6282 L
F
.257 1 0 r
.32857 .6282 m
.29048 .6502 L
.25238 .6282 L
.25238 .58422 L
.29048 .56222 L
.32857 .58422 L
.32857 .6282 L
F
.178 1 0 r
.40476 .6282 m
.36667 .6502 L
.32857 .6282 L
.32857 .58422 L
.36667 .56222 L
.40476 .58422 L
.40476 .6282 L
F
1 .571 0 r
.48095 .6282 m
.44286 .6502 L
.40476 .6282 L
.40476 .58422 L
.44286 .56222 L
.48095 .58422 L
.48095 .6282 L
F
1 .68 0 r
.55714 .6282 m
.51905 .6502 L
.48095 .6282 L
.48095 .58422 L
.51905 .56222 L
.55714 .58422 L
.55714 .6282 L
F
1 .894 0 r
.63333 .6282 m
.59524 .6502 L
.55714 .6282 L
.55714 .58422 L
.59524 .56222 L
.63333 .58422 L
.63333 .6282 L
F
.70952 .6282 m
.67143 .6502 L
.63333 .6282 L
.63333 .58422 L
.67143 .56222 L
.70952 .58422 L
.70952 .6282 L
F
1 .824 0 r
.78571 .6282 m
.74762 .6502 L
.70952 .6282 L
.70952 .58422 L
.74762 .56222 L
.78571 .58422 L
.78571 .6282 L
F
1 .582 0 r
.8619 .6282 m
.82381 .6502 L
.78571 .6282 L
.78571 .58422 L
.82381 .56222 L
.8619 .58422 L
.8619 .6282 L
F
1 .965 0 r
.1381 .69419 m
.1 .71618 L
.0619 .69419 L
.0619 .6502 L
.1 .6282 L
.1381 .6502 L
.1381 .69419 L
F
.883 1 0 r
.21429 .69419 m
.17619 .71618 L
.1381 .69419 L
.1381 .6502 L
.17619 .6282 L
.21429 .6502 L
.21429 .69419 L
F
1 .965 0 r
.29048 .69419 m
.25238 .71618 L
.21429 .69419 L
.21429 .6502 L
.25238 .6282 L
.29048 .6502 L
.29048 .69419 L
F
.413 1 0 r
.36667 .69419 m
.32857 .71618 L
.29048 .69419 L
.29048 .6502 L
.32857 .6282 L
.36667 .6502 L
.36667 .69419 L
F
1 .736 0 r
.44286 .69419 m
.40476 .71618 L
.36667 .69419 L
.36667 .6502 L
.40476 .6282 L
.44286 .6502 L
.44286 .69419 L
F
1 .187 0 r
.51905 .69419 m
.48095 .71618 L
.44286 .69419 L
.44286 .6502 L
.48095 .6282 L
.51905 .6502 L
.51905 .69419 L
F
1 .434 0 r
.59524 .69419 m
.55714 .71618 L
.51905 .69419 L
.51905 .6502 L
.55714 .6282 L
.59524 .6502 L
.59524 .69419 L
F
1 .639 0 r
.67143 .69419 m
.63333 .71618 L
.59524 .69419 L
.59524 .6502 L
.63333 .6282 L
.67143 .6502 L
.67143 .69419 L
F
1 .483 0 r
.74762 .69419 m
.70952 .71618 L
.67143 .69419 L
.67143 .6502 L
.70952 .6282 L
.74762 .6502 L
.74762 .69419 L
F
1 .105 0 r
.82381 .69419 m
.78571 .71618 L
.74762 .69419 L
.74762 .6502 L
.78571 .6282 L
.82381 .6502 L
.82381 .69419 L
F
0 g
gsave
.1 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.17619 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.25238 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.32857 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.40476 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.48095 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.55714 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.63333 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.70952 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.78571 .01747 -68.5 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
68.5 10.5 translate
90 rotate
-68.5 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
74.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.02381 .07835 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
gsave
.02381 .14433 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
gsave
.02381 .21031 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
gsave
.02381 .2763 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
gsave
.02381 .34228 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
gsave
.02381 .40826 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
gsave
.02381 .47424 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
gsave
.02381 .54023 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
gsave
.02381 .60621 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9) show
1.000 setlinewidth
grestore
gsave
.02381 .67219 -76 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
% Start of colorimage (RGB)
p
.9381 .04536 translate
.03809 .65982 scale
3 string
1 73 8 [1 0 0 73 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
3300F3
2400F6
1600FA
0800FE
0006FF
0014FF
0023FF
0031FF
0040FF
004EFF
005CFF
006BFF
0079FF
0088FF
0096FF
00A4FF
00B3FF
00C1FF
00D0FF
00DEFF
00ECFF
00FBFF
00FFF6
00FFE7
00FFD9
00FFCB
00FFBC
00FFAE
00FF9F
00FF91
00FF83
00FF74
00FF66
00FF57
00FF49
00FF3B
00FF2C
00FF1E
00FF0F
00FF01
19FF00
36FF00
53FF00
70FF00
8CFF00
A9FF00
C6FF00
E3FF00
FFFF00
FFF700
FFEE00
FFE600
FFDD00
FFD400
FFCC00
FFC300
FFBA00
FFB200
FFA700
FF9D00
FF9300
FF8900
FF7F00
FF7500
FF6B00
FF6100
FF5700
FF4D00
FF4300
FF3900
FF2F00
FF2400
FF1A00
pop
P
% End of image
gsave
.97619 .04536 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.35) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .11867 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.73) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .19198 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.12) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .2653 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.5) show
76.750 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .33861 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.88) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .41193 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.27) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .48524 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.65) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .55856 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.03) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .63187 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.42) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .70518 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.8) show
76.750 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .73365 L
0 .73365 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.267442 0.187272 0.488926 0.349763 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0761905 0.0453555 0.0761905 [
[.5 .74615 -28.0313 0 ]
[.5 .74615 28.0313 13 ]
[.1 .01747 -6.5 -9.5 ]
[.1 .01747 6.5 0 ]
[.17619 .01747 -6.5 -9.5 ]
[.17619 .01747 6.5 0 ]
[.25238 .01747 -6.5 -9.5 ]
[.25238 .01747 6.5 0 ]
[.32857 .01747 -6.5 -9.5 ]
[.32857 .01747 6.5 0 ]
[.40476 .01747 -6.5 -9.5 ]
[.40476 .01747 6.5 0 ]
[.48095 .01747 -6.5 -9.5 ]
[.48095 .01747 6.5 0 ]
[.55714 .01747 -6.5 -9.5 ]
[.55714 .01747 6.5 0 ]
[.63333 .01747 -6.5 -9.5 ]
[.63333 .01747 6.5 0 ]
[.70952 .01747 -6.5 -9.5 ]
[.70952 .01747 6.5 0 ]
[.78571 .01747 -6.5 -15 ]
[.78571 .01747 6.5 0 ]
[.02381 .07835 -9.5 -6.5 ]
[.02381 .07835 0 6.5 ]
[.02381 .14433 -9.5 -6.5 ]
[.02381 .14433 0 6.5 ]
[.02381 .21031 -9.5 -6.5 ]
[.02381 .21031 0 6.5 ]
[.02381 .2763 -9.5 -6.5 ]
[.02381 .2763 0 6.5 ]
[.02381 .34228 -9.5 -6.5 ]
[.02381 .34228 0 6.5 ]
[.02381 .40826 -9.5 -6.5 ]
[.02381 .40826 0 6.5 ]
[.02381 .47424 -9.5 -6.5 ]
[.02381 .47424 0 6.5 ]
[.02381 .54023 -9.5 -6.5 ]
[.02381 .54023 0 6.5 ]
[.02381 .60621 -9.5 -6.5 ]
[.02381 .60621 0 6.5 ]
[.02381 .67219 -15 -6.5 ]
[.02381 .67219 0 6.5 ]
[.97619 .04536 0 -6.5 ]
[.97619 .04536 23.25 6.5 ]
[.97619 .11867 0 -6.5 ]
[.97619 .11867 23.25 6.5 ]
[.97619 .19198 0 -6.5 ]
[.97619 .19198 23.25 6.5 ]
[.97619 .2653 0 -6.5 ]
[.97619 .2653 23.25 6.5 ]
[.97619 .33861 0 -6.5 ]
[.97619 .33861 23.25 6.5 ]
[.97619 .41193 0 -6.5 ]
[.97619 .41193 23.25 6.5 ]
[.97619 .48524 0 -6.5 ]
[.97619 .48524 23.25 6.5 ]
[.97619 .55856 0 -6.5 ]
[.97619 .55856 17.75 6.5 ]
[.97619 .63187 0 -6.5 ]
[.97619 .63187 23.25 6.5 ]
[.97619 .70518 0 -6.5 ]
[.97619 .70518 23.25 6.5 ]
[ 0 0 0 0 ]
[ 1 .73365 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .74615 -89.0313 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(sepal_width) show
115.063 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2 0 .95 r
.17619 .10034 m
.1381 .12234 L
.1 .10034 L
.1 .05635 L
.1381 .03436 L
.17619 .05635 L
.17619 .10034 L
F
0 .536 1 r
.25238 .10034 m
.21429 .12234 L
.17619 .10034 L
.17619 .05635 L
.21429 .03436 L
.25238 .05635 L
.25238 .10034 L
F
0 1 .66 r
.32857 .10034 m
.29048 .12234 L
.25238 .10034 L
.25238 .05635 L
.29048 .03436 L
.32857 .05635 L
.32857 .10034 L
F
0 1 .46 r
.40476 .10034 m
.36667 .12234 L
.32857 .10034 L
.32857 .05635 L
.36667 .03436 L
.40476 .05635 L
.40476 .10034 L
F
0 1 .259 r
.48095 .10034 m
.44286 .12234 L
.40476 .10034 L
.40476 .05635 L
.44286 .03436 L
.48095 .05635 L
.48095 .10034 L
F
.286 1 0 r
.55714 .10034 m
.51905 .12234 L
.48095 .10034 L
.48095 .05635 L
.51905 .03436 L
.55714 .05635 L
.55714 .10034 L
F
.487 1 0 r
.63333 .10034 m
.59524 .12234 L
.55714 .10034 L
.55714 .05635 L
.59524 .03436 L
.63333 .05635 L
.63333 .10034 L
F
1 .973 0 r
.70952 .10034 m
.67143 .12234 L
.63333 .10034 L
.63333 .05635 L
.67143 .03436 L
.70952 .05635 L
.70952 .10034 L
F
1 .541 0 r
.78571 .10034 m
.74762 .12234 L
.70952 .10034 L
.70952 .05635 L
.74762 .03436 L
.78571 .05635 L
.78571 .10034 L
F
1 .105 0 r
.8619 .10034 m
.82381 .12234 L
.78571 .10034 L
.78571 .05635 L
.82381 .03436 L
.8619 .05635 L
.8619 .10034 L
F
.095 0 .976 r
.1381 .16632 m
.1 .18832 L
.0619 .16632 L
.0619 .12234 L
.1 .10034 L
.1381 .12234 L
.1381 .16632 L
F
0 .202 1 r
.21429 .16632 m
.17619 .18832 L
.1381 .16632 L
.1381 .12234 L
.17619 .10034 L
.21429 .12234 L
.21429 .16632 L
F
0 1 .761 r
.29048 .16632 m
.25238 .18832 L
.21429 .16632 L
.21429 .12234 L
.25238 .10034 L
.29048 .12234 L
.29048 .16632 L
F
0 1 .66 r
.36667 .16632 m
.32857 .18832 L
.29048 .16632 L
.29048 .12234 L
.32857 .10034 L
.36667 .12234 L
.36667 .16632 L
F
0 1 .485 r
.44286 .16632 m
.40476 .18832 L
.36667 .16632 L
.36667 .12234 L
.40476 .10034 L
.44286 .12234 L
.44286 .16632 L
F
0 1 .259 r
.51905 .16632 m
.48095 .18832 L
.44286 .16632 L
.44286 .12234 L
.48095 .10034 L
.51905 .12234 L
.51905 .16632 L
F
.286 1 0 r
.59524 .16632 m
.55714 .18832 L
.51905 .16632 L
.51905 .12234 L
.55714 .10034 L
.59524 .12234 L
.59524 .16632 L
F
.67143 .16632 m
.63333 .18832 L
.59524 .16632 L
.59524 .12234 L
.63333 .10034 L
.67143 .12234 L
.67143 .16632 L
F
.939 1 0 r
.74762 .16632 m
.70952 .18832 L
.67143 .16632 L
.67143 .12234 L
.70952 .10034 L
.74762 .12234 L
.74762 .16632 L
F
1 .732 0 r
.82381 .16632 m
.78571 .18832 L
.74762 .16632 L
.74762 .12234 L
.78571 .10034 L
.82381 .12234 L
.82381 .16632 L
F
.016 0 .996 r
.17619 .23231 m
.1381 .2543 L
.1 .23231 L
.1 .18832 L
.1381 .16632 L
.17619 .18832 L
.17619 .23231 L
F
0 .436 1 r
.25238 .23231 m
.21429 .2543 L
.17619 .23231 L
.17619 .18832 L
.21429 .16632 L
.25238 .18832 L
.25238 .23231 L
F
0 1 .89 r
.32857 .23231 m
.29048 .2543 L
.25238 .23231 L
.25238 .18832 L
.29048 .16632 L
.32857 .18832 L
.32857 .23231 L
F
0 1 .66 r
.40476 .23231 m
.36667 .2543 L
.32857 .23231 L
.32857 .18832 L
.36667 .16632 L
.40476 .18832 L
.40476 .23231 L
F
0 1 .46 r
.48095 .23231 m
.44286 .2543 L
.40476 .23231 L
.40476 .18832 L
.44286 .16632 L
.48095 .18832 L
.48095 .23231 L
F
0 1 .259 r
.55714 .23231 m
.51905 .2543 L
.48095 .23231 L
.48095 .18832 L
.51905 .16632 L
.55714 .18832 L
.55714 .23231 L
F
.286 1 0 r
.63333 .23231 m
.59524 .2543 L
.55714 .23231 L
.55714 .18832 L
.59524 .16632 L
.63333 .18832 L
.63333 .23231 L
F
.688 1 0 r
.70952 .23231 m
.67143 .2543 L
.63333 .23231 L
.63333 .18832 L
.67143 .16632 L
.70952 .18832 L
.70952 .23231 L
F
1 .997 0 r
.78571 .23231 m
.74762 .2543 L
.70952 .23231 L
.70952 .18832 L
.74762 .16632 L
.78571 .18832 L
.78571 .23231 L
F
1 .823 0 r
.8619 .23231 m
.82381 .2543 L
.78571 .23231 L
.78571 .18832 L
.82381 .16632 L
.8619 .18832 L
.8619 .23231 L
F
0 .101 1 r
.1381 .29829 m
.1 .32028 L
.0619 .29829 L
.0619 .2543 L
.1 .23231 L
.1381 .2543 L
.1381 .29829 L
F
0 .336 1 r
.21429 .29829 m
.17619 .32028 L
.1381 .29829 L
.1381 .2543 L
.17619 .23231 L
.21429 .2543 L
.21429 .29829 L
F
0 .637 1 r
.29048 .29829 m
.25238 .32028 L
.21429 .29829 L
.21429 .2543 L
.25238 .23231 L
.29048 .2543 L
.29048 .29829 L
F
0 1 .947 r
.36667 .29829 m
.32857 .32028 L
.29048 .29829 L
.29048 .2543 L
.32857 .23231 L
.36667 .2543 L
.36667 .29829 L
F
0 1 .526 r
.44286 .29829 m
.40476 .32028 L
.36667 .29829 L
.36667 .2543 L
.40476 .23231 L
.44286 .2543 L
.44286 .29829 L
F
0 1 .56 r
.51905 .29829 m
.48095 .32028 L
.44286 .29829 L
.44286 .2543 L
.48095 .23231 L
.51905 .2543 L
.51905 .29829 L
F
0 1 .359 r
.59524 .29829 m
.55714 .32028 L
.51905 .29829 L
.51905 .2543 L
.55714 .23231 L
.59524 .2543 L
.59524 .29829 L
F
0 1 .021 r
.67143 .29829 m
.63333 .32028 L
.59524 .29829 L
.59524 .2543 L
.63333 .23231 L
.67143 .2543 L
.67143 .29829 L
F
.487 1 0 r
.74762 .29829 m
.70952 .32028 L
.67143 .29829 L
.67143 .2543 L
.70952 .23231 L
.74762 .2543 L
.74762 .29829 L
F
1 .823 0 r
.82381 .29829 m
.78571 .32028 L
.74762 .29829 L
.74762 .2543 L
.78571 .23231 L
.82381 .2543 L
.82381 .29829 L
F
0 .202 1 r
.17619 .36427 m
.1381 .38627 L
.1 .36427 L
.1 .32028 L
.1381 .29829 L
.17619 .32028 L
.17619 .36427 L
F
0 .709 1 r
.25238 .36427 m
.21429 .38627 L
.17619 .36427 L
.17619 .32028 L
.21429 .29829 L
.25238 .32028 L
.25238 .36427 L
F
0 .938 1 r
.32857 .36427 m
.29048 .38627 L
.25238 .36427 L
.25238 .32028 L
.29048 .29829 L
.32857 .32028 L
.32857 .36427 L
F
0 1 .962 r
.40476 .36427 m
.36667 .38627 L
.32857 .36427 L
.32857 .32028 L
.36667 .29829 L
.40476 .32028 L
.40476 .36427 L
F
0 .938 1 r
.48095 .36427 m
.44286 .38627 L
.40476 .36427 L
.40476 .32028 L
.44286 .29829 L
.48095 .32028 L
.48095 .36427 L
F
0 1 .89 r
.55714 .36427 m
.51905 .38627 L
.48095 .36427 L
.48095 .32028 L
.51905 .29829 L
.55714 .32028 L
.55714 .36427 L
F
0 1 .66 r
.63333 .36427 m
.59524 .38627 L
.55714 .36427 L
.55714 .32028 L
.59524 .29829 L
.63333 .32028 L
.63333 .36427 L
F
.70952 .36427 m
.67143 .38627 L
.63333 .36427 L
.63333 .32028 L
.67143 .29829 L
.70952 .32028 L
.70952 .36427 L
F
0 1 .46 r
.78571 .36427 m
.74762 .38627 L
.70952 .36427 L
.70952 .32028 L
.74762 .29829 L
.78571 .32028 L
.78571 .36427 L
F
0 1 .259 r
.8619 .36427 m
.82381 .38627 L
.78571 .36427 L
.78571 .32028 L
.82381 .29829 L
.8619 .32028 L
.8619 .36427 L
F
.066 0 .983 r
.1381 .43026 m
.1 .45225 L
.0619 .43026 L
.0619 .38627 L
.1 .36427 L
.1381 .38627 L
.1381 .43026 L
F
0 .436 1 r
.21429 .43026 m
.17619 .45225 L
.1381 .43026 L
.1381 .38627 L
.17619 .36427 L
.21429 .38627 L
.21429 .43026 L
F
0 1 .66 r
.29048 .43026 m
.25238 .45225 L
.21429 .43026 L
.21429 .38627 L
.25238 .36427 L
.29048 .38627 L
.29048 .43026 L
F
0 1 .828 r
.36667 .43026 m
.32857 .45225 L
.29048 .43026 L
.29048 .38627 L
.32857 .36427 L
.36667 .38627 L
.36667 .43026 L
F
0 .336 1 r
.44286 .43026 m
.40476 .45225 L
.36667 .43026 L
.36667 .38627 L
.40476 .36427 L
.44286 .38627 L
.44286 .43026 L
F
0 .737 1 r
.51905 .43026 m
.48095 .45225 L
.44286 .43026 L
.44286 .38627 L
.48095 .36427 L
.51905 .38627 L
.51905 .43026 L
F
0 .938 1 r
.59524 .43026 m
.55714 .45225 L
.51905 .43026 L
.51905 .38627 L
.55714 .36427 L
.59524 .38627 L
.59524 .43026 L
F
0 1 .62 r
.67143 .43026 m
.63333 .45225 L
.59524 .43026 L
.59524 .38627 L
.63333 .36427 L
.67143 .38627 L
.67143 .43026 L
F
0 1 .46 r
.74762 .43026 m
.70952 .45225 L
.67143 .43026 L
.67143 .38627 L
.70952 .36427 L
.74762 .38627 L
.74762 .43026 L
F
.286 1 0 r
.82381 .43026 m
.78571 .45225 L
.74762 .43026 L
.74762 .38627 L
.78571 .36427 L
.82381 .38627 L
.82381 .43026 L
F
0 .737 1 r
.17619 .49624 m
.1381 .51823 L
.1 .49624 L
.1 .45225 L
.1381 .43026 L
.17619 .45225 L
.17619 .49624 L
F
0 1 .794 r
.25238 .49624 m
.21429 .51823 L
.17619 .49624 L
.17619 .45225 L
.21429 .43026 L
.25238 .45225 L
.25238 .49624 L
F
0 1 .66 r
.32857 .49624 m
.29048 .51823 L
.25238 .49624 L
.25238 .45225 L
.29048 .43026 L
.32857 .45225 L
.32857 .49624 L
F
.40476 .49624 m
.36667 .51823 L
.32857 .49624 L
.32857 .45225 L
.36667 .43026 L
.40476 .45225 L
.40476 .49624 L
F
0 .536 1 r
.48095 .49624 m
.44286 .51823 L
.40476 .49624 L
.40476 .45225 L
.44286 .43026 L
.48095 .45225 L
.48095 .49624 L
F
0 .787 1 r
.55714 .49624 m
.51905 .51823 L
.48095 .49624 L
.48095 .45225 L
.51905 .43026 L
.55714 .45225 L
.55714 .49624 L
F
0 1 .861 r
.63333 .49624 m
.59524 .51823 L
.55714 .49624 L
.55714 .45225 L
.59524 .43026 L
.63333 .45225 L
.63333 .49624 L
F
0 1 .66 r
.70952 .49624 m
.67143 .51823 L
.63333 .49624 L
.63333 .45225 L
.67143 .43026 L
.70952 .45225 L
.70952 .49624 L
F
0 1 .379 r
.78571 .49624 m
.74762 .51823 L
.70952 .49624 L
.70952 .45225 L
.74762 .43026 L
.78571 .45225 L
.78571 .49624 L
F
0 1 .058 r
.8619 .49624 m
.82381 .51823 L
.78571 .49624 L
.78571 .45225 L
.82381 .43026 L
.8619 .45225 L
.8619 .49624 L
F
0 1 .861 r
.1381 .56222 m
.1 .58422 L
.0619 .56222 L
.0619 .51823 L
.1 .49624 L
.1381 .51823 L
.1381 .56222 L
F
.21429 .56222 m
.17619 .58422 L
.1381 .56222 L
.1381 .51823 L
.17619 .49624 L
.21429 .51823 L
.21429 .56222 L
F
0 1 .66 r
.29048 .56222 m
.25238 .58422 L
.21429 .56222 L
.21429 .51823 L
.25238 .49624 L
.29048 .51823 L
.29048 .56222 L
F
0 1 .526 r
.36667 .56222 m
.32857 .58422 L
.29048 .56222 L
.29048 .51823 L
.32857 .49624 L
.36667 .51823 L
.36667 .56222 L
F
0 1 .259 r
.44286 .56222 m
.40476 .58422 L
.36667 .56222 L
.36667 .51823 L
.40476 .49624 L
.44286 .51823 L
.44286 .56222 L
F
0 .871 1 r
.51905 .56222 m
.48095 .58422 L
.44286 .56222 L
.44286 .51823 L
.48095 .49624 L
.51905 .51823 L
.51905 .56222 L
F
0 .881 1 r
.59524 .56222 m
.55714 .58422 L
.51905 .56222 L
.51905 .51823 L
.55714 .49624 L
.59524 .51823 L
.59524 .56222 L
F
0 .938 1 r
.67143 .56222 m
.63333 .58422 L
.59524 .56222 L
.59524 .51823 L
.63333 .49624 L
.67143 .51823 L
.67143 .56222 L
F
0 1 .66 r
.74762 .56222 m
.70952 .58422 L
.67143 .56222 L
.67143 .51823 L
.70952 .49624 L
.74762 .51823 L
.74762 .56222 L
F
0 1 .46 r
.82381 .56222 m
.78571 .58422 L
.74762 .56222 L
.74762 .51823 L
.78571 .49624 L
.82381 .51823 L
.82381 .56222 L
F
0 1 .861 r
.17619 .6282 m
.1381 .6502 L
.1 .6282 L
.1 .58422 L
.1381 .56222 L
.17619 .58422 L
.17619 .6282 L
F
0 1 .694 r
.25238 .6282 m
.21429 .6502 L
.17619 .6282 L
.17619 .58422 L
.21429 .56222 L
.25238 .58422 L
.25238 .6282 L
F
0 1 .393 r
.32857 .6282 m
.29048 .6502 L
.25238 .6282 L
.25238 .58422 L
.29048 .56222 L
.32857 .58422 L
.32857 .6282 L
F
0 1 .058 r
.40476 .6282 m
.36667 .6502 L
.32857 .6282 L
.32857 .58422 L
.36667 .56222 L
.40476 .58422 L
.40476 .6282 L
F
0 1 .861 r
.48095 .6282 m
.44286 .6502 L
.40476 .6282 L
.40476 .58422 L
.44286 .56222 L
.48095 .58422 L
.48095 .6282 L
F
0 .898 1 r
.55714 .6282 m
.51905 .6502 L
.48095 .6282 L
.48095 .58422 L
.51905 .56222 L
.55714 .58422 L
.55714 .6282 L
F
0 1 .861 r
.63333 .6282 m
.59524 .6502 L
.55714 .6282 L
.55714 .58422 L
.59524 .56222 L
.63333 .58422 L
.63333 .6282 L
F
0 1 .66 r
.70952 .6282 m
.67143 .6502 L
.63333 .6282 L
.63333 .58422 L
.67143 .56222 L
.70952 .58422 L
.70952 .6282 L
F
0 1 .259 r
.78571 .6282 m
.74762 .6502 L
.70952 .6282 L
.70952 .58422 L
.74762 .56222 L
.78571 .58422 L
.78571 .6282 L
F
.286 1 0 r
.8619 .6282 m
.82381 .6502 L
.78571 .6282 L
.78571 .58422 L
.82381 .56222 L
.8619 .58422 L
.8619 .6282 L
F
0 1 .962 r
.1381 .69419 m
.1 .71618 L
.0619 .69419 L
.0619 .6502 L
.1 .6282 L
.1381 .6502 L
.1381 .69419 L
F
0 1 .66 r
.21429 .69419 m
.17619 .71618 L
.1381 .69419 L
.1381 .6502 L
.17619 .6282 L
.21429 .6502 L
.21429 .69419 L
F
0 1 .46 r
.29048 .69419 m
.25238 .71618 L
.21429 .69419 L
.21429 .6502 L
.25238 .6282 L
.29048 .6502 L
.29048 .69419 L
F
0 1 .259 r
.36667 .69419 m
.32857 .71618 L
.29048 .69419 L
.29048 .6502 L
.32857 .6282 L
.36667 .6502 L
.36667 .69419 L
F
0 1 .711 r
.44286 .69419 m
.40476 .71618 L
.36667 .69419 L
.36667 .6502 L
.40476 .6282 L
.44286 .6502 L
.44286 .69419 L
F
0 .737 1 r
.51905 .69419 m
.48095 .71618 L
.44286 .69419 L
.44286 .6502 L
.48095 .6282 L
.51905 .6502 L
.51905 .69419 L
F
0 .938 1 r
.59524 .69419 m
.55714 .71618 L
.51905 .69419 L
.51905 .6502 L
.55714 .6282 L
.59524 .6502 L
.59524 .69419 L
F
0 1 .66 r
.67143 .69419 m
.63333 .71618 L
.59524 .69419 L
.59524 .6502 L
.63333 .6282 L
.67143 .6502 L
.67143 .69419 L
F
0 1 .018 r
.74762 .69419 m
.70952 .71618 L
.67143 .69419 L
.67143 .6502 L
.70952 .6282 L
.74762 .6502 L
.74762 .69419 L
F
1 .732 0 r
.82381 .69419 m
.78571 .71618 L
.74762 .69419 L
.74762 .6502 L
.78571 .6282 L
.82381 .6502 L
.82381 .69419 L
F
0 g
gsave
.1 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.17619 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.25238 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.32857 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.40476 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.48095 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.55714 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.63333 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.70952 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.78571 .01747 -68.5 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
68.5 10.5 translate
90 rotate
-68.5 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
74.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.02381 .07835 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
gsave
.02381 .14433 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
gsave
.02381 .21031 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
gsave
.02381 .2763 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
gsave
.02381 .34228 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
gsave
.02381 .40826 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
gsave
.02381 .47424 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
gsave
.02381 .54023 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
gsave
.02381 .60621 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9) show
1.000 setlinewidth
grestore
gsave
.02381 .67219 -76 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
% Start of colorimage (RGB)
p
.9381 .04536 translate
.03809 .65982 scale
3 string
1 57 8 [1 0 0 57 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
3300F3
2000F7
0E00FC
0004FF
0016FF
0029FF
003BFF
004EFF
0060FF
0073FF
0085FF
0098FF
00AAFF
00BDFF
00D0FF
00E2FF
00F5FF
00FFF8
00FFE5
00FFD3
00FFC0
00FFAE
00FF9B
00FF89
00FF76
00FF64
00FF51
00FF3F
00FF2C
00FF1A
00FF07
15FF00
3AFF00
5FFF00
84FF00
A9FF00
CEFF00
F3FF00
FFF800
FFED00
FFE200
FFD700
FFCC00
FFC100
FFB500
FFA900
FF9C00
FF8F00
FF8200
FF7500
FF6800
FF5B00
FF4E00
FF4100
FF3400
FF2700
FF1A00
pop
P
% End of image
gsave
.97619 .04536 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.23) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .11867 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.46) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .19198 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.68) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .2653 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.91) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .33861 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.13) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .41193 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.35) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .48524 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.58) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .55856 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.8) show
76.750 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .63187 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.03) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .70518 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.25) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .73365 L
0 .73365 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.511074 0.187272 0.732558 0.349763 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0761905 0.0453555 0.0761905 [
[.5 .74615 -28.875 0 ]
[.5 .74615 28.875 13 ]
[.1 .01747 -6.5 -9.5 ]
[.1 .01747 6.5 0 ]
[.17619 .01747 -6.5 -9.5 ]
[.17619 .01747 6.5 0 ]
[.25238 .01747 -6.5 -9.5 ]
[.25238 .01747 6.5 0 ]
[.32857 .01747 -6.5 -9.5 ]
[.32857 .01747 6.5 0 ]
[.40476 .01747 -6.5 -9.5 ]
[.40476 .01747 6.5 0 ]
[.48095 .01747 -6.5 -9.5 ]
[.48095 .01747 6.5 0 ]
[.55714 .01747 -6.5 -9.5 ]
[.55714 .01747 6.5 0 ]
[.63333 .01747 -6.5 -9.5 ]
[.63333 .01747 6.5 0 ]
[.70952 .01747 -6.5 -9.5 ]
[.70952 .01747 6.5 0 ]
[.78571 .01747 -6.5 -15 ]
[.78571 .01747 6.5 0 ]
[.02381 .07835 -9.5 -6.5 ]
[.02381 .07835 0 6.5 ]
[.02381 .14433 -9.5 -6.5 ]
[.02381 .14433 0 6.5 ]
[.02381 .21031 -9.5 -6.5 ]
[.02381 .21031 0 6.5 ]
[.02381 .2763 -9.5 -6.5 ]
[.02381 .2763 0 6.5 ]
[.02381 .34228 -9.5 -6.5 ]
[.02381 .34228 0 6.5 ]
[.02381 .40826 -9.5 -6.5 ]
[.02381 .40826 0 6.5 ]
[.02381 .47424 -9.5 -6.5 ]
[.02381 .47424 0 6.5 ]
[.02381 .54023 -9.5 -6.5 ]
[.02381 .54023 0 6.5 ]
[.02381 .60621 -9.5 -6.5 ]
[.02381 .60621 0 6.5 ]
[.02381 .67219 -15 -6.5 ]
[.02381 .67219 0 6.5 ]
[.97619 .04536 0 -6.5 ]
[.97619 .04536 17.75 6.5 ]
[.97619 .11867 0 -6.5 ]
[.97619 .11867 23.25 6.5 ]
[.97619 .19198 0 -6.5 ]
[.97619 .19198 23.25 6.5 ]
[.97619 .2653 0 -6.5 ]
[.97619 .2653 23.25 6.5 ]
[.97619 .33861 0 -6.5 ]
[.97619 .33861 23.25 6.5 ]
[.97619 .41193 0 -6.5 ]
[.97619 .41193 23.25 6.5 ]
[.97619 .48524 0 -6.5 ]
[.97619 .48524 23.25 6.5 ]
[.97619 .55856 0 -6.5 ]
[.97619 .55856 23.25 6.5 ]
[.97619 .63187 0 -6.5 ]
[.97619 .63187 23.25 6.5 ]
[.97619 .70518 0 -6.5 ]
[.97619 .70518 17.75 6.5 ]
[ 0 0 0 0 ]
[ 1 .73365 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .74615 -89.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(petal_length) show
116.750 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 1 .633 r
.17619 .10034 m
.1381 .12234 L
.1 .10034 L
.1 .05635 L
.1381 .03436 L
.17619 .05635 L
.17619 .10034 L
F
0 .608 1 r
.25238 .10034 m
.21429 .12234 L
.17619 .10034 L
.17619 .05635 L
.21429 .03436 L
.25238 .05635 L
.25238 .10034 L
F
.128 0 .968 r
.32857 .10034 m
.29048 .12234 L
.25238 .10034 L
.25238 .05635 L
.29048 .03436 L
.32857 .05635 L
.32857 .10034 L
F
0 .017 1 r
.40476 .10034 m
.36667 .12234 L
.32857 .10034 L
.32857 .05635 L
.36667 .03436 L
.40476 .05635 L
.40476 .10034 L
F
.128 0 .968 r
.48095 .10034 m
.44286 .12234 L
.40476 .10034 L
.40476 .05635 L
.44286 .03436 L
.48095 .05635 L
.48095 .10034 L
F
.055 0 .986 r
.55714 .10034 m
.51905 .12234 L
.48095 .10034 L
.48095 .05635 L
.51905 .03436 L
.55714 .05635 L
.55714 .10034 L
F
.001 0 1 r
.63333 .10034 m
.59524 .12234 L
.55714 .10034 L
.55714 .05635 L
.59524 .03436 L
.63333 .05635 L
.63333 .10034 L
F
.2 0 .95 r
.70952 .10034 m
.67143 .12234 L
.63333 .10034 L
.63333 .05635 L
.67143 .03436 L
.70952 .05635 L
.70952 .10034 L
F
0 .017 1 r
.78571 .10034 m
.74762 .12234 L
.70952 .10034 L
.70952 .05635 L
.74762 .03436 L
.78571 .05635 L
.78571 .10034 L
F
.8619 .10034 m
.82381 .12234 L
.78571 .10034 L
.78571 .05635 L
.82381 .03436 L
.8619 .05635 L
.8619 .10034 L
F
0 1 .423 r
.1381 .16632 m
.1 .18832 L
.0619 .16632 L
.0619 .12234 L
.1 .10034 L
.1381 .12234 L
.1381 .16632 L
F
0 1 .81 r
.21429 .16632 m
.17619 .18832 L
.1381 .16632 L
.1381 .12234 L
.17619 .10034 L
.21429 .12234 L
.21429 .16632 L
F
.164 0 .959 r
.29048 .16632 m
.25238 .18832 L
.21429 .16632 L
.21429 .12234 L
.25238 .10034 L
.29048 .12234 L
.29048 .16632 L
F
.066 0 .984 r
.36667 .16632 m
.32857 .18832 L
.29048 .16632 L
.29048 .12234 L
.32857 .10034 L
.36667 .12234 L
.36667 .16632 L
F
.001 0 1 r
.44286 .16632 m
.40476 .18832 L
.36667 .16632 L
.36667 .12234 L
.40476 .10034 L
.44286 .12234 L
.44286 .16632 L
F
0 .089 1 r
.51905 .16632 m
.48095 .18832 L
.44286 .16632 L
.44286 .12234 L
.48095 .10034 L
.51905 .12234 L
.51905 .16632 L
F
0 .198 1 r
.59524 .16632 m
.55714 .18832 L
.51905 .16632 L
.51905 .12234 L
.55714 .10034 L
.59524 .12234 L
.59524 .16632 L
F
0 .017 1 r
.67143 .16632 m
.63333 .18832 L
.59524 .16632 L
.59524 .12234 L
.63333 .10034 L
.67143 .12234 L
.67143 .16632 L
F
.001 0 1 r
.74762 .16632 m
.70952 .18832 L
.67143 .16632 L
.67143 .12234 L
.70952 .10034 L
.74762 .12234 L
.74762 .16632 L
F
0 .053 1 r
.82381 .16632 m
.78571 .18832 L
.74762 .16632 L
.74762 .12234 L
.78571 .10034 L
.82381 .12234 L
.82381 .16632 L
F
0 1 .265 r
.17619 .23231 m
.1381 .2543 L
.1 .23231 L
.1 .18832 L
.1381 .16632 L
.17619 .18832 L
.17619 .23231 L
F
0 1 .594 r
.25238 .23231 m
.21429 .2543 L
.17619 .23231 L
.17619 .18832 L
.21429 .16632 L
.25238 .18832 L
.25238 .23231 L
F
0 .503 1 r
.32857 .23231 m
.29048 .2543 L
.25238 .23231 L
.25238 .18832 L
.29048 .16632 L
.32857 .18832 L
.32857 .23231 L
F
.007 0 .998 r
.40476 .23231 m
.36667 .2543 L
.32857 .23231 L
.32857 .18832 L
.36667 .16632 L
.40476 .18832 L
.40476 .23231 L
F
0 .017 1 r
.48095 .23231 m
.44286 .2543 L
.40476 .23231 L
.40476 .18832 L
.44286 .16632 L
.48095 .18832 L
.48095 .23231 L
F
.2 0 .95 r
.55714 .23231 m
.51905 .2543 L
.48095 .23231 L
.48095 .18832 L
.51905 .16632 L
.55714 .18832 L
.55714 .23231 L
F
0 .017 1 r
.63333 .23231 m
.59524 .2543 L
.55714 .23231 L
.55714 .18832 L
.59524 .16632 L
.63333 .18832 L
.63333 .23231 L
F
.055 0 .986 r
.70952 .23231 m
.67143 .2543 L
.63333 .23231 L
.63333 .18832 L
.67143 .16632 L
.70952 .18832 L
.70952 .23231 L
F
0 .024 1 r
.78571 .23231 m
.74762 .2543 L
.70952 .23231 L
.70952 .18832 L
.74762 .16632 L
.78571 .18832 L
.78571 .23231 L
F
0 .089 1 r
.8619 .23231 m
.82381 .2543 L
.78571 .23231 L
.78571 .18832 L
.82381 .16632 L
.8619 .18832 L
.8619 .23231 L
F
0 1 .247 r
.1381 .29829 m
.1 .32028 L
.0619 .29829 L
.0619 .2543 L
.1 .23231 L
.1381 .2543 L
.1381 .29829 L
F
0 1 .211 r
.21429 .29829 m
.17619 .32028 L
.1381 .29829 L
.1381 .2543 L
.17619 .23231 L
.21429 .2543 L
.21429 .29829 L
F
0 1 .067 r
.29048 .29829 m
.25238 .32028 L
.21429 .29829 L
.21429 .2543 L
.25238 .23231 L
.29048 .2543 L
.29048 .29829 L
F
0 1 .96 r
.36667 .29829 m
.32857 .32028 L
.29048 .29829 L
.29048 .2543 L
.32857 .23231 L
.36667 .2543 L
.36667 .29829 L
F
.031 0 .992 r
.44286 .29829 m
.40476 .32028 L
.36667 .29829 L
.36667 .2543 L
.40476 .23231 L
.44286 .2543 L
.44286 .29829 L
F
0 .577 1 r
.51905 .29829 m
.48095 .32028 L
.44286 .29829 L
.44286 .2543 L
.48095 .23231 L
.51905 .2543 L
.51905 .29829 L
F
0 1 .763 r
.59524 .29829 m
.55714 .32028 L
.51905 .29829 L
.51905 .2543 L
.55714 .23231 L
.59524 .2543 L
.59524 .29829 L
F
0 .688 1 r
.67143 .29829 m
.63333 .32028 L
.59524 .29829 L
.59524 .2543 L
.63333 .23231 L
.67143 .2543 L
.67143 .29829 L
F
0 .053 1 r
.74762 .29829 m
.70952 .32028 L
.67143 .29829 L
.67143 .2543 L
.70952 .23231 L
.74762 .2543 L
.74762 .29829 L
F
0 .089 1 r
.82381 .29829 m
.78571 .32028 L
.74762 .29829 L
.74762 .2543 L
.78571 .23231 L
.82381 .2543 L
.82381 .29829 L
F
0 1 .103 r
.17619 .36427 m
.1381 .38627 L
.1 .36427 L
.1 .32028 L
.1381 .29829 L
.17619 .32028 L
.17619 .36427 L
F
0 1 .134 r
.25238 .36427 m
.21429 .38627 L
.17619 .36427 L
.17619 .32028 L
.21429 .29829 L
.25238 .32028 L
.25238 .36427 L
F
.373 1 0 r
.32857 .36427 m
.29048 .38627 L
.25238 .36427 L
.25238 .32028 L
.29048 .29829 L
.32857 .32028 L
.32857 .36427 L
F
0 1 .283 r
.40476 .36427 m
.36667 .38627 L
.32857 .36427 L
.32857 .32028 L
.36667 .29829 L
.40476 .32028 L
.40476 .36427 L
F
0 1 .229 r
.48095 .36427 m
.44286 .38627 L
.40476 .36427 L
.40476 .32028 L
.44286 .29829 L
.48095 .32028 L
.48095 .36427 L
F
.167 1 0 r
.55714 .36427 m
.51905 .38627 L
.48095 .36427 L
.48095 .32028 L
.51905 .29829 L
.55714 .32028 L
.55714 .36427 L
F
1 .993 0 r
.63333 .36427 m
.59524 .38627 L
.55714 .36427 L
.55714 .32028 L
.59524 .29829 L
.63333 .32028 L
.63333 .36427 L
F
.952 1 0 r
.70952 .36427 m
.67143 .38627 L
.63333 .36427 L
.63333 .32028 L
.67143 .29829 L
.70952 .32028 L
.70952 .36427 L
F
1 .754 0 r
.78571 .36427 m
.74762 .38627 L
.70952 .36427 L
.70952 .32028 L
.74762 .29829 L
.78571 .32028 L
.78571 .36427 L
F
1 .928 0 r
.8619 .36427 m
.82381 .38627 L
.78571 .36427 L
.78571 .32028 L
.82381 .29829 L
.8619 .32028 L
.8619 .36427 L
F
.229 1 0 r
.1381 .43026 m
.1 .45225 L
.0619 .43026 L
.0619 .38627 L
.1 .36427 L
.1381 .38627 L
.1381 .43026 L
F
.301 1 0 r
.21429 .43026 m
.17619 .45225 L
.1381 .43026 L
.1381 .38627 L
.17619 .36427 L
.21429 .38627 L
.21429 .43026 L
F
0 1 .103 r
.29048 .43026 m
.25238 .45225 L
.21429 .43026 L
.21429 .38627 L
.25238 .36427 L
.29048 .38627 L
.29048 .43026 L
F
0 1 .018 r
.36667 .43026 m
.32857 .45225 L
.29048 .43026 L
.29048 .38627 L
.32857 .36427 L
.36667 .38627 L
.36667 .43026 L
F
.373 1 0 r
.44286 .43026 m
.40476 .45225 L
.36667 .43026 L
.36667 .38627 L
.40476 .36427 L
.44286 .38627 L
.44286 .43026 L
F
1 .928 0 r
.51905 .43026 m
.48095 .45225 L
.44286 .43026 L
.44286 .38627 L
.48095 .36427 L
.51905 .38627 L
.51905 .43026 L
F
.952 1 0 r
.59524 .43026 m
.55714 .45225 L
.51905 .43026 L
.51905 .38627 L
.55714 .36427 L
.59524 .38627 L
.59524 .43026 L
F
1 .928 0 r
.67143 .43026 m
.63333 .45225 L
.59524 .43026 L
.59524 .38627 L
.63333 .36427 L
.67143 .38627 L
.67143 .43026 L
F
1 .855 0 r
.74762 .43026 m
.70952 .45225 L
.67143 .43026 L
.67143 .38627 L
.70952 .36427 L
.74762 .38627 L
.74762 .43026 L
F
1 .798 0 r
.82381 .43026 m
.78571 .45225 L
.74762 .43026 L
.74762 .38627 L
.78571 .36427 L
.82381 .38627 L
.82381 .43026 L
F
.325 1 0 r
.17619 .49624 m
.1381 .51823 L
.1 .49624 L
.1 .45225 L
.1381 .43026 L
.17619 .45225 L
.17619 .49624 L
F
.25238 .49624 m
.21429 .51823 L
.17619 .49624 L
.17619 .45225 L
.21429 .43026 L
.25238 .45225 L
.25238 .49624 L
F
.373 1 0 r
.32857 .49624 m
.29048 .51823 L
.25238 .49624 L
.25238 .45225 L
.29048 .43026 L
.32857 .45225 L
.32857 .49624 L
F
.40476 .49624 m
.36667 .51823 L
.32857 .49624 L
.32857 .45225 L
.36667 .43026 L
.40476 .45225 L
.40476 .49624 L
F
1 .711 0 r
.48095 .49624 m
.44286 .51823 L
.40476 .49624 L
.40476 .45225 L
.44286 .43026 L
.48095 .45225 L
.48095 .49624 L
F
1 .906 0 r
.55714 .49624 m
.51905 .51823 L
.48095 .49624 L
.48095 .45225 L
.51905 .43026 L
.55714 .45225 L
.55714 .49624 L
F
1 .711 0 r
.63333 .49624 m
.59524 .51823 L
.55714 .49624 L
.55714 .45225 L
.59524 .43026 L
.63333 .45225 L
.63333 .49624 L
F
1 .754 0 r
.70952 .49624 m
.67143 .51823 L
.63333 .49624 L
.63333 .45225 L
.67143 .43026 L
.70952 .45225 L
.70952 .49624 L
F
1 .784 0 r
.78571 .49624 m
.74762 .51823 L
.70952 .49624 L
.70952 .45225 L
.74762 .43026 L
.78571 .45225 L
.78571 .49624 L
F
1 .662 0 r
.8619 .49624 m
.82381 .51823 L
.78571 .49624 L
.78571 .45225 L
.82381 .43026 L
.8619 .45225 L
.8619 .49624 L
F
.084 1 0 r
.1381 .56222 m
.1 .58422 L
.0619 .56222 L
.0619 .51823 L
.1 .49624 L
.1381 .51823 L
.1381 .56222 L
F
.518 1 0 r
.21429 .56222 m
.17619 .58422 L
.1381 .56222 L
.1381 .51823 L
.17619 .49624 L
.21429 .51823 L
.21429 .56222 L
F
.397 1 0 r
.29048 .56222 m
.25238 .58422 L
.21429 .56222 L
.21429 .51823 L
.25238 .49624 L
.29048 .51823 L
.29048 .56222 L
F
.36667 .56222 m
.32857 .58422 L
.29048 .56222 L
.29048 .51823 L
.32857 .49624 L
.36667 .51823 L
.36667 .56222 L
F
.807 1 0 r
.44286 .56222 m
.40476 .58422 L
.36667 .56222 L
.36667 .51823 L
.40476 .49624 L
.44286 .51823 L
.44286 .56222 L
F
1 1 0 r
.51905 .56222 m
.48095 .58422 L
.44286 .56222 L
.44286 .51823 L
.48095 .49624 L
.51905 .51823 L
.51905 .56222 L
F
1 .835 0 r
.59524 .56222 m
.55714 .58422 L
.51905 .56222 L
.51905 .51823 L
.55714 .49624 L
.59524 .51823 L
.59524 .56222 L
F
1 .711 0 r
.67143 .56222 m
.63333 .58422 L
.59524 .56222 L
.59524 .51823 L
.63333 .49624 L
.67143 .51823 L
.67143 .56222 L
F
1 .884 0 r
.74762 .56222 m
.70952 .58422 L
.67143 .56222 L
.67143 .51823 L
.70952 .49624 L
.74762 .51823 L
.74762 .56222 L
F
1 .819 0 r
.82381 .56222 m
.78571 .58422 L
.74762 .56222 L
.74762 .51823 L
.78571 .49624 L
.82381 .51823 L
.82381 .56222 L
F
.084 1 0 r
.17619 .6282 m
.1381 .6502 L
.1 .6282 L
.1 .58422 L
.1381 .56222 L
.17619 .58422 L
.17619 .6282 L
F
.373 1 0 r
.25238 .6282 m
.21429 .6502 L
.17619 .6282 L
.17619 .58422 L
.21429 .56222 L
.25238 .58422 L
.25238 .6282 L
F
.518 1 0 r
.32857 .6282 m
.29048 .6502 L
.25238 .6282 L
.25238 .58422 L
.29048 .56222 L
.32857 .58422 L
.32857 .6282 L
F
.662 1 0 r
.40476 .6282 m
.36667 .6502 L
.32857 .6282 L
.32857 .58422 L
.36667 .56222 L
.40476 .58422 L
.40476 .6282 L
F
1 .459 0 r
.48095 .6282 m
.44286 .6502 L
.40476 .6282 L
.40476 .58422 L
.44286 .56222 L
.48095 .58422 L
.48095 .6282 L
F
1 .419 0 r
.55714 .6282 m
.51905 .6502 L
.48095 .6282 L
.48095 .58422 L
.51905 .56222 L
.55714 .58422 L
.55714 .6282 L
F
1 .647 0 r
.63333 .6282 m
.59524 .6502 L
.55714 .6282 L
.55714 .58422 L
.59524 .56222 L
.63333 .58422 L
.63333 .6282 L
F
1 .754 0 r
.70952 .6282 m
.67143 .6502 L
.63333 .6282 L
.63333 .58422 L
.67143 .56222 L
.70952 .58422 L
.70952 .6282 L
F
1 .662 0 r
.78571 .6282 m
.74762 .6502 L
.70952 .6282 L
.70952 .58422 L
.74762 .56222 L
.78571 .58422 L
.78571 .6282 L
F
1 .561 0 r
.8619 .6282 m
.82381 .6502 L
.78571 .6282 L
.78571 .58422 L
.82381 .56222 L
.8619 .58422 L
.8619 .6282 L
F
.662 1 0 r
.1381 .69419 m
.1 .71618 L
.0619 .69419 L
.0619 .6502 L
.1 .6282 L
.1381 .6502 L
.1381 .69419 L
F
.229 1 0 r
.21429 .69419 m
.17619 .71618 L
.1381 .69419 L
.1381 .6502 L
.17619 .6282 L
.21429 .6502 L
.21429 .69419 L
F
.446 1 0 r
.29048 .69419 m
.25238 .71618 L
.21429 .69419 L
.21429 .6502 L
.25238 .6282 L
.29048 .6502 L
.29048 .69419 L
F
.373 1 0 r
.36667 .69419 m
.32857 .71618 L
.29048 .69419 L
.29048 .6502 L
.32857 .6282 L
.36667 .6502 L
.36667 .69419 L
F
1 .662 0 r
.44286 .69419 m
.40476 .71618 L
.36667 .69419 L
.36667 .6502 L
.40476 .6282 L
.44286 .6502 L
.44286 .69419 L
F
1 .105 0 r
.51905 .69419 m
.48095 .71618 L
.44286 .69419 L
.44286 .6502 L
.48095 .6282 L
.51905 .6502 L
.51905 .69419 L
F
1 .459 0 r
.59524 .69419 m
.55714 .71618 L
.51905 .69419 L
.51905 .6502 L
.55714 .6282 L
.59524 .6502 L
.59524 .69419 L
F
1 .586 0 r
.67143 .69419 m
.63333 .71618 L
.59524 .69419 L
.59524 .6502 L
.63333 .6282 L
.67143 .6502 L
.67143 .69419 L
F
1 .48 0 r
.74762 .69419 m
.70952 .71618 L
.67143 .69419 L
.67143 .6502 L
.70952 .6282 L
.74762 .6502 L
.74762 .69419 L
F
1 .232 0 r
.82381 .69419 m
.78571 .71618 L
.74762 .69419 L
.74762 .6502 L
.78571 .6282 L
.82381 .6502 L
.82381 .69419 L
F
0 g
gsave
.1 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.17619 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.25238 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.32857 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.40476 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.48095 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.55714 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.63333 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.70952 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.78571 .01747 -68.5 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
68.5 10.5 translate
90 rotate
-68.5 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
74.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.02381 .07835 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
gsave
.02381 .14433 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
gsave
.02381 .21031 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
gsave
.02381 .2763 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
gsave
.02381 .34228 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
gsave
.02381 .40826 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
gsave
.02381 .47424 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
gsave
.02381 .54023 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
gsave
.02381 .60621 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9) show
1.000 setlinewidth
grestore
gsave
.02381 .67219 -76 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
% Start of colorimage (RGB)
p
.9381 .04536 translate
.03809 .65982 scale
3 string
1 71 8 [1 0 0 71 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
3300F3
2400F6
1500FA
0600FE
0008FF
0016FF
0025FF
0034FF
0043FF
0052FF
0060FF
006FFF
007EFF
008DFF
009CFF
00AAFF
00B9FF
00C8FF
00D7FF
00E6FF
00F5FF
00FFFC
00FFED
00FFDE
00FFCF
00FFC0
00FFB2
00FFA3
00FF94
00FF85
00FF76
00FF68
00FF59
00FF4A
00FF3B
00FF2C
00FF1D
00FF0F
00FF00
1CFF00
3AFF00
58FF00
75FF00
93FF00
B1FF00
CEFF00
ECFF00
FFFD00
FFF400
FFEB00
FFE200
FFD900
FFD000
FFC700
FFBE00
FFB500
FFAC00
FFA100
FF9700
FF8C00
FF8200
FF7800
FF6D00
FF6300
FF5900
FF4E00
FF4400
FF3900
FF2F00
FF2500
FF1A00
pop
P
% End of image
gsave
.97619 .04536 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
76.750 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .11867 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.82) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .19198 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.44) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .2653 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.07) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .33861 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.69) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .41193 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.31) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .48524 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.93) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .55856 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.56) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .63187 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.18) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .70518 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.8) show
76.750 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .73365 L
0 .73365 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.754707 0.187272 0.97619 0.349763 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0761905 0.0453555 0.0761905 [
[.5 .74615 -26.9063 0 ]
[.5 .74615 26.9063 13 ]
[.1 .01747 -6.5 -9.5 ]
[.1 .01747 6.5 0 ]
[.17619 .01747 -6.5 -9.5 ]
[.17619 .01747 6.5 0 ]
[.25238 .01747 -6.5 -9.5 ]
[.25238 .01747 6.5 0 ]
[.32857 .01747 -6.5 -9.5 ]
[.32857 .01747 6.5 0 ]
[.40476 .01747 -6.5 -9.5 ]
[.40476 .01747 6.5 0 ]
[.48095 .01747 -6.5 -9.5 ]
[.48095 .01747 6.5 0 ]
[.55714 .01747 -6.5 -9.5 ]
[.55714 .01747 6.5 0 ]
[.63333 .01747 -6.5 -9.5 ]
[.63333 .01747 6.5 0 ]
[.70952 .01747 -6.5 -9.5 ]
[.70952 .01747 6.5 0 ]
[.78571 .01747 -6.5 -15 ]
[.78571 .01747 6.5 0 ]
[.02381 .07835 -9.5 -6.5 ]
[.02381 .07835 0 6.5 ]
[.02381 .14433 -9.5 -6.5 ]
[.02381 .14433 0 6.5 ]
[.02381 .21031 -9.5 -6.5 ]
[.02381 .21031 0 6.5 ]
[.02381 .2763 -9.5 -6.5 ]
[.02381 .2763 0 6.5 ]
[.02381 .34228 -9.5 -6.5 ]
[.02381 .34228 0 6.5 ]
[.02381 .40826 -9.5 -6.5 ]
[.02381 .40826 0 6.5 ]
[.02381 .47424 -9.5 -6.5 ]
[.02381 .47424 0 6.5 ]
[.02381 .54023 -9.5 -6.5 ]
[.02381 .54023 0 6.5 ]
[.02381 .60621 -9.5 -6.5 ]
[.02381 .60621 0 6.5 ]
[.02381 .67219 -15 -6.5 ]
[.02381 .67219 0 6.5 ]
[.97619 .04536 0 -6.5 ]
[.97619 .04536 17.75 6.5 ]
[.97619 .11867 0 -6.5 ]
[.97619 .11867 23.25 6.5 ]
[.97619 .19198 0 -6.5 ]
[.97619 .19198 17.75 6.5 ]
[.97619 .2653 0 -6.5 ]
[.97619 .2653 23.25 6.5 ]
[.97619 .33861 0 -6.5 ]
[.97619 .33861 17.75 6.5 ]
[.97619 .41193 0 -6.5 ]
[.97619 .41193 23.25 6.5 ]
[.97619 .48524 0 -6.5 ]
[.97619 .48524 17.75 6.5 ]
[.97619 .55856 0 -6.5 ]
[.97619 .55856 23.25 6.5 ]
[.97619 .63187 0 -6.5 ]
[.97619 .63187 17.75 6.5 ]
[.97619 .70518 0 -6.5 ]
[.97619 .70518 23.25 6.5 ]
[ 0 0 0 0 ]
[ 1 .73365 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .74615 -87.9063 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(petal_width) show
112.813 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 1 .58 r
.17619 .10034 m
.1381 .12234 L
.1 .10034 L
.1 .05635 L
.1381 .03436 L
.17619 .05635 L
.17619 .10034 L
F
0 .67 1 r
.25238 .10034 m
.21429 .12234 L
.17619 .10034 L
.17619 .05635 L
.21429 .03436 L
.25238 .05635 L
.25238 .10034 L
F
.02 0 .995 r
.32857 .10034 m
.29048 .12234 L
.25238 .10034 L
.25238 .05635 L
.29048 .03436 L
.32857 .05635 L
.32857 .10034 L
F
.40476 .10034 m
.36667 .12234 L
.32857 .10034 L
.32857 .05635 L
.36667 .03436 L
.40476 .05635 L
.40476 .10034 L
F
.48095 .10034 m
.44286 .12234 L
.40476 .10034 L
.40476 .05635 L
.44286 .03436 L
.48095 .05635 L
.48095 .10034 L
F
0 .16 1 r
.55714 .10034 m
.51905 .12234 L
.48095 .10034 L
.48095 .05635 L
.51905 .03436 L
.55714 .05635 L
.55714 .10034 L
F
0 .025 1 r
.63333 .10034 m
.59524 .12234 L
.55714 .10034 L
.55714 .05635 L
.59524 .03436 L
.63333 .05635 L
.63333 .10034 L
F
.02 0 .995 r
.70952 .10034 m
.67143 .12234 L
.63333 .10034 L
.63333 .05635 L
.67143 .03436 L
.70952 .05635 L
.70952 .10034 L
F
0 .052 1 r
.78571 .10034 m
.74762 .12234 L
.70952 .10034 L
.70952 .05635 L
.74762 .03436 L
.78571 .05635 L
.78571 .10034 L
F
0 .07 1 r
.8619 .10034 m
.82381 .12234 L
.78571 .10034 L
.78571 .05635 L
.82381 .03436 L
.8619 .05635 L
.8619 .10034 L
F
0 1 .477 r
.1381 .16632 m
.1 .18832 L
.0619 .16632 L
.0619 .12234 L
.1 .10034 L
.1381 .12234 L
.1381 .16632 L
F
0 1 .84 r
.21429 .16632 m
.17619 .18832 L
.1381 .16632 L
.1381 .12234 L
.17619 .10034 L
.21429 .12234 L
.21429 .16632 L
F
.11 0 .973 r
.29048 .16632 m
.25238 .18832 L
.21429 .16632 L
.21429 .12234 L
.25238 .10034 L
.29048 .12234 L
.29048 .16632 L
F
.071 0 .982 r
.36667 .16632 m
.32857 .18832 L
.29048 .16632 L
.29048 .12234 L
.32857 .10034 L
.36667 .12234 L
.36667 .16632 L
F
.087 0 .978 r
.44286 .16632 m
.40476 .18832 L
.36667 .16632 L
.36667 .12234 L
.40476 .10034 L
.44286 .12234 L
.44286 .16632 L
F
.02 0 .995 r
.51905 .16632 m
.48095 .18832 L
.44286 .16632 L
.44286 .12234 L
.48095 .10034 L
.51905 .12234 L
.51905 .16632 L
F
.59524 .16632 m
.55714 .18832 L
.51905 .16632 L
.51905 .12234 L
.55714 .10034 L
.59524 .12234 L
.59524 .16632 L
F
.67143 .16632 m
.63333 .18832 L
.59524 .16632 L
.59524 .12234 L
.63333 .10034 L
.67143 .12234 L
.67143 .16632 L
F
0 .16 1 r
.74762 .16632 m
.70952 .18832 L
.67143 .16632 L
.67143 .12234 L
.70952 .10034 L
.74762 .12234 L
.74762 .16632 L
F
0 .07 1 r
.82381 .16632 m
.78571 .18832 L
.74762 .16632 L
.74762 .12234 L
.78571 .10034 L
.82381 .12234 L
.82381 .16632 L
F
0 1 .4 r
.17619 .23231 m
.1381 .2543 L
.1 .23231 L
.1 .18832 L
.1381 .16632 L
.17619 .18832 L
.17619 .23231 L
F
0 1 .634 r
.25238 .23231 m
.21429 .2543 L
.17619 .23231 L
.17619 .18832 L
.21429 .16632 L
.25238 .18832 L
.25238 .23231 L
F
0 .494 1 r
.32857 .23231 m
.29048 .2543 L
.25238 .23231 L
.25238 .18832 L
.29048 .16632 L
.32857 .18832 L
.32857 .23231 L
F
.08 0 .98 r
.40476 .23231 m
.36667 .2543 L
.32857 .23231 L
.32857 .18832 L
.36667 .16632 L
.40476 .18832 L
.40476 .23231 L
F
.2 0 .95 r
.48095 .23231 m
.44286 .2543 L
.40476 .23231 L
.40476 .18832 L
.44286 .16632 L
.48095 .18832 L
.48095 .23231 L
F
.02 0 .995 r
.55714 .23231 m
.51905 .2543 L
.48095 .23231 L
.48095 .18832 L
.51905 .16632 L
.55714 .18832 L
.55714 .23231 L
F
0 .1 1 r
.63333 .23231 m
.59524 .2543 L
.55714 .23231 L
.55714 .18832 L
.59524 .16632 L
.63333 .18832 L
.63333 .23231 L
F
0 .07 1 r
.70952 .23231 m
.67143 .2543 L
.63333 .23231 L
.63333 .18832 L
.67143 .16632 L
.70952 .18832 L
.70952 .23231 L
F
0 .178 1 r
.78571 .23231 m
.74762 .2543 L
.70952 .23231 L
.70952 .18832 L
.74762 .16632 L
.78571 .18832 L
.78571 .23231 L
F
0 .16 1 r
.8619 .23231 m
.82381 .2543 L
.78571 .23231 L
.78571 .18832 L
.82381 .16632 L
.8619 .18832 L
.8619 .23231 L
F
0 1 .34 r
.1381 .29829 m
.1 .32028 L
.0619 .29829 L
.0619 .2543 L
.1 .23231 L
.1381 .2543 L
.1381 .29829 L
F
0 1 .22 r
.21429 .29829 m
.17619 .32028 L
.1381 .29829 L
.1381 .2543 L
.17619 .23231 L
.21429 .2543 L
.21429 .29829 L
F
0 1 .04 r
.29048 .29829 m
.25238 .32028 L
.21429 .29829 L
.21429 .2543 L
.25238 .23231 L
.29048 .2543 L
.29048 .29829 L
F
0 1 .914 r
.36667 .29829 m
.32857 .32028 L
.29048 .29829 L
.29048 .2543 L
.32857 .23231 L
.36667 .2543 L
.36667 .29829 L
F
.11 0 .973 r
.44286 .29829 m
.40476 .32028 L
.36667 .29829 L
.36667 .2543 L
.40476 .23231 L
.44286 .2543 L
.44286 .29829 L
F
0 .7 1 r
.51905 .29829 m
.48095 .32028 L
.44286 .29829 L
.44286 .2543 L
.48095 .23231 L
.51905 .2543 L
.51905 .29829 L
F
0 1 .49 r
.59524 .29829 m
.55714 .32028 L
.51905 .29829 L
.51905 .2543 L
.55714 .23231 L
.59524 .2543 L
.59524 .29829 L
F
0 .913 1 r
.67143 .29829 m
.63333 .32028 L
.59524 .29829 L
.59524 .2543 L
.63333 .23231 L
.67143 .2543 L
.67143 .29829 L
F
0 .52 1 r
.74762 .29829 m
.70952 .32028 L
.67143 .29829 L
.67143 .2543 L
.70952 .23231 L
.74762 .2543 L
.74762 .29829 L
F
0 .16 1 r
.82381 .29829 m
.78571 .32028 L
.74762 .29829 L
.74762 .2543 L
.78571 .23231 L
.82381 .2543 L
.82381 .29829 L
F
0 1 .16 r
.17619 .36427 m
.1381 .38627 L
.1 .36427 L
.1 .32028 L
.1381 .29829 L
.17619 .32028 L
.17619 .36427 L
F
0 1 .091 r
.25238 .36427 m
.21429 .38627 L
.17619 .36427 L
.17619 .32028 L
.21429 .29829 L
.25238 .32028 L
.25238 .36427 L
F
0 1 .04 r
.32857 .36427 m
.29048 .38627 L
.25238 .36427 L
.25238 .32028 L
.29048 .29829 L
.32857 .32028 L
.32857 .36427 L
F
.40476 .36427 m
.36667 .38627 L
.32857 .36427 L
.32857 .32028 L
.36667 .29829 L
.40476 .32028 L
.40476 .36427 L
F
.46 1 0 r
.48095 .36427 m
.44286 .38627 L
.40476 .36427 L
.40476 .32028 L
.44286 .29829 L
.48095 .32028 L
.48095 .36427 L
F
1 1 0 r
.55714 .36427 m
.51905 .38627 L
.48095 .36427 L
.48095 .32028 L
.51905 .29829 L
.55714 .32028 L
.55714 .36427 L
F
1 .784 0 r
.63333 .36427 m
.59524 .38627 L
.55714 .36427 L
.55714 .32028 L
.59524 .29829 L
.63333 .32028 L
.63333 .36427 L
F
.70952 .36427 m
.67143 .38627 L
.63333 .36427 L
.63333 .32028 L
.67143 .29829 L
.70952 .32028 L
.70952 .36427 L
F
.78571 .36427 m
.74762 .38627 L
.70952 .36427 L
.70952 .32028 L
.74762 .29829 L
.78571 .32028 L
.78571 .36427 L
F
1 .546 0 r
.8619 .36427 m
.82381 .38627 L
.78571 .36427 L
.78571 .32028 L
.82381 .29829 L
.8619 .32028 L
.8619 .36427 L
F
0 1 .04 r
.1381 .43026 m
.1 .45225 L
.0619 .43026 L
.0619 .38627 L
.1 .36427 L
.1381 .38627 L
.1381 .43026 L
F
.21429 .43026 m
.17619 .45225 L
.1381 .43026 L
.1381 .38627 L
.17619 .36427 L
.21429 .38627 L
.21429 .43026 L
F
.29048 .43026 m
.25238 .45225 L
.21429 .43026 L
.21429 .38627 L
.25238 .36427 L
.29048 .38627 L
.29048 .43026 L
F
.16 1 0 r
.36667 .43026 m
.32857 .45225 L
.29048 .43026 L
.29048 .38627 L
.32857 .36427 L
.36667 .38627 L
.36667 .43026 L
F
1 .892 0 r
.44286 .43026 m
.40476 .45225 L
.36667 .43026 L
.36667 .38627 L
.40476 .36427 L
.44286 .38627 L
.44286 .43026 L
F
1 .672 0 r
.51905 .43026 m
.48095 .45225 L
.44286 .43026 L
.44286 .38627 L
.48095 .36427 L
.51905 .38627 L
.51905 .43026 L
F
1 .546 0 r
.59524 .43026 m
.55714 .45225 L
.51905 .43026 L
.51905 .38627 L
.55714 .36427 L
.59524 .38627 L
.59524 .43026 L
F
1 .741 0 r
.67143 .43026 m
.63333 .45225 L
.59524 .43026 L
.59524 .38627 L
.63333 .36427 L
.67143 .38627 L
.67143 .43026 L
F
1 .63 0 r
.74762 .43026 m
.70952 .45225 L
.67143 .43026 L
.67143 .38627 L
.70952 .36427 L
.74762 .38627 L
.74762 .43026 L
F
1 .168 0 r
.82381 .43026 m
.78571 .45225 L
.74762 .43026 L
.74762 .38627 L
.78571 .36427 L
.82381 .38627 L
.82381 .43026 L
F
.04 1 0 r
.17619 .49624 m
.1381 .51823 L
.1 .49624 L
.1 .45225 L
.1381 .43026 L
.17619 .45225 L
.17619 .49624 L
F
.34 1 0 r
.25238 .49624 m
.21429 .51823 L
.17619 .49624 L
.17619 .45225 L
.21429 .43026 L
.25238 .45225 L
.25238 .49624 L
F
.64 1 0 r
.32857 .49624 m
.29048 .51823 L
.25238 .49624 L
.25238 .45225 L
.29048 .43026 L
.32857 .45225 L
.32857 .49624 L
F
.40476 .49624 m
.36667 .51823 L
.32857 .49624 L
.32857 .45225 L
.36667 .43026 L
.40476 .45225 L
.40476 .49624 L
F
.28 1 0 r
.48095 .49624 m
.44286 .51823 L
.40476 .49624 L
.40476 .45225 L
.44286 .43026 L
.48095 .45225 L
.48095 .49624 L
F
1 .838 0 r
.55714 .49624 m
.51905 .51823 L
.48095 .49624 L
.48095 .45225 L
.51905 .43026 L
.55714 .45225 L
.55714 .49624 L
F
1 .784 0 r
.63333 .49624 m
.59524 .51823 L
.55714 .49624 L
.55714 .45225 L
.59524 .43026 L
.63333 .45225 L
.63333 .49624 L
F
1 .42 0 r
.70952 .49624 m
.67143 .51823 L
.63333 .49624 L
.63333 .45225 L
.67143 .43026 L
.70952 .45225 L
.70952 .49624 L
F
1 .332 0 r
.78571 .49624 m
.74762 .51823 L
.70952 .49624 L
.70952 .45225 L
.74762 .43026 L
.78571 .45225 L
.78571 .49624 L
F
1 .42 0 r
.8619 .49624 m
.82381 .51823 L
.78571 .49624 L
.78571 .45225 L
.82381 .43026 L
.8619 .45225 L
.8619 .49624 L
F
0 1 .04 r
.1381 .56222 m
.1 .58422 L
.0619 .56222 L
.0619 .51823 L
.1 .49624 L
.1381 .51823 L
.1381 .56222 L
F
.46 1 0 r
.21429 .56222 m
.17619 .58422 L
.1381 .56222 L
.1381 .51823 L
.17619 .49624 L
.21429 .51823 L
.21429 .56222 L
F
.64 1 0 r
.29048 .56222 m
.25238 .58422 L
.21429 .56222 L
.21429 .51823 L
.25238 .49624 L
.29048 .51823 L
.29048 .56222 L
F
.76 1 0 r
.36667 .56222 m
.32857 .58422 L
.29048 .56222 L
.29048 .51823 L
.32857 .49624 L
.36667 .51823 L
.36667 .56222 L
F
1 .784 0 r
.44286 .56222 m
.40476 .58422 L
.36667 .56222 L
.36667 .51823 L
.40476 .49624 L
.44286 .51823 L
.44286 .56222 L
F
1 .892 0 r
.51905 .56222 m
.48095 .58422 L
.44286 .56222 L
.44286 .51823 L
.48095 .49624 L
.51905 .51823 L
.51905 .56222 L
F
1 .784 0 r
.59524 .56222 m
.55714 .58422 L
.51905 .56222 L
.51905 .51823 L
.55714 .49624 L
.59524 .51823 L
.59524 .56222 L
F
1 .357 0 r
.67143 .56222 m
.63333 .58422 L
.59524 .56222 L
.59524 .51823 L
.63333 .49624 L
.67143 .51823 L
.67143 .56222 L
F
1 .168 0 r
.74762 .56222 m
.70952 .58422 L
.67143 .56222 L
.67143 .51823 L
.70952 .49624 L
.74762 .51823 L
.74762 .56222 L
F
1 .105 0 r
.82381 .56222 m
.78571 .58422 L
.74762 .56222 L
.74762 .51823 L
.78571 .49624 L
.82381 .51823 L
.82381 .56222 L
F
0 1 .04 r
.17619 .6282 m
.1381 .6502 L
.1 .6282 L
.1 .58422 L
.1381 .56222 L
.17619 .58422 L
.17619 .6282 L
F
.34 1 0 r
.25238 .6282 m
.21429 .6502 L
.17619 .6282 L
.17619 .58422 L
.21429 .56222 L
.25238 .58422 L
.25238 .6282 L
F
.82 1 0 r
.32857 .6282 m
.29048 .6502 L
.25238 .6282 L
.25238 .58422 L
.29048 .56222 L
.32857 .58422 L
.32857 .6282 L
F
1 1 0 r
.40476 .6282 m
.36667 .6502 L
.32857 .6282 L
.32857 .58422 L
.36667 .56222 L
.40476 .58422 L
.40476 .6282 L
F
1 .588 0 r
.48095 .6282 m
.44286 .6502 L
.40476 .6282 L
.40476 .58422 L
.44286 .56222 L
.48095 .58422 L
.48095 .6282 L
F
1 .521 0 r
.55714 .6282 m
.51905 .6502 L
.48095 .6282 L
.48095 .58422 L
.51905 .56222 L
.55714 .58422 L
.55714 .6282 L
F
1 .582 0 r
.63333 .6282 m
.59524 .6502 L
.55714 .6282 L
.55714 .58422 L
.59524 .56222 L
.63333 .58422 L
.63333 .6282 L
F
1 .42 0 r
.70952 .6282 m
.67143 .6502 L
.63333 .6282 L
.63333 .58422 L
.67143 .56222 L
.70952 .58422 L
.70952 .6282 L
F
1 .168 0 r
.78571 .6282 m
.74762 .6502 L
.70952 .6282 L
.70952 .58422 L
.74762 .56222 L
.78571 .58422 L
.78571 .6282 L
F
1 .244 0 r
.8619 .6282 m
.82381 .6502 L
.78571 .6282 L
.78571 .58422 L
.82381 .56222 L
.8619 .58422 L
.8619 .6282 L
F
.1 1 0 r
.1381 .69419 m
.1 .71618 L
.0619 .69419 L
.0619 .6502 L
.1 .6282 L
.1381 .6502 L
.1381 .69419 L
F
.28 1 0 r
.21429 .69419 m
.17619 .71618 L
.1381 .69419 L
.1381 .6502 L
.17619 .6282 L
.21429 .6502 L
.21429 .69419 L
F
.46 1 0 r
.29048 .69419 m
.25238 .71618 L
.21429 .69419 L
.21429 .6502 L
.25238 .6282 L
.29048 .6502 L
.29048 .69419 L
F
.64 1 0 r
.36667 .69419 m
.32857 .71618 L
.29048 .69419 L
.29048 .6502 L
.32857 .6282 L
.36667 .6502 L
.36667 .69419 L
F
1 .73 0 r
.44286 .69419 m
.40476 .71618 L
.36667 .69419 L
.36667 .6502 L
.40476 .6282 L
.44286 .6502 L
.44286 .69419 L
F
1 .357 0 r
.51905 .69419 m
.48095 .71618 L
.44286 .69419 L
.44286 .6502 L
.48095 .6282 L
.51905 .6502 L
.51905 .69419 L
F
1 .672 0 r
.59524 .69419 m
.55714 .71618 L
.51905 .69419 L
.51905 .6502 L
.55714 .6282 L
.59524 .6502 L
.59524 .69419 L
F
1 .73 0 r
.67143 .69419 m
.63333 .71618 L
.59524 .69419 L
.59524 .6502 L
.63333 .6282 L
.67143 .6502 L
.67143 .69419 L
F
1 .546 0 r
.74762 .69419 m
.70952 .71618 L
.67143 .69419 L
.67143 .6502 L
.70952 .6282 L
.74762 .6502 L
.74762 .69419 L
F
1 .42 0 r
.82381 .69419 m
.78571 .71618 L
.74762 .69419 L
.74762 .6502 L
.78571 .6282 L
.82381 .6502 L
.82381 .69419 L
F
0 g
gsave
.1 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.17619 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.25238 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.32857 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.40476 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.48095 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.55714 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.63333 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.70952 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.78571 .01747 -68.5 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
68.5 10.5 translate
90 rotate
-68.5 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
74.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.02381 .07835 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
gsave
.02381 .14433 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
gsave
.02381 .21031 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
gsave
.02381 .2763 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
gsave
.02381 .34228 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
gsave
.02381 .40826 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
gsave
.02381 .47424 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
gsave
.02381 .54023 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
gsave
.02381 .60621 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9) show
1.000 setlinewidth
grestore
gsave
.02381 .67219 -76 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
% Start of colorimage (RGB)
p
.9381 .04536 translate
.03809 .65982 scale
3 string
1 59 8 [1 0 0 59 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
3300F3
2100F7
0F00FC
0002FF
0014FF
0026FF
0038FF
0049FF
005BFF
006DFF
007FFF
0091FF
00A3FF
00B5FF
00C7FF
00D8FF
00EAFF
00FCFF
00FFF1
00FFDF
00FFCD
00FFBB
00FFA9
00FF98
00FF86
00FF74
00FF62
00FF50
00FF3E
00FF2C
00FF1A
00FF09
11FF00
35FF00
59FF00
7CFF00
A0FF00
C4FF00
E8FF00
FFFC00
FFF100
FFE600
FFDC00
FFD100
FFC600
FFBC00
FFB100
FFA400
FF9800
FF8B00
FF7E00
FF7200
FF6500
FF5900
FF4C00
FF4000
FF3300
FF2700
FF1A00
pop
P
% End of image
gsave
.97619 .04536 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
76.750 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .11867 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.35) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .19198 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
76.750 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .2653 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.85) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .33861 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
76.750 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .41193 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.35) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .48524 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.6) show
76.750 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .55856 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.85) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .63187 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.1) show
76.750 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .70518 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.35) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .73365 L
0 .73365 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[48]:=",
  ImageSize->{431.25, 154.5},
  ImageMargins->{{96, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006_0000VR000`400?l00000o`00003oo`3ooon`
0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`
0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00A03oool00`000000oooo0?ooo`3o0?ooofT0oooo
00140?ooo`030000003oool0oooo0?l0ooooJ@3oool004<0oooo1`00003o0?ooofH0oooo003o0?oo
ok00oooo000Q0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`020000
00040?ooo`00000000000?ooo`D00000103oool2000000030?ooo`00000000000080000000<0oooo
0000003oool0o`3ooom[0?ooo`00703oool01@000000oooo0?ooo`3oool0000000<0oooo0`000003
0?ooo`80000000P0oooo00000000000000000?ooo`000000oooo00000080oooo0P0000020?ooo`D0
000000D0oooo0000003oool000000?ooo`0500000?l0ooooI`3oool001`0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`040000003oool0000000000080oooo00X000000?ooo`3oool000000?oo
o`000000oooo0000003oool000000P3oool2000000030?ooo`00000000000080oooo0P0000000`3o
ool000000?ooo`03000000@0oooo00<000000?ooo`3oool0o`3ooomT0?ooo`006`3oool700000004
0?ooo`00000000000?ooo`80000000<0oooo0000000000000P3oool01`000000oooo0000003oool0
00000?ooo`0000000P3oool3000000040?ooo`000000oooo0?ooo`80000000<0oooo0000003oool0
0`0000040?ooo`030000003oool0oooo0?l0ooooI03oool00240oooo0P0000020?ooo`80000000<0
oooo0000000000002@000000103oool000000000000000040?ooo`80000000<0oooo000000000000
100000050?ooo`030000003oool0oooo0?l0ooooI03oool002d0oooo00<000000?ooo`3oool0503o
ool500000?l0ooooI`3oool005H0oooo00D000000?ooo`3oool0oooo0000003o0?oooeD0oooo001F
0?ooo`030000003oool0oooo0?l0ooooE`3oool001H0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`3o0?oooeL0oooo000F0?ooo`030000003oool0oooo00H0oooo100c0?<5003?ob<0
0?l/103oool203<0l`D0oooo00<000000?ooo`3oool0o`3ooomG0?ooo`005P3oool00`000000oooo
0?ooo`060?ooo`@0<`3c1@00colS003o;0@0oooo0P0c0?<30?ooo`030000003oool0000000<0oooo
00<000000?ooo`000000100000000`3oool000000000000300000?l0ooooB@3oool001H0oooo00<0
00000?ooo`3oool01P3oool403<0l`D00<oo8`00ob`40?ooo`80017o103oool2000000H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooodX0oooo000C0?ooo`D000001P3oool4
03<0l`<003oo0P00colS003o;0D0oooo0P004Ol50?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooodT0oooo000D0?ooo`<000001P3oool403<0
l`D003oo8P00ob`70?ooo`80017o1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0o`3ooom80?ooo`005@3oool2000000H0oooo100c0?<5000oob80
0?l/1`3oool2001Go`<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooom70?ooo`00503oool3000000H0oooo
100c0?<5000oob800?l/1`3oool2001Go`@0oooo0P0000050?ooo`070000003oool0oooo0?ooo`00
0000oooo000000030?ooo`030000003oool0oooo0?l0ooooA`3oool001<0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`@0<`3c1@00=?l4003o`Al00?l/103oool2002Lo`D0oooo00<000000?oo
o`3oool00`3oool<00000?l0ooooB03oool001<0oooo00D000000?ooo`3oool0oooo000000070?oo
o`@0<`3c1@00=?l4003o`Al00?l/103oool2002Lo`D0oooo00<000000?ooo`3oool00`3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`3o0?ooodL0oooo000D
0?ooo`<00000203oool403<0l`D003Co1000ol4O003o;0@0oooo0P00W?l30?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool0100000020?ooo`040000003oool0oooo00000?l0ooooB@3o
ool001L0oooo00<000000?ooo`3oool01@3oool403<0l`D003Co1000ol4O003o;0@0oooo0P00hOl4
0?ooo`8000001@3oool01@000000oooo0000003oool000000080oooo0P0000000`3oool000000?oo
o`3o0?ooodP0oooo000C0?ooo`050000003oool0oooo0?ooo`0000001@3oool=03<0l`@00:_o1@00
ob`40:Wo00@0ol`01@31o`08003o;0L0oooo0P00hOl50?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P0000030?ooo`<00000o`3ooom90?ooo`004`3oool6000000@0oooo3@0c0?<4
002[o`D00?l/102Yo`040?o<00D0`Ol02000ob`70?ooo`800?oI1@3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`3o0?ooodT0oooo000C
0?ooo`050000003oool0oooo0?ooo`0000001@3oool=03<0l`@00:_o1@00ob`40:Wo00@0ol`01@31
o`08003o;0L0oooo0P00omT30?ooo`030000003oool0000000D0oooo100000050?ooo`030000003o
ool0oooo0?l0ooooB03oool001@0oooo100000050?ooo`d0<`3c1000Zol5003o;0@0ZOl0103oc005
0<7o00P00?l/1`3oool2003oU0@0oooo0P0000030?ooo`030000003oool0000000@000000P3oool3
00000?l0ooooBP3oool001<0oooo00D000000?ooo`000000oooo000000070?oooa40<`3c1@3oM@04
0?m>0180oaX0103oool2003oU0D0oooo00<000000?ooo`3oool00`3oool5000000030?ooo`000000
000000<00000o`3ooom90?ooo`005P3oool2000000L0oooo4@0c0?<50?me00@0odh04P3o6P040?oo
o`800?nD1@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool4
00000?l0ooooB@3oool001<0oooo00D000000?ooo`3oool0oooo000000070?oooa40<`3c1@3oM@04
0?m>0180oaX0103oool2003oC`D0oooo00<000000?ooo`3oool0103oool300000080oooo00D00000
0?ooo`3oool0oooo0000003o0?ooodT0oooo000C0?ooo`@000001`3ooolA03<0l`<0oaX00P3oM@02
0?lJ0080odh04P3o6P050?ooo`800?m?0P3oool500000080oooo00<000000?ooo`0000000P3oool2
000000040?ooo`000000oooo0?ooo`800000o`3ooom90?ooo`004`3oool200000080oooo00<00000
0?ooo`3oool00`3ooolA03<0laX0oaX01`3oool2003o2P<0oooo0`0000050?ooo`030000003oool0
oooo0080000000@0oooo0000003oool0oooo0P00003o0?ooodT0oooo000C0?ooo`D000001@3ooolA
03<0laX0oaX01`3oool2003o2P@0oooo0P0000060?ooo`<000000`3oool300000?l0ooooBP3oool0
01<0oooo0P0000020?ooo`030000003oool0oooo00<0oooo4@0c0?<J0?lJ00L0oooo0P1eo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oo
odP0oooo000C0?ooo`@000001`3ooolA03<0la/0oaX01@3oool207Go0080oooo1@0000020?ooo`03
0000003oool0oooo00<000000`3oool300000?l0ooooBP3oool001<0oooo00D000000?ooo`000000
oooo000000070?oooa40<`3c6`3o6P040?ooo`80MOl00P3oool200000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo00000002000000030?ooo`000000oooo00<00000o`3ooom90?ooo`00
503oool3000000P0oooo4@0c0?<K0?lJ00@0oooo0P3oo`030?ooo`<00000203oool2000000@0oooo
0P00003o0?ooodT0oooo000D0?ooo`<00000203ooolA03<0la/0oaX0103oool20?oo00D0oooo00<0
00000?ooo`3oool01@3oool2000000@0oooo0P00003o0?ooodX0oooo000C0?ooo`030000003oool0
oooo008000001@3ooolF03<0laD0oaX01`3oool20?oF0080oooo1@0000020?ooo`030000003oool0
oooo00@000000P3oool400000?l0ooooB@3oool001<0oooo1@0000050?oooaH0<`3c5@3o6P070?oo
o`80omH00P3oool200000080oooo00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000`3oool00`000000oooo0?ooo`3o0?ooodL0oooo000D0?ooo`<000001P3ooolF
03<0laD0oaX01`3oool20?oF00<0oooo0`0000060?ooo`@0000000<0oooo0000000000000`00003o
0?ooodT0oooo000C0?ooo`D000001@3ooolF03<0laD0oaX01`3oool20?n/00D0oooo00<000000?oo
o`3oool00`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?oo
o`3o0?ooodL0oooo000C0?ooo`050000003oool0oooo0?ooo`0000001`3ooolA03<0l`D0ool05P3o
6P040?ooo`80oj`00P3oool500000080oooo00<000000?ooo`0000000`0000020?ooo`@00000o`3o
oom:0?ooo`00503oool4000000L0oooo4@0c0?<50?oo01H0oaX0103oool20?mk0080oooo0P000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool000000?l0ooooB@3oool001<0oooo00D000000?ooo`3oool0oooo000000070?oooa40<`3c1@3o
o`0F0?lJ00@0oooo0P3oN`030?ooo`<000001P3oool4000000030?ooo`000000000000<00000o`3o
oom90?ooo`004@3oool010000000oooo0000003oool3000000L0oooo4@0c0?<50?oo01H0oaX0103o
ool20?m;00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`<00000o`3o
oom:0?ooo`004@3oool010000000oooo0000000000020?ooo`800000103ooolA03<0l`D00?l/5@3o
6P070?ooo`80od/01P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0o`3ooom70?ooo`004@3oool00`000000oooo0?ooo`03000000030?ooo`00
0000oooo00<0oooo4@0c0?<5003o;1D0oaX01`3oool20?m;0080oooo1@0000020?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`3o0?ooodL0oooo
000A0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3ooolA03<0l`D00?l/
5@3o6P070?ooo`80oaX00P3oool5000000@0oooo1@0000020?ooo`<00000o`3ooom:0?ooo`003`3o
ool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`0000001@3oool203<0l`80oooo
0`0c0?<20?ooo`80<`3c0P3oool203<0l`80oooo0`00ob`20?ooo`80oaX00P3oool20?lJ00<0oooo
0P3o6P020?ooo`80oaX00P3oool20?lJ00P0oooo0P3o6P060?ooo`030000003oool0oooo0?l0oooo
EP3oool00100oooo0P0000020?ooo`050000003oool0oooo0?ooo`000000?03oool200000?l0oooo
F@3oool00140oooo00@000000?ooo`3oool0oooo0`00000o0?ooo`030000003oool0oooo0?l0oooo
EP3oool005<0oooo00D000000?ooo`3oool0oooo0000003o0?oooeP0oooo001D0?ooo`<00000o`3o
oomI0?ooo`00o`3ooon`0?ooo`00;@3oool200000080oooo00<000000?ooo`3oool0100000001@3o
ool00000000000000000oooo00<00000o`3ooom`0?ooo`00;03oool01P000000oooo0?ooo`000000
oooo00000080oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool000000?l0
ooooK`3oool002`0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool300000080
oooo0P0000020?ooo`800000o`3ooom`0?ooo`00;03oool01P000000oooo0?ooo`000000oooo0000
00D0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`3o0?ooog00oooo000]0?ooo`80
00000P3oool010000000oooo0?ooo`3oool300000080oooo0`000000103oool0000000000000003o
0?ooofl0oooo000a0?ooo`030000003oool0oooo0?l0ooooO03oool00340oooo00<000000?ooo`3o
ool0o`3oooml0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?oo
o`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?oo
o`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00o`3ooon`0?ooo`00A03oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0IP3oool00`00
0000oooo0?ooo`0_0?ooo`00A03oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0_0?ooo`00@`3oool700000640oooo
1`00001Q0?ooo`L00000HP3oool7000002`0oooo003o0?oook00oooo003o0?oook00oooo000Q0?oo
o`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`02000000040?ooo`000000
00000?ooo`D00000103oool2000000030?ooo`00000000000080000000<0oooo0000000000001000
00100?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool0oooo0000003oool200000004
0?ooo`00000000000?ooo`H000000`3oool2000000030?ooo`000000000000<0000000<0oooo0000
000000000`0000110?ooo`040000003oool0oooo0?ooo`8000000P3oool010000000oooo00000000
00020?ooo`80000000<0oooo0000000000000`0000040?ooo`80000000<0oooo0000000000000P00
00000`3oool000000000000300000440oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000
003oool0oooo0080000000@0oooo000000000000oooo1@0000040?ooo`80000000<0oooo00000000
00000P0000000`3oool0000000000004000002d0oooo000L0?ooo`050000003oool0oooo0?ooo`00
00000`3oool3000000<0oooo0P000000203oool00000000000000000oooo0000003oool000000P3o
ool200000080oooo1@0000000`3oool000000?ooo`03000000@0oooo00<000000?ooo`3oool0>@3o
ool010000000oooo0?ooo`0000040?ooo`800000103oool00`000000oooo0000000200000080oooo
0`0000001@3oool000000?ooo`000000oooo00@0000000<0oooo0000000000000P3oool00`000000
oooo000000030?ooo`030000003oool0oooo03T0oooo00D000000?ooo`3oool0oooo000000030?oo
o`<000000`3oool00`000000oooo00000003000000080?ooo`000000oooo0000003oool000000?oo
o`0000020?ooo`80000000T0oooo000000000000oooo0000003oool000000?ooo`0000000`3oool0
0`000000oooo0?ooo`0j0?ooo`040000003oool0oooo000000<0oooo0`0000030?ooo`80000000P0
oooo00000000000000000?ooo`000000oooo00000080oooo0P0000020?ooo`D0000000<0oooo0000
003oool00`0000040?ooo`030000003oool0oooo02X0oooo000L0?ooo`050000003oool0oooo0?oo
o`0000000`3oool010000000oooo0000000000020?ooo`0:0000003oool0oooo0000003oool00000
0?ooo`000000oooo00000080oooo0P0000000`3oool00000000000020?ooo`80000000<0oooo0000
003oool00`0000040?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool000000`3oool3
000000030?ooo`000000oooo0080000000@0oooo0000003oool000000P3oool3000000030?ooo`00
0000oooo00<000000P3oool010000000oooo0000000000020?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool0>@3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`00
000000000?ooo`020000000<0?ooo`00000000000?ooo`000000oooo0000003oool000000?ooo`00
0000oooo100000020?ooo`80000000H0oooo0000003oool000000?ooo`0000030?ooo`030000003o
ool0oooo03X0oooo00@000000?ooo`3oool000000`3oool010000000oooo0000000000020?ooo`0:
0000003oool0oooo0000003oool000000?ooo`000000oooo00000080oooo0P0000000`3oool00000
000000020?ooo`80000000<0oooo0000003oool00`0000040?ooo`030000003oool0oooo02X0oooo
000K0?ooo`L0000000@0oooo000000000000oooo0P0000000`3oool00000000000020?ooo`070000
003oool000000?ooo`000000oooo000000020?ooo`<0000000@0oooo0000003oool0oooo0P000000
0`3oool000000?ooo`03000000@0oooo00<000000?ooo`3oool0>03oool8000000040?ooo`000000
00000?ooo`80000000H0oooo0000003oool000000?ooo`0000020?ooo`<0000000H0oooo00000000
000000000?ooo`0000020?ooo`040000003oool0000000000080oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`0h0?ooo`L0000000@0oooo000000000000oooo0`0000000`3oool00000
0?ooo`02000000070?ooo`000000oooo0000003oool000000?ooo`0300000080oooo00<000000?oo
o`3oool00P0000001P3oool000000?ooo`000000oooo000000<0oooo00<000000?ooo`3oool0>@3o
ool9000000040?ooo`00000000000?ooo`8000000P3oool01`000000oooo0000003oool000000?oo
o`0000000P3oool3000000040?ooo`000000oooo0?ooo`80000000<0oooo0000003oool00`000004
0?ooo`030000003oool0oooo02X0oooo000Q0?ooo`8000000P3oool2000000030?ooo`0000000000
00T0000000@0oooo0000000000000000103oool2000000030?ooo`000000000000T00000@03oool2
000000<0oooo0P0000000`3oool0000000000009000000040?ooo`0000000000000000<0oooo0P00
00000`3oool000000000000900000440oooo0P0000020?ooo`80000000<0oooo0000000000001@00
00001@3oool00000000000000000oooo00<00000103oool2000000030?ooo`000000000000P00000
@@3oool200000080oooo0P0000000`3oool0000000000009000000040?ooo`0000000000000000@0
oooo0P0000000`3oool0000000000009000002d0oooo000]0?ooo`030000003oool0oooo02L0oooo
00@000000?ooo`3oool000000P3oool3000000<0oooo0`00000_0?ooo`030000003oool0oooo02<0
oooo1@0000020?ooo`030000003oool0000000@000000P3oool3000002l0oooo00<000000?ooo`3o
ool09`3oool01P000000oooo0?ooo`3oool000000?ooo`D00000=03oool00`000000oooo0?ooo`0T
0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo001G0?oo
o`030000003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo0000001H0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
F`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0503oool001H0oooo
00<000000?ooo`3oool0>P3oool6000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0>P3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0503oool001H0oooo00<000000?ooo`3oool0
1P3oool40026o`D002co100T0?L4000Go`D0903g10005ol5000fo`@005?o1000d_l5003oj0P0oooo
00D000000?ooo`3oool0oooo000000060?ooo`8000000P3oool01@000000oooo0?ooo`3oool00000
01P0oooo00<000000?ooo`3oool01@3oool503<0l`@008Wo1000ojP5003oM@@00?m21@19o`0407co
00@0ooT01@3oRP040?lJ00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?oo
o`8000006@3oool00`000000oooo0?ooo`060?ooo`@00?nR1@00Vol40200m`@000Co1@0P0?L400h0
o0@0003o1@0c0?<80004o``0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00H0oooo1@00oi@4002[o`d01@3n1000:?l50006o`@01@3n10003Ol5000A
o`P0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo01@0oooo000F0?oo
o`030000003oool0oooo00H0oooo1000Q_l5000/o`@0903g10005ol502@0m`@001Oo1@00=_l4001C
o`@00=;o1@00onP40?ooo`80<`3c0`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
000000<000006@3oool00`000000oooo0?ooo`050?ooo`D0<`3c1000ROl4003oZ0D00?me1000od85
04Wo00@0O?l0103on@050?n:00@0oaX0103oool303<0l`D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool4
003oXPD009_o100P0?L40004o`D0803g100>0?`40000o`D0<`3c20001?l50?ooo`80<`3c0`3oool0
0`000000oooo000000090?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool5
003oU0@00:_o3@050?h4000Xo`D000Ko10050?h4000=o`D0017o103oool203<0l`80oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0000001H0oooo000F0?ooo`030000003oool0
oooo00H0oooo1000Q_l5000/o`@0903g10005ol502@0m`@001Oo1@00=_l4001Co`@00=;o1@00onP4
0?ooo`805P3j103oool00`000000oooo000000020?ooo`040000003oool0000000000080oooo00<0
00000?ooo`3oool00`00000I0?ooo`030000003oool0oooo00D0oooo1@0c0?<40029o`@00?nX1@00
ogD4003o@PD0BOl0101lo`040?oi00D0ohX0103o6P040?ooo`<03P3l00<0oooo0000000000000`00
00020?ooo`030000003oool0000000<0oooo00<000000?ooo`0000001000000H0?ooo`030000003o
ool0oooo00H0oooo1000oj85002Ko`@0803g10001?l50200m`@03P3l10000?l503<0l`P000Co1@3o
ool201D0nP@0oooo0P0000030?ooo`030000003oool0000000@0000000<0oooo0000000000000`00
000G0?ooo`030000003oool0oooo00H0oooo1@00oi@4002[o`d01@3n1000:?l50006o`@01@3n1000
3Ol5000Ao`@0oooo0P0?0?`20?ooo`D000000P3oool00`000000oooo0?ooo`03000000<0oooo0`00
000@0?ooo`004`3oool5000000L0oooo1000Q_l5000/o`@0903g10005ol502@0m`@001Oo1@00=_l4
001Co`@00=;o1@00onP40?ooo`8000Ko1@3oool2000000D0oooo0`0000020?ooo`D000005@3oool5
000000H0oooo1@0c0?<40029o`@00?nX1@00ogD4003o@PD0BOl0101lo`040?oi00D0ohX0103o6P04
0?ooo`<000Co0P3oool3000000H0oooo100000000`3oool0000000000003000001D0oooo1@000007
0?ooo`@00?nR1@00Vol40200m`@000Co1@0P0?L400h0o0@0003o1@0c0?<80004o`D0oooo0P002?l5
0?ooo`030000003oool0oooo00<0oooo1@0000020?ooo`030000003oool0oooo01D0oooo1@000007
0?ooo`D00?nD1000Zol=00D0oP@002So1@001_l400D0oP@000go1@004Ol40?ooo`8000;o0P3oool5
000000@0oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`020?ooo`030000003oool0
oooo00d0oooo000D0?ooo`<000001P3oool4003go`D00;Co100c0?<4000Po`D004co1000=_l4001C
o`D0093o1000]Ol4002^o`L0oooo0P008ol20?ooo`H000001@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01@0oooo0`0000050?ooo`D0603i1000<ol4003o`PD00?nX1000og`4003o
@PT0BOl0103`o`050?nk00H0oooo0`00:Ol30?ooo`030000003oool0oooo00@0oooo1`0000030?oo
o`030000003oool0oooo01@0oooo0`0000060?ooo`@00?m/1000oll502T0m@@0403k10000?l5000F
o`@003;o10001?l50000o`@000go1`3oool2000Uo`D0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool05@3oool3000000H0oooo1000ogX5
003oe`@0703i100B0?/501H0nPd01@3n1000:?l5000Ao`H0oooo0P009_l20?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo000E
0?ooo`8000001P3oool4003go`D00;Co100c0?<4000Po`D004co1000=_l4001Co`D0093o1000]Ol4
002^o`L0oooo0P00@?l20?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`030?ooo`800000603oool2000000D0oooo1@0H0?T4000co`@00?o21@00ojP4003oO0@00?m22@19
o`040?3o00D0ok/01P3oool3000ko`@0oooo00<000000?ooo`3oool00`3oool01`000000oooo0?oo
o`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`0E0?ooo`8000001P3oool4003oK0@0
0?o?1@0Y0?D40100n`@0003o1@005_l4000bo`@000Co1@000?l4000=o`L0oooo0P00@ol50?ooo`03
0000003oool0oooo00@0oooo0`0000050?ooo`030000003oool0oooo01D0oooo0P0000060?ooo`@0
0?mj1@00omL401`0n@@04P3k1@0F0?X=00D0oP@002So1@004Ol60?ooo`8003So0P3oool01@000000
oooo0?ooo`3oool0000000H0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000003`3oool0
01H0oooo00<000000?ooo`3oool0103oool4003go`D00;Co100c0?<4000Po`D004co1000=_l4001C
o`D0093o1000]Ol4002^o`L0oooo0P00G?l30?ooo`@000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D00000603oool00`000000oooo0?ooo`030?ooo`D0603i1000<ol4003o
`PD00?nX1000og`4003o@PT0BOl0103`o`050?nk00H0oooo0`00H?l00`3oool00000000000030000
0080oooo00<000000?ooo`3oool0100000000`3oool0000000000002000001T0oooo00<000000?oo
o`3oool0103oool4003oK0@00?o?1@0Y0?D40100n`@0003o1@005_l4000bo`@000Co1@000?l4000=
o`L0oooo0P00H?l20?ooo`D000000P3oool00`000000oooo000000030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`040?ooo`@00?mj1@00omL401`0
n@@04P3k1@0F0?X=00D0oP@002So1@004Ol60?ooo`8005_o0P3oool500000080oooo00<000000?oo
o`3oool0100000000`3oool000000000000200000100oooo000D0?ooo`@000001@3oool4003go`D0
0;Co100c0?<4000Po`D004co1000=_l4001Co`D0093o1000]Ol4002^o`L0oooo0P00NOl20?ooo`05
0000003oool000000?ooo`0000001`3oool00`000000oooo0?ooo`0200000080oooo00<000000?oo
o`3oool0503oool4000000@0oooo1@0H0?T4000co`@00?o21@00ojP4003oO0@00?m22@19o`040?3o
00D0ok/01P3oool3001co`030?ooo`00000000000080oooo00<000000?ooo`3oool00P3oool01`00
0000oooo0000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`0D0?ooo`@000001@3o
ool4003oK0@00?o?1@0Y0?D40100n`@0003o1@005_l4000bo`@000Co1@000?l4000=o`L0oooo0P00
O_l30?ooo`<000001@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000
oooo0?ooo`0C0?ooo`@000001@3oool4003oNPD00?oG100L0?T40180n`D05P3j3@050?h4000Xo`D0
017o1P3oool2001oo`80oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0@0?ooo`004`3oool01@000000oooo0?ooo`3oool0
000000L0oooo1000ok<5003Zo`@006Wo2@00L_l4002@o`T00:ko1000`ol5003Co`@0oooo0P00U_l5
0?ooo`800000103oool500000080oooo0`00000F0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool500@0oP@006oo1000on<5003oZ0@00?me1@00od8404Wo00@0/?l01@3oo`040?oB00@0oooo0`00
V?l20?ooo`<000001@3oool00`000000oooo0?ooo`02000000030?ooo`000000000000<000005@3o
ool01@000000oooo0?ooo`3oool0000000L0oooo1000od<5003oV0@0083o10010?l50004o`@0<`3c
10001?l500h0o0@000Ko10005_l50?ooo`8009co103oool2000000D0oooo3000000C0?ooo`050000
003oool0oooo0?ooo`0000001`3oool5003oIP@00?nR1000O_l501@0nP@0<`3c10050?h5000Io`@0
017o1000;Ol5000Xo`@0oooo0P00TOl20?ooo`D00000103oool500000080oooo1000000?0?ooo`00
503oool4000000L0oooo1000ok<5003Zo`@006Wo2@00L_l4002@o`T00:ko1000`ol5003Co`@0oooo
0P00/ol20?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01D0oooo100000060?ooo`D0103n1000Kol4003oh`D00?nX1000ogD5003o@P@0
BOl0102`o`050?oo00@0om80103oool3002Zo`@0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool000000080oooo0`00000G0?ooo`@000001`3oool4003o@`D00?nH1000P?l40040
o`D000Co100c0?<40004o`D03P3l10001_l4000Fo`D0oooo0P00Z_l50?ooo`030000003oool0oooo
00<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool04`3o
ool4000000L0oooo1@00ofH4003oXP@007ko1@0D0?X403<0l`@01@3n1@006Ol4000Ao`@002go1@00
:?l40?ooo`800;Go0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo0000000E0?ooo`005@3oool2000000P0oooo1000ok<5003Zo`@006Wo2@00L_l4002@o`T00:ko
1000`ol5003Co`@0oooo0P00d?l20?ooo`@000000`3oool00`000000oooo0?ooo`03000000H0oooo
00<000000?ooo`3oool05@3oool2000000L0oooo1@040?h4001_o`@00?oS1@00ojP4003oM@D00?m2
1019o`040;3o00D0ool0103odP040?ooo`<00=3o00<0oooo0000000000000`0000020?ooo`030000
003oool0000000<000000P3oool00`000000oooo0?ooo`02000001L0oooo0P0000080?ooo`@00?m3
1@00oiP40020o`@00@3o1@001?l403<0l`@000Co1@0>0?`40006o`@001Ko1@3oool20038o`<0oooo
100000020?ooo`030000003oool0oooo00@000000P3oool010000000oooo0?ooo`00000F0?ooo`80
0000203oool5003oIP@00?nR1000O_l501@0nP@0<`3c10050?h5000Io`@0017o1000;Ol5000Xo`@0
oooo0P00aol20?ooo`D000000P3oool00`000000oooo00000003000000<0oooo0`00000@0?ooo`00
5`3oool00`000000oooo0?ooo`050?ooo`@00?nc1@00j_l4001Yo`T007;o1000T?l9002^o`@00<?o
1@00dol40?ooo`800>co0P3oool200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
00000002000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`040?ooo`D0103n1000Kol4003oh`D00?nX1000ogD5003o@P@0BOl0102`o`050?oo00@0om80
103oool3003Ro`030?ooo`00000000000080oooo00<000000?ooo`3oool00P3oool01`000000oooo
0?ooo`3oool000000?ooo`0000000P3oool2000001T0oooo00<000000?ooo`3oool01@3oool4003o
@`D00?nH1000P?l40040o`D000Co100c0?<40004o`D03P3l10001_l4000Fo`D0oooo0P00i_l20?oo
o`050000003oool0oooo0?ooo`000000103oool01@000000oooo0000003oool000000080oooo0P00
00000`3oool000000?ooo`0G0?ooo`030000003oool0oooo00D0oooo1@00ofH4003oXP@007ko1@0D
0?X403<0l`@01@3n1@006Ol4000Ao`@002go1@00:?l40?ooo`800>[o0P3oool01@000000oooo0?oo
o`3oool0000000@0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?oo
o`3oool03@3oool001<0oooo00D000000?ooo`3oool0oooo000000050?ooo`@00?nk1@00olX4003i
o`@00=Wo1@00Mol4002^o`@00?oT1@00n_l4003<o`@00=?o1`3oool2003omP<0oooo100000070?oo
o`8000000P3oool3000001H0oooo00D000000?ooo`3oool0oooo000000040?ooo`D001Wo1000E_l4
002So`D00?ob1000ohH4003oS`D00?mK1000o`D407co00D0om801P3oool3003on080oooo0`000006
0?ooo`@000000P3oool3000001H0oooo00D000000?ooo`3oool0oooo000000050?ooo`@00?lo1000
ocH5003o4@@00?oe10070?d5002Co`@00?o31000/?l5000=o`@001Ko1`3oool2003oo0<0oooo1000
00040?ooo`030000003oool0oooo008000000`3oool3000001@0oooo00D000000?ooo`3oool0oooo
000000050?ooo`@00?mG1@00ocP4003o2P@00?oY1@0L0?T4002co`@00?mm1@00jOl40025o`D002So
1P3oool2003lo`80oooo1@0000040?ooo`D000001@3oool00`000000oooo0?ooo`0=0?ooo`004`3o
ool6000000@0oooo1000ok/5003obP@00?Wo1000fOl5001go`@00:ko1000on@5003jo`@00<co1000
dol70?ooo`800?oI0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo0000000K0?ooo`H000000`3oool5000Io`@005Ko1000Xol5003olP@00?n61000ohl5003oF`@0
0?l5101lo`050?oB00H0oooo0`00onD40?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo01@0oooo1P0000040?ooo`@00?lo1000ocH5003o
4@@00?oe10070?d5002Co`@00?o31000/?l5000=o`@001Ko1`3oool2003ogP@0oooo0P0000050?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0D0?ooo`H00000103oool4
003oE`D00?lh1000o`X4003oj@D0703i1000/ol4003oO@D00>Wo1000QOl5000Xo`H0oooo0P00oml2
0?ooo`050000003oool0oooo0?ooo`0000001@3oool300000080oooo00D000000?ooo`3oool0oooo
0000000?0?ooo`004`3oool5000000D0oooo1000ok/5003obP@00?Wo1000fOl5001go`@00:ko1000
on@5003jo`@00<co1000dol70?ooo`800?o;0P3oool4000000<0oooo00<000000?ooo`0000000`00
00030?ooo`<000005P3oool5000000@0oooo1@006Ol4001Fo`@00:?o1@00oo84003oQP@00?n?1@00
oe/4003o1@@0O?l01@3odP060?ooo`<00?o00P3oool400000080oooo00<000000?ooo`0000000P3o
ool200000080oooo0`00000F0?ooo`D000001@3oool4003o?`@00?lf1@00oa44003om@@01`3m1@00
Tol4003o``@00;3o1@003Ol4000Fo`L0oooo0P00ol030?ooo`@000000P3oool00`000000oooo0000
000400000080oooo0`00000E0?ooo`D000001@3oool4003oE`D00?lh1000o`X4003oj@D0703i1000
/ol4003oO@D00>Wo1000QOl5000Xo`H0oooo0P00old20?ooo`030000003oool0oooo008000000P3o
ool00`000000oooo000000020?ooo`80000000<0oooo0000000000000P00000@0?ooo`004`3oool2
00000080oooo00<000000?ooo`3oool0103oool2003o^`800?mo0`00olX2003oc0800?Wo0P00oid2
003Io`800?n/0`00Mol2003ao`800:ko0P00okL2003oi0<00?mB0P00n_l2003o9@800<co0P1Yo`02
003Co`<0YOl01@3oool2003o[P80oooo0P0000020?ooo`030000003oool0oooo0080oooo0P000002
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool04`3oool200000080oooo00<00000
0?ooo`3oool00`3oool3000Io`8003?o0P00E_l2002eo`800:?o0P00l?l3003olP800?of0P00ohH2
003`o`800?n?0`00on<2003oF`800?nX0P00o`D2003oZ080O?l00`00ogD20?oB00800?m21@3oool3
003o[P030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
000000030?ooo`000000oooo00<000005@3oool200000080oooo00<000000?ooo`3oool0103oool2
003o?`800?lJ0P00ocH3003o8P800?lA0P1Oo`02003om@800?m80P070?d3003o>P8009?o0P0Zo`02
003o``80ooh00P00/?l30??o008000go0P3o`@02000Fo`80ond01P3oool2003oX`80oooo00D00000
0?ooo`3oool0oooo000000040?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`80
0000503oool200000080oooo00<000000?ooo`3oool0103oool2003oE`<00?lX0P00ocP2003o5`@0
0?l:0P00onT3003o2P80703i0P1eo`02002co`80ool00P00ogd30?o800800>Wo0P3ob0020025o`80
olP00`00:?l20?n;00D0oooo0P00ojT20?ooo`030000003oool0oooo00800000103oool00`000000
oooo0?ooo`0200000080oooo00<000000?ooo`3oool0403oool001D0oooo00<000000?ooo`000000
1`3oool4003oO`D00?o<1000oid4003o[0D00?7o1000okL5003oDP@00?lU101Yo`050:Go00@0oooo
0P00oi430?ooo`@00000103oool5000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0
5@3oool00`000000oooo000000060?ooo`D003?o1000]Ol4003`o`D00?of1000l?l5003oh`P00?nX
1@00ogD4003o@P@0oooo0`00ohT20?ooo`@000001@3oool3000000D0oooo0P00000G0?ooo`030000
003oool0000000L0oooo1000oaX5003o8P@0Gol01000odP5003o>P@0:_l0103ooP050??o00@0ol40
103ok@050?ooo`800?nD0`3oool4000000@0oooo1@0000000`3oool0000000000003000001H0oooo
00<000000?ooo`0000001`3oool5003o:0@00?lG2@00o`X407Go00@0ool03@3ob0050?n;00@0oooo
0P00ohH30?ooo`<000001P3oool3000000<0oooo1000000?0?ooo`004`3oool00`000000oooo0?oo
o`02000000L0oooo1000ogl5003oc0@00?nM1000oj`5003ao`@00?ng1@00oe84003o9@@0JOl01@2U
o`040?ooo`800?md0P3oool01@000000oooo0?ooo`3oool0000000D0oooo0`0000030?ooo`<00000
5P3oool00`000000oooo0?ooo`02000000H0oooo1@00<ol4002eo`@00?3o1@00ooH4003`o`D00?oS
2000ojP5003oM@@00?m2103oool3003oMP<0oooo0P0000080?ooo`030000003oool0oooo0080oooo
0P00000F0?ooo`030000003oool0oooo008000001`3oool4003o6PD00?lR101Oo`04003oB0D00?lj
100Zo`040?on00D0lol0103o`@040?o]00D0oooo0P00ogH40?ooo`8000001@3oool01`000000oooo
0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
008000001`3oool5003o:0@00?lG2@00o`X407Go00@0ool03@3ob0050?n;00@0oooo0P00og@50?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0503oool001<0oooo100000080?ooo`@0
0?mo1@00ol`4003oW@@00?n/1@00lOl4003o]`D00?mB1000obD406Wo00D0YOl0103oool2003oE`80
oooo100000030?ooo`030000003oool0000000@0000000<0oooo0000000000000P3oool00`000000
oooo0?ooo`0C0?ooo`@000001`3oool5000co`@00;Go1000l?l5003omP@00?3o1@00on<8003oZ0D0
0?me1000od840?ooo`<00?mA0P3oool400000080oooo00<000000?ooo`3oool00`0000030?ooo`@0
00005@3oool4000000P0oooo1000oaX5003o8P@0Gol01000odP5003o>P@0:_l0103ooP050??o00@0
ol40103ok@050?ooo`800?mI1P3oool01@000000oooo0?ooo`000000oooo00@000000P3oool00`00
0000oooo0?ooo`02000001@0oooo100000080?ooo`D00?lX1000oaL9003o2P@0MOl0103oo`0=0?o8
00D0oh/0103oool2003oD0<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`030000
00<0oooo0`00000@0?ooo`004`3oool200000080oooo00<000000?ooo`3oool00`3oool402go00D0
0?m32000ok/5001bo`@00?mo1000ok/5003o3@@0TOl01000o`L70?ooo`800?lk0P3oool200000080
oooo00<000000?ooo`3oool00P3oool200000080oooo00@000000?ooo`00000000000P3oool00`00
0000oooo0?ooo`0C0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`D0403k1000Kol4003o
Z0D00?oC1000E_l4002lo`D00?3o1000oih4003oM@D0BOl01P3oool3003o?`030?ooo`000000oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo00000002000000030?ooo`000000oooo
0080oooo00<000000?ooo`3oool04`3oool200000080oooo00<000000?ooo`3oool00`3oool403[o
00@0COl01@00oaX4003o10@0Gol01@3ok@040??o00@0ond01@3ofP040?o<00L0oooo0P00oc/20?oo
o`050000003oool0oooo0?ooo`000000103oool01`000000oooo0?ooo`3oool000000?ooo`000000
0P3oool2000001@0oooo0P0000020?ooo`030000003oool0oooo00<0oooo3@00o`X402So00D0on@0
103o[0040?n;00D0okd0103oX@050?l[00H0oooo0P00och40?ooo`8000001@3oool00`000000oooo
00000002000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool03@3oool001<0oooo1@00
00050?ooo`@0;Ol01@00od<8003o^`D007;o1000ogl4003o^`D00?l=102Ao`04003o1`L0oooo0P00
oah20?ooo`D000001@3oool3000000<0oooo0`00000F0?ooo`D00000103oool50100n`@006oo1000
ojP5003od`@005Ko1000_?l5003`o`@00?nN1000ogD504Wo00H0oooo0`00oaX20?ooo`@000001`3o
ool200000080oooo1000000E0?ooo`D000001@3oool403[o00@0COl01@00oaX4003o10@0Gol01@3o
k@040??o00@0ond01@3ofP040?o<00L0oooo0P00oad20?ooo`H00000103oool400000080oooo0`00
000E0?ooo`D000001@3oool=003o2P@0:?l01@3oi0040?n/00@0oh/01@3o_@040?nQ00D0ob/01P3o
ool2003o6PD0oooo00<000000?ooo`3oool01P3oool2000000D0oooo00<000000?ooo`3oool03@3o
ool001<0oooo00D000000?ooo`3oool0oooo000000050?ooo`@0;Ol01@00od<8003o^`D007;o1000
ogl4003o^`D00?l=102Ao`04003o1`L0oooo0P00o`420?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo00D000000?ooo`3oool0
oooo000000040?ooo`D0403k1000Kol4003oZ0D00?oC1000E_l4002lo`D00?3o1000oih4003oM@D0
BOl01P3oool3003o1`<0oooo0P0000070?ooo`8000000P3oool01@000000oooo0?ooo`3oool00000
01D0oooo00D000000?ooo`3oool0oooo000000050?ooo`@0>_l0101=o`05003o6P@00?l4101Oo`05
0?o]00@0lol0103ok@050?oJ00@0ol`01`3oool2003o0080oooo00D000000?ooo`3oool0oooo0000
00060?ooo`8000001@3oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`000000
1@3oool=003o2P@0:?l01@3oi0040?n/00@0oh/01@3o_@040?nQ00D0ob/01P3oool2003o2@D0oooo
00<000000?ooo`3oool01@3oool200000080oooo00D000000?ooo`3oool0oooo0000000?0?ooo`00
4`3oool4000000H0oooo100]o`05003o@`P00?nk1@00L_l4003oO`@00?nk1@00o`d4097o00@00?l7
1`3oool203Ko0080oooo100000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
503oool4000000D0oooo1@0@0?/4001_o`@00?nX1@00om<4001Fo`@00;co1@00l?l4003oWP@00?me
1@19o`060?ooo`<0>_l01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0000000<00000
5P3oool4000000H0oooo100jo`0404go00D00?lJ1000o`@405oo00D0ond0103co`040?o]00D0omX0
103oc0070?ooo`80>_l00`3oool010000000oooo0?ooo`0000080?ooo`060000003oool0oooo0000
003oool000005@3oool4000000H0oooo3@00o`X402So00D0on@0103o[0040?n;00D0okd0103oX@05
0?l[00H0oooo0P0eo`030?ooo`030000003oool0000000T0oooo00<000000?ooo`0000000`00000@
0?ooo`004`3oool200000080oooo00<000000?ooo`3oool01@3oool4003o1`D00?nC1000ok/4003o
m`D00?lU1000ocP502go00@0YOl0103Ro`050?og00@0oooo0P1`o`020?ooo`D000000P3oool00`00
0000oooo0000000400000080oooo0`00000F0?ooo`8000000P3oool00`000000oooo0?ooo`040?oo
o`D00;co1000ol/9003oZ0@008Wo1@00bOl4003og0@00?nX1@00of44003o3P@0oooo0`1Oo`000`3o
ool000000000000300000080oooo00<000000?ooo`000000100000020?ooo`<000005P3oool20000
0080oooo00<000000?ooo`3oool01@3oool905?o00P0Gol01@3o]P040?oW00@0okH01@3o`@040?o8
00@0ojT01@3oool207Go00@0oooo00<000000?ooo`0000000P3oool00`000000oooo000000040000
0080oooo0`00000E0?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`D02_l0101Go`090:?o
00@0Aol0103oeP050?o800@0of/0103oE0050?m[00@0oooo0P1Io`040?ooo`8000000`3oool00`00
0000oooo0000000400000080oooo00<000000?ooo`3oool0403oool001@0oooo0`0000080?ooo`@0
0?l71@00oi<4003o^`@00?og1@00obD4003o>0D0;Ol0102Uo`040>;o00D0ooL0103oool20:Wo0080
oooo1@0000040?ooo`D0000000<0oooo0000000000000`00000F0?ooo`<000001`3oool5002lo`@0
0?o;2@00ojP40029o`D00<Wo1000om`4003oZ0D00?mQ1000o`h40?ooo`<0ZOl000<0oooo00000000
00000`0000040?ooo`D0000000<0oooo0000000000000`00000F0?ooo`<00000203oool905?o00P0
Gol01@3o]P040?oW00@0okH01@3o`@040?o800@0ojT01@3oool209?o00D0oooo0P0000040?ooo`D0
000000@0oooo0000003oool0oooo0P00000E0?ooo`<00000203oool500[o00@0Eol02@2So`0404Oo
00@0omH01@3ob0040?m[00@0oe@01@3oJ`040?ooo`80X?l01@3oool00`000000oooo0?ooo`030?oo
o`D000000P3oool4000000l0oooo000E0?ooo`030000003oool0oooo00L0oooo1000o`L5003oT`@0
0?nk1000ooL5003o9@@00?lh1@0]o`040:Go00@0h_l01@3om`040?ooo`80hol00P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool01P3oool5002lo`@00?o;2@00ojP40029o`D00<Wo1000om`4
003oZ0D00?mQ1000o`h40?ooo`<0c_l01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`070?ooo`T0Dol0201Oo`05
0?nf00@0onL0103o]P050?o100@0olP0103oZ@050?ooo`80c_l00P3oool6000000@0oooo10000005
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01`3oool500[o00@0Eol02@2So`04
04Oo00@0omH01@3ob0040?m[00@0oe@01@3oJ`040?ooo`80j?l01@3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000005@3oool001@0oooo0`0000080?ooo`@00?l71@00oi<4
003o^`@00?og1@00obD4003o>0D0;Ol0102Uo`040>;o00D0ooL0103oool20?oo0080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`03
0000003oool0oooo01@0oooo0`0000070?ooo`D00;co1000ol/9003oZ0@008Wo1@00bOl4003og0@0
0?nX1@00of44003o3P@0oooo0`3on0030?ooo`8000001@3oool01@000000oooo0?ooo`3oool00000
0080oooo0`00000G0?ooo`<00000203oool905?o00P0Gol01@3o]P040?oW00@0okH01@3o`@040?o8
00@0ojT01@3oool20?om0080oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`0000000`3oool2000001H0oooo0`0000080?ooo`D02_l0101Go`090:?o00@0Aol0103o
eP050?o800@0of/0103oE0050?m[00@0oooo0P3oo0050?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo0000000E0?ooo`004`3oool00`000000oooo0?ooo`02000000D0oooo1000
o`L5003o=0@00?n91000ogl5003oH@@06Ol0100Uo`0506Wo00@0ooL0103oi0070?ooo`80onh00P3o
ool4000000<0oooo00<000000?ooo`0000000`0000020?ooo`@000005P3oool00`000000oooo0?oo
o`02000000@0oooo2@00om`4003oZ0D00?n61000od84003No`D00>7o1000l?l4003oZ0D00?me1P3o
ool30?o]0080oooo100000020?ooo`030000003oool0000000<000000P3oool01@000000oooo0?oo
o`3oool0000001D0oooo00<000000?ooo`3oool00P0000050?ooo`@05Ol01024o`0906Go00@0c_l0
1@3oo`040?oE00@0okH01@3ohP040?oA00L0oooo0P3oj`030?ooo`@000000P3oool00`000000oooo
0000000400000080oooo1000000D0?ooo`030000003oool0oooo008000001@3oool4003o2PD0MOl0
102So`040<;o00D0olP0103oi0040?o800D0oe/0103o:`050?lJ00H0oooo0P3oiP030?ooo`030000
003oool0000000<0oooo00<000000?ooo`0000000`0000030?ooo`<00000403oool001<0oooo1@00
00050?ooo`@00?l71@00oc@4003oR@@00?mo1@00of4401Wo00@09Ol01@1Yo`040?og00@0on@01`3o
ool20?oM0080oooo0P0000020?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool0oooo
0000003oool200000080oooo00<000000?ooo`3oool04`3oool5000000@0oooo2@00om`4003oZ0D0
0?n61000od84003No`D00>7o1000l?l4003oZ0D00?me1P3oool30?oG00030?ooo`000000oooo0080
oooo00<000000?ooo`3oool00P3oool200000080oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`0C0?ooo`D000001@3oool401Go00@0Q?l02@1Uo`040<ko00D0ool0103oe@040?nf00D0
on80103od@070?ooo`80omT00P3oool01@000000oooo0000003oool0000000@0oooo00L000000?oo
o`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool04P3oool5000000D0oooo1000
o`X507Go00@0Xol01032o`050?o800@0on@0103ob0050?mK00@0ob/01@3o6P060?ooo`80om`0103o
ool2000000D0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3o
ool03@3oool001@0oooo0`0000060?ooo`@00?l71@00oc@4003oR@@00?mo1@00of4401Wo00@09Ol0
1@1Yo`040?og00@0on@01`3oool20?o<00<0oooo0`0000050?ooo`D000000P3oool4000001H0oooo
0`0000050?ooo`T00?oL1000ojP5003oQP@00?m21000g_l5003Qo`@00?3o1000ojP5003oM@H0oooo
0`3oc0020?ooo`@00000103oool500000080oooo0`00000G0?ooo`<000001P3oool401Go00@0Q?l0
2@1Uo`040<ko00D0ool0103oe@040?nf00D0on80103od@070?ooo`80olL01@3oool2000000D0oooo
100000000`3oool0000000000003000001D0oooo0`0000060?ooo`@00?l:1@1eo`040:?o00@0`_l0
1@3ob0040?oT00@0olP01@3oF`040?l[00D0oaX01P3oool20?o600D0oooo00<000000?ooo`3oool0
0`3oool5000000D0oooo00<000000?ooo`3oool03@3oool001<0oooo1@0000060?ooo`800?l70P1Y
o`03003o=080Lol00P00ohT2047o00800?mo0P0]o`03003oH@80oi800P0Io`020?n^00809Ol00`3o
i00206Wo0080on@00P3om`020?oB0080on@00`3oU0050?ooo`80okX0103oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`0000000`3oool2000001H0oooo1@0000050?ooo`L00?oL
0P00ok42003oZ0800?mT0`00ohH2003o3P800?m20P00om`2003No`<00>Go0P00hOl2003og0800?3o
1000ojP3003o@P800?me0P19o`050?ooo`<0okD00`3oool2000000H0oooo0`00000L0?ooo`D00000
1P3oool401Go0080Q?l00`1Oo`0206Go0080Q?l00P1Uo`020:Wo0080c_l00`3oM@020?oo0080of/0
0P3oe@020?nU0080okH00`3o`@020?oR0080ojT00P3od@020?n?00H0oooo0P3o]@020?ooo`050000
003oool0oooo0?ooo`000000103oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool0
0`000000oooo0?ooo`0B0?ooo`D000001P3oool5003o2P80MOl00P1Go`020:?o0080dOl00P32o`03
0?oo0080olP00P3oUP020?oT0080ohD00P3ob0030?nD0080oe/00P3oJ`040?l[00<0oaX00P3o?P05
0?ooo`80ok`01@3oool00`000000oooo0?ooo`040?ooo`<000000P3oool01@000000oooo0?ooo`3o
ool0000000l0oooo000C0?ooo`050000003oool0oooo0?ooo`0000001`3oool406Wo00D0Lol01011
o`0402go00D0oi80103o[P090?oT00@0om801@3oU0040?ooo`80ojL00`3oool00`000000oooo0000
00030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000001000000E0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool5003og0@00?na1000of@5003o3P@00?oL1@00iOl4003og0@00?nX
1@00od8404Wo00@0oooo0`3oZ@050?ooo`050000003oool0oooo0000003oool01@0000020?ooo`<0
00005P3oool01@000000oooo0?ooo`3oool0000000L0oooo100Eo`0505oo00@0Q?l0102Yo`050?me
00@0of/0103oY@050?o100@0ojT0103oS`050?ooo`80oj`00P3oool4000000<0oooo00<000000?oo
o`0000000`0000020?ooo`@000005@3oool01@000000oooo0?ooo`3oool0000000L0oooo1@00o`X4
05Oo00@0dOl01@3oo`040?nF00@0ohD01@3oU0040?m[00@0ob/01@3o?P040?ooo`80oj@00P3oool5
00000080oooo00<000000?ooo`0000000P3oool2000000030?ooo`000000000000800000403oool0
01@0oooo100000070?ooo`@0JOl01@1co`04047o00@0;Ol01@3oTP040?n^00T0on@0103odP050?nD
00@0oooo0P3oT`030?ooo`030000003oool0000000D0oooo00H000000?ooo`3oool0oooo0000003o
ool200000080oooo00<000000?ooo`3oool0503oool4000000H0oooo1@00om`4003o/@@00?mT1@00
o`h4003og0D00>Go1000om`4003oZ0D00?m21019o`040?ooo`<0ohl000<0oooo0000003oool00P3o
ool00`000000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`03
0000003oool0oooo01@0oooo100000070?ooo`@05Ol01@1Oo`0408Co00@0ZOl01@3oM@040?m[00@0
ojD01@3o`@040?nY00@0ohl01@3oool20?nG0080oooo0P0000020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000001D0oooo100000070?oo
o`D00?l:101Go`040=7o00D0ool0103oUP040?n500D0oi@0103oJ`040?l[00D0och0103oool20?nH
00<0oooo0`0000050?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`0@0?oo
o`004@3oool010000000oooo0000003oool3000000L0oooo101Yo`0507?o00@0@Ol0100]o`050?nB
00@0ojh02@3oi0040?oB00D0oi@0103oool20?mo0080oooo1@0000040?ooo`H0000000@0oooo0000
0000000000004`3oool00`000000oooo0?ooo`05000000H0oooo1@00om`4003o/@@00?mT1@00o`h4
003og0D00>Go1000om`4003oZ0D00?m21019o`040?ooo`<0oh8000<0oooo00000000000010000003
0?ooo`D000001@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D000001`3oool4
01Go00D0Gol01024o`040:Wo00D0ogD0103oJ`040?nU00D0ol40103oZ@040?n?00D0oooo0P3oPP02
0?ooo`D000001@3oool4000000030?ooo`000000000000<000004P3oool010000000oooo0000003o
ool3000000L0oooo1@00o`X405Oo00@0dOl01@3oo`040?nF00@0ohD01@3oU0040?m[00@0ob/01@3o
?P040?ooo`80ogh0103oool2000000H0oooo0`0000030?ooo`@000003`3oool00140oooo00@00000
0?ooo`00000000000P3oool2000000@0oooo103om`050>;o00@0ooL0101Yo`050?nl00@0obl0103o
K`050?nS00@0og/0103o6P070?ooo`80of/0103oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool00P3oool5003omP@00?nX1000ogD5003o@P@00?nf1000_?l5003`o`@0
0?nX1000o`@50?nk00H0oooo0`3oJ0000`3oool000000?ooo`020?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000030?ooo`8000004`3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00<0oooo102Yo`0403[o00D0L_l0101Oo`040?nY00D0oaX0103oM@04
0?nF00D0ogX0103o>`070?ooo`80ofd00P3oool01@000000oooo0?ooo`3oool0000000L0oooo00@0
00000?ooo`3oool0oooo0`00000C0?ooo`040000003oool0000000000080oooo0P0000040?ooo`@0
6Ol01@17o`0407Go00@0Xol01@3o^P040?mK00@0oj`01@3o^P040?n;00D0of/01P3oool20?mU00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`004@3oool010000000oooo
0000000000020?ooo`800000103oool40?og00D0h_l0103om`0406Wo00D0ok`0103o;`040?m_00D0
oj<0103oN`040?lJ00L0oooo0P3oE`030?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool0100000050?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`020?ooo`D00?of1000ojP4003oM@D00?m21000okH4002lo`D00?3o1000ojP4003o
10D0ok/01P3oool30?mK0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo00000004
00000080oooo1000000B0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3o
ool40:Wo00@0>_l01@1bo`0405oo00@0ojT01@3o6P040?me00@0oiH01@3oNP040?lk00L0oooo0P3o
F@020?ooo`@000000`3oool00`000000oooo0?ooo`0300000080oooo00D000000?ooo`3oool0oooo
0000000B0?ooo`040000003oool0000000000080oooo0P0000040?ooo`@06Ol01@17o`0407Go00@0
Xol01@3o^P040?mK00@0oj`01@3o^P040?n;00D0of/01P3oool20?mI0080oooo1@0000020?ooo`03
0000003oool0oooo00<000000`3oool300000100oooo000A0?ooo`030000003oool0oooo00<00000
00<0oooo0000003oool00`3oool40?og00D0h_l0103om`0406Wo00D0ok`0103o;`040?m_00D0oj<0
103oN`040?lJ00L0oooo0P3o@`030?ooo`030000003oool0000000D0oooo00L000000?ooo`000000
oooo0000003oool0000000<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050000
00@0oooo1@00ooH4003oZ0@00?me1@00od84003o]P@00;co1@00l?l4003oZ0@00?l41@3o^`060?oo
o`<0od400`3oool00`000000oooo000000040?ooo`8000000P3oool00`000000oooo000000030?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool01@0000050?ooo`@0ZOl0100jo`0507;o
00@0Gol0103oZ@050?lJ00@0ogD0103oUP050?mj00@0oc/01`3oool20?m40080oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool000000080000000<0oooo0000003oool00P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0000000<0oooo0000003oool00`3oool4
01Wo00D0Aol0101eo`040:?o00D0okX0103oF`040?n/00D0okX0103oR`050?m[00H0oooo0P3o@002
0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool000000080000000<0oooo
0000003oool00P3oool00`000000oooo0?ooo`0=0?ooo`003`3oool00`000000oooo000000020?oo
o`050000003oool0oooo0?ooo`000000103oool40?og00D0h_l0103om`0406Wo00D0ok`0103o;`04
0?m_00D0oj<0103oN`040?lJ00L0oooo0P3o;`020?ooo`D00000103oool00`000000oooo0?ooo`02
00000080oooo0`00000A0?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo0000
00040?ooo`D00?of1000ojP4003oM@D00?m21000okH4002lo`D00?3o1000ojP4003o10D0ok/01P3o
ool30?ld00030?ooo`000000000000@00000103oool3000000<0oooo1000000@0?ooo`030000003o
ool000000080oooo00D000000?ooo`3oool0oooo000000050?ooo`@0ZOl0100jo`0507;o00@0Gol0
103oZ@050?lJ00@0ogD0103oUP050?mj00@0oc/01`3oool20?l_0080oooo1@0000040?ooo`030000
003oool0oooo008000000P3oool300000140oooo00<000000?ooo`0000000P3oool01@000000oooo
0?ooo`3oool0000000@0oooo100Io`0504Oo00@0MOl0102So`050?nj00@0oe/0103o[0050?nj00@0
oh/01@3oJ`060?ooo`80oc<00`3oool3000000P0oooo0P0000050?ooo`030000003oool0oooo00d0
oooo000@0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000003H0oooo0P3o6P040?ooo`03
0000003oool0oooo00D0oooo0`00000H0?ooo`8000000P3oool01@000000oooo0?ooo`3oool00000
03H0oooo0`3o6P000`3oool000000?ooo`020?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`0?0?ooo`8000000P3oool01@000000oooo0?ooo`3o
ool0000003L0oooo0P3o6P020?ooo`050000003oool0oooo0?ooo`0000001@3oool3000001P0oooo
0P0000020?ooo`050000003oool0oooo0?ooo`000000=P3oool20?lJ00D0oooo00<000000?ooo`3o
ool01@3oool200000080oooo00D000000?ooo`3oool0oooo0000000?0?ooo`004@3oool010000000
oooo0?ooo`3oool3000003h0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000001P0oooo00@000000?ooo`3oool0oooo0`00000l0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`0000000`00000C0?ooo`040000003oool0oooo0?ooo`<00000?03oool4000000D0
oooo00D000000?ooo`3oool0oooo0000000H0?ooo`040000003oool0oooo0?ooo`<00000?`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0000000<00000403oool005H0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000005`0oooo00<000000?ooo`000000103oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0EP3oool01@000000oooo0?oo
o`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000001J0?ooo`050000003oool0oooo0?oo
o`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0403oool0
05<0oooo1@0000050?ooo`<00000GP3oool2000000D0oooo0`0000030?ooo`@00000EP3oool30000
00H0oooo0`00001L0?ooo`<000001P3oool3000000<0oooo1000000?0?ooo`009@3oool00`000000
oooo0?ooo`0;0?ooo`H000004@3oool2000004<0oooo00<000000?ooo`3oool02`3oool6000004X0
oooo00<000000?ooo`3oool0503oool600000140oooo0P00000j0?ooo`030000003oool0oooo01@0
oooo1P00000k0?ooo`009@3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo00000480
oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0Z0?ooo`040000003oool0oooo0000
03T0oooo00<000000?ooo`3oool0E@3oool001X0oooo0`0000030?ooo`<000000P3oool3000000<0
oooo100000020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0`0000020?oo
o`040000003oool0oooo000000<0oooo0`0000020?ooo`80000000D0oooo0000003oool0oooo0000
000^0?ooo`<000000`3oool300000080oooo0`0000030?ooo`@000000P3oool00`000000oooo0?oo
o`060?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`3oool300000080
oooo0P0000001@3oool000000?ooo`3oool000000380oooo0`0000040?ooo`<000000P3oool20000
00030?ooo`0000000000008000000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
0?ooo`<000000P3oool010000000oooo0?ooo`0000030?ooo`<000000P3oool2000000050?ooo`00
0000oooo0?ooo`000000<03oool3000000@0oooo0`0000020?ooo`80000000<0oooo000000000000
0P0000020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo0?ooo`<000000P3oool2000000050?ooo`000000oooo0?ooo`0000008`3oool0
01d0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000050?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool02@000000oooo
0000003oool000000?ooo`000000oooo000000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`0`0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0^0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000L0oooo00T000000?ooo`000000oooo0000003oool00000
0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool08@3oool001/0oooo0P0000020?ooo`@000000P3oool010000000oooo0?oo
o`0000030?ooo`<000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0]0?ooo`8000000P3oool400000080oooo00@00000
0?ooo`3oool000000`3oool300000080oooo00<000000?ooo`3oool01@3oool02@000000oooo0000
003oool000000?ooo`000000oooo000000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`0`0?ooo`040000003oool0oooo00000080oooo
100000020?ooo`040000003oool0oooo0?ooo`<000000P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0^0?ooo`040000003o
ool0oooo00000080oooo100000020?ooo`040000003oool0oooo0?ooo`<000000P3oool00`000000
oooo0?ooo`050?ooo`090000003oool000000?ooo`000000oooo0000003oool000000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0240
oooo000J0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000050?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`00000^0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000L0
oooo00T000000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0<03oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000<03oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000070?ooo`090000003oool00000
0?ooo`000000oooo0000003oool000000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0240oooo000K0?ooo`<000000P3oool2000000<0
oooo0`0000040?ooo`<000000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?oo
o`8000000`3oool3000000@0oooo0`0000001@3oool00000000000000000oooo00<00000<03oool3
00000080oooo0P0000030?ooo`<00000103oool300000080oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0000000<0oooo0`0000001@3oool000000000
00000000oooo00<00000<`3oool3000000@0oooo0P0000020?ooo`<000000P3oool300000080oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool2000000<0oooo0`0000040?ooo`<0
000000D0oooo00000000000000000?ooo`0300000340oooo0`0000040?ooo`8000000P3oool30000
0080oooo0`0000020?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo000000030?ooo`<0000000D0oooo00000000000000000?ooo`03000002@0oooo000a
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`00
00180?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0B0?ooo`040000003oool0oooo000003l0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0C0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0903oool00340
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo0000
04P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`00000o0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0903oool00?l0oooo/03oool00?l0oooo/03oool0
0?l0oooo/03oool00?l0oooo/03oool00?l0oooo/03oool00?l0oooo/03oool00001\
\>"],
  ImageRangeCache->{{{0, 430.25}, {153.5, 0}} -> {-0.108972, -0.035837, \
0.00980348, 0.00980348}, {{11.0625, 106}, {149.813, 80.1875}} -> {-6.25072, \
-4.6598, 0.229766, 0.229766}, {{11.0625, 106}, {73.25, 3.625}} -> {-6.25072, \
-22.2513, 0.229766, 0.229766}, {{115.438, 210.375}, {73.25, 3.625}} -> \
{-30.2326, -22.2513, 0.229766, 0.229766}, {{219.813, 314.75}, {73.25, 3.625}} -> \
{-54.2144, -22.2513, 0.229766, 0.229766}, {{324.188, 419.125}, {73.25, \
3.625}} -> {-78.1963, -22.2513, 0.229766, 0.229766}}]
}, Open  ]],

Cell[BoxData[
    TagBox[GridBox[{
          {
            TagBox["\<\"Class\"\>",
              Function[ BoxForm`e$, 
                TableForm[ BoxForm`e$]]], 
            InterpretationBox[
              InterpretationBox["\<\"\"\>",
                {}],
              TableForm[ {}]], 
            InterpretationBox[GridBox[{
                  {"\<\"Condition\"\>"}
                  },
                RowSpacings->1,
                ColumnSpacings->3,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}],
              TableForm[ {"Condition"}]]},
          {
            TagBox["\<\"class_Is_Iris-setosa\"\>",
              Function[ BoxForm`e$, 
                TableForm[ BoxForm`e$]]], 
            InterpretationBox[GridBox[{
                  {"\<\"\[DoubleLeftArrow]\"\>"}
                  },
                RowSpacings->1,
                ColumnSpacings->3,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}],
              TableForm[ {"\[DoubleLeftArrow]"}]], 
            InterpretationBox[GridBox[{
                  {"\<\"petal_width_Is_M\"\>"}
                  },
                RowSpacings->1,
                ColumnSpacings->3,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}],
              TableForm[ {"petal_width_Is_M"}]]},
          {
            TagBox["\<\"class_Is_Iris-versicol\"\>",
              Function[ BoxForm`e$, 
                TableForm[ BoxForm`e$]]], 
            InterpretationBox[GridBox[{
                  {"\<\"\[DoubleLeftArrow]\"\>"}
                  },
                RowSpacings->1,
                ColumnSpacings->3,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}],
              TableForm[ {"\[DoubleLeftArrow]"}]], 
            InterpretationBox[GridBox[{
                  {"\<\"petal_width_IsAtMost_L\"\>"}
                  },
                RowSpacings->1,
                ColumnSpacings->3,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}],
              TableForm[ {"petal_width_IsAtMost_L"}]]},
          {
            TagBox["\<\"class_Is_Iris-virginica\"\>",
              Function[ BoxForm`e$, 
                TableForm[ BoxForm`e$]]], 
            InterpretationBox[GridBox[{
                  {"\<\"\[DoubleLeftArrow]\"\>"}
                  },
                RowSpacings->1,
                ColumnSpacings->3,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}],
              TableForm[ {"\[DoubleLeftArrow]"}]], 
            InterpretationBox[GridBox[{
                  {"\<\"petal_length_IsAtLeast_H\"\>"}
                  },
                RowSpacings->1,
                ColumnSpacings->3,
                RowAlignments->Baseline,
                ColumnAlignments->{Left}],
              TableForm[ {"petal_length_IsAtLeast_H"}]]}
          },
        RowAlignments->Top,
        ColumnAlignments->{Left},
        RowLines->True,
        ColumnLines->True],
      DisplayForm]], "Print",
  CellLabel->"From In[48]:="]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Visualization", "Section"],

Cell[CellGroupData[{

Cell["Visual Data Mining", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(Show[
          PlotHistogram[trainDataset, \ 3, \ Goal\  \[Rule] \ 5, 
            ColorBar -> True]];\),
      FontFamily->"Courier New",
      FontWeight->"Bold"]], "Input",
  CellLabel->"In[51]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.110708 0.134517 0.0147151 0.0235442 [
[.15833 .00222 -3 -9 ]
[.15833 .00222 3 0 ]
[.29284 .00222 -3 -9 ]
[.29284 .00222 3 0 ]
[.42736 .00222 -3 -9 ]
[.42736 .00222 3 0 ]
[.56188 .00222 -3 -9 ]
[.56188 .00222 3 0 ]
[.69639 .00222 -3 -9 ]
[.69639 .00222 3 0 ]
[.83091 .00222 -3 -9 ]
[.83091 .00222 3 0 ]
[.96543 .00222 -3 -9 ]
[.96543 .00222 3 0 ]
[.01131 .13244 -6 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -12 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -12 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -12 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -12 -4.5 ]
[.01131 .60332 0 4.5 ]
[.5 .63053 -38 0 ]
[.5 .63053 38 12.5625 ]
[.97619 .11282 0 -6.28125 ]
[.97619 .11282 70 6.28125 ]
[.97619 .30902 0 -6.28125 ]
[.97619 .30902 82 6.28125 ]
[.97619 .50522 0 -6.28125 ]
[.97619 .50522 88 6.28125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15833 .01472 m
.15833 .02097 L
s
[(2)] .15833 .00222 0 1 Mshowa
.29284 .01472 m
.29284 .02097 L
s
[(3)] .29284 .00222 0 1 Mshowa
.42736 .01472 m
.42736 .02097 L
s
[(4)] .42736 .00222 0 1 Mshowa
.56188 .01472 m
.56188 .02097 L
s
[(5)] .56188 .00222 0 1 Mshowa
.69639 .01472 m
.69639 .02097 L
s
[(6)] .69639 .00222 0 1 Mshowa
.83091 .01472 m
.83091 .02097 L
s
[(7)] .83091 .00222 0 1 Mshowa
.96543 .01472 m
.96543 .02097 L
s
[(8)] .96543 .00222 0 1 Mshowa
.125 Mabswid
.05071 .01472 m
.05071 .01847 L
s
.07762 .01472 m
.07762 .01847 L
s
.10452 .01472 m
.10452 .01847 L
s
.13142 .01472 m
.13142 .01847 L
s
.18523 .01472 m
.18523 .01847 L
s
.21213 .01472 m
.21213 .01847 L
s
.23904 .01472 m
.23904 .01847 L
s
.26594 .01472 m
.26594 .01847 L
s
.31975 .01472 m
.31975 .01847 L
s
.34665 .01472 m
.34665 .01847 L
s
.37355 .01472 m
.37355 .01847 L
s
.40046 .01472 m
.40046 .01847 L
s
.45426 .01472 m
.45426 .01847 L
s
.48117 .01472 m
.48117 .01847 L
s
.50807 .01472 m
.50807 .01847 L
s
.53497 .01472 m
.53497 .01847 L
s
.58878 .01472 m
.58878 .01847 L
s
.61568 .01472 m
.61568 .01847 L
s
.64259 .01472 m
.64259 .01847 L
s
.66949 .01472 m
.66949 .01847 L
s
.7233 .01472 m
.7233 .01847 L
s
.7502 .01472 m
.7502 .01847 L
s
.77711 .01472 m
.77711 .01847 L
s
.80401 .01472 m
.80401 .01847 L
s
.85782 .01472 m
.85782 .01847 L
s
.88472 .01472 m
.88472 .01847 L
s
.91162 .01472 m
.91162 .01847 L
s
.93853 .01472 m
.93853 .01847 L
s
.99233 .01472 m
.99233 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(5)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(10)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(15)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(20)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(25)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03826 m
.02756 .03826 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .08535 m
.02756 .08535 L
s
.02381 .10889 m
.02756 .10889 L
s
.02381 .15598 m
.02756 .15598 L
s
.02381 .17952 m
.02756 .17952 L
s
.02381 .20307 m
.02756 .20307 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .2737 m
.02756 .2737 L
s
.02381 .29724 m
.02756 .29724 L
s
.02381 .32079 m
.02756 .32079 L
s
.02381 .34433 m
.02756 .34433 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .41497 m
.02756 .41497 L
s
.02381 .43851 m
.02756 .43851 L
s
.02381 .46205 m
.02756 .46205 L
s
.02381 .50914 m
.02756 .50914 L
s
.02381 .53269 m
.02756 .53269 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57977 m
.02756 .57977 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(petal_length) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.02381 .01472 m
.02381 .60332 L
.10317 .60332 L
.10317 .01472 L
F
0 g
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
.10317 .60332 L
.10317 .01472 L
.02381 .01472 L
s
.9 g
.10317 .01472 m
.10317 .20307 L
.18254 .20307 L
.18254 .01472 L
F
0 g
.10317 .01472 m
.10317 .20307 L
.18254 .20307 L
.18254 .01472 L
.10317 .01472 L
s
.9 g
.2619 .01472 m
.2619 .0618 L
.34127 .0618 L
.34127 .01472 L
F
0 g
.2619 .01472 m
.2619 .0618 L
.34127 .0618 L
.34127 .01472 L
.2619 .01472 L
s
.9 g
.34127 .01472 m
.34127 .15598 L
.42063 .15598 L
.42063 .01472 L
F
0 g
.34127 .01472 m
.34127 .15598 L
.42063 .15598 L
.42063 .01472 L
.34127 .01472 L
s
.9 g
.42063 .01472 m
.42063 .41497 L
.5 .41497 L
.5 .01472 L
F
0 g
.42063 .01472 m
.42063 .41497 L
.5 .41497 L
.5 .01472 L
.42063 .01472 L
s
.9 g
.5 .01472 m
.5 .39142 L
.57937 .39142 L
.57937 .01472 L
F
0 g
.5 .01472 m
.5 .39142 L
.57937 .39142 L
.57937 .01472 L
.5 .01472 L
s
.9 g
.57937 .01472 m
.57937 .29724 L
.65873 .29724 L
.65873 .01472 L
F
0 g
.57937 .01472 m
.57937 .29724 L
.65873 .29724 L
.65873 .01472 L
.57937 .01472 L
s
.9 g
.65873 .01472 m
.65873 .10889 L
.7381 .10889 L
.7381 .01472 L
F
0 g
.65873 .01472 m
.65873 .10889 L
.7381 .10889 L
.7381 .01472 L
.65873 .01472 L
s
.9 g
.7381 .01472 m
.7381 .10889 L
.81746 .10889 L
.81746 .01472 L
F
0 g
.7381 .01472 m
.7381 .10889 L
.81746 .10889 L
.81746 .01472 L
.7381 .01472 L
s
.2 0 .95 r
.2619 .01472 m
.2619 .0618 L
.34127 .0618 L
.34127 .01472 L
F
0 g
.2619 .01472 m
.2619 .0618 L
.34127 .0618 L
.34127 .01472 L
.2619 .01472 L
s
.2 0 .95 r
.34127 .01472 m
.34127 .15598 L
.42063 .15598 L
.42063 .01472 L
F
0 g
.34127 .01472 m
.34127 .15598 L
.42063 .15598 L
.42063 .01472 L
.34127 .01472 L
s
.2 0 .95 r
.42063 .01472 m
.42063 .39142 L
.5 .39142 L
.5 .01472 L
F
0 g
.42063 .01472 m
.42063 .39142 L
.5 .39142 L
.5 .01472 L
.42063 .01472 L
s
.2 0 .95 r
.5 .01472 m
.5 .15598 L
.57937 .15598 L
.57937 .01472 L
F
0 g
.5 .01472 m
.5 .15598 L
.57937 .15598 L
.57937 .01472 L
.5 .01472 L
s
0 1 .175 r
.02381 .01472 m
.02381 .60332 L
.10317 .60332 L
.10317 .01472 L
F
0 g
.02381 .01472 m
.02381 .60332 L
.10317 .60332 L
.10317 .01472 L
.02381 .01472 L
s
0 1 .175 r
.10317 .01472 m
.10317 .20307 L
.18254 .20307 L
.18254 .01472 L
F
0 g
.10317 .01472 m
.10317 .20307 L
.18254 .20307 L
.18254 .01472 L
.10317 .01472 L
s
1 .105 0 r
.42063 .39142 m
.42063 .41497 L
.5 .41497 L
.5 .39142 L
F
0 g
.42063 .39142 m
.42063 .41497 L
.5 .41497 L
.5 .39142 L
.42063 .39142 L
s
1 .105 0 r
.5 .15598 m
.5 .39142 L
.57937 .39142 L
.57937 .15598 L
F
0 g
.5 .15598 m
.5 .39142 L
.57937 .39142 L
.57937 .15598 L
.5 .15598 L
s
1 .105 0 r
.57937 .01472 m
.57937 .29724 L
.65873 .29724 L
.65873 .01472 L
F
0 g
.57937 .01472 m
.57937 .29724 L
.65873 .29724 L
.65873 .01472 L
.57937 .01472 L
s
1 .105 0 r
.65873 .01472 m
.65873 .10889 L
.7381 .10889 L
.7381 .01472 L
F
0 g
.65873 .01472 m
.65873 .10889 L
.7381 .10889 L
.7381 .01472 L
.65873 .01472 L
s
1 .105 0 r
.7381 .01472 m
.7381 .10889 L
.81746 .10889 L
.81746 .01472 L
F
0 g
.7381 .01472 m
.7381 .10889 L
.81746 .10889 L
.81746 .01472 L
.7381 .01472 L
s
% Start of colorimage (RGB)
p
.89683 .01472 translate
.07936 .5886 scale
3 string
1 3 8 [1 0 0 3 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
3300F3
00FF2C
FF1A00
pop
P
% End of image
gsave
.97619 .11282 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Iris) show
87.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(setosa) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .30902 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Iris) show
87.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(versicol) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .50522 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Iris) show
87.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(virginica) show
147.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[51]:=",
  ImageSize->{403.75, 249.563},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006C0000nB000`400?l00000o`00003oo`3ooonD
0?ooo`00o`3ooonD0?ooo`00o`3ooonD0?ooo`00o`3ooonD0?ooo`00o`3ooonD0?ooo`00o`3ooonD
0?ooo`00o`3ooonD0?ooo`00o`3ooonD0?ooo`00o`3ooonD0?ooo`00o`3ooonD0?ooo`00o`3ooonD
0?ooo`00o`3ooonD0?ooo`00o`3ooonD0?ooo`00o`3ooonD0?ooo`00o`3ooonD0?ooo`00o`3ooonD
0?ooo`00>03oool4000002L0oooo0P00000Y0?ooo`<000009P3oool2000002L0oooo0`00000Z0?oo
o`030000003oool0oooo02H0oooo0P00001K0?ooo`00>03oool00`000000oooo0?ooo`0W0?ooo`04
0000003oool0oooo000002T0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`00000V
0?ooo`040000003oool0oooo000002T0oooo00<000000?ooo`3oool09@3oool010000000oooo0?oo
o`00001J0?ooo`00>@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02D0oooo1@00
000X0?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool00000:@3oool00`000000oooo
0?ooo`0U0?ooo`040000003oool0oooo000005X0oooo000j0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0903oool010000000oooo0?ooo`00000W0?ooo`8000009`3oool3000002/0
oooo00<000000?ooo`3oool09@3oool2000005/0oooo000h0?ooo`040000003oool0oooo000002H0
oooo00@000000?ooo`3oool000009`3oool00`000000oooo0000000W0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`00000V0?ooo`040000003oool0
oooo000005X0oooo000i0?ooo`800000:03oool2000002T0oooo0P00000W0?ooo`<000009`3oool3
000002L0oooo1000000W0?ooo`800000F`3oool00?l0ooooU03oool000l0oooo00<000000?ooo`3o
ool0o`3ooon20?ooo`003`3oool00`000000oooo0?ooo`3o0?oooh80oooo000?0?ooo`030000003o
ool0oooo0?l0ooooPP3oool000l0oooo00<000000?ooo`3oool0o`3ooon20?ooo`003`3oool00`00
0000oooo0?ooo`3o0?oooh80oooo00080?ooool00000?000001@0?ooo`003`3oool00`0000000?l/
003o;00F003o;00300000000ob`00?l/01H00?l/0P0000080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000<`3c03<0l`0F03<0l`030000000c0?<0<`3c01H0<`3c
00<0000003<0l`0c0?<05P0c0?<00`000000<`3c03<0l`0F03<0l`030000003o6P00oaX001H0oaX0
00<000000?lJ003o6P005P3o6P000`000000oaX00?lJ000E0?lJ00030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01X0<`3c
103oool00`000000oooo0?ooo`1A0?ooo`003`3oool00`0000000?l/003o;00F003o;00300000000
ob`00?l/01H00?l/00<000000?ooo`3oool05P3oool00`000000<`3c03<0l`0F03<0l`030000000c
0?<0<`3c01H0<`3c00<0000003<0l`0c0?<05P0c0?<00`000000<`3c03<0l`0F03<0l`030000003o
6P00oaX001H0oaX000<000000?lJ003o6P005P3o6P000`000000oaX00?lJ000E0?lJ00030000003o
ool0oooo0080oooo00<000000?ooo`3oool04@3ooolJ03<0leP0oooo000?0?ooo`0300000000ob`0
0?l/01H00?l/00<00000003o;000ob`05P00ob`00`000000oooo0?ooo`0F0?ooo`030000000c0?<0
<`3c01H0<`3c00<0000003<0l`0c0?<05P0c0?<00`000000<`3c03<0l`0F03<0l`030000000c0?<0
<`3c01H0<`3c00<000000?lJ003o6P005P3o6P000`000000oaX00?lJ000F0?lJ00030000003o6P00
oaX001D0oaX000<000000?ooo`3oool05P3ooolJ03<0leP0oooo000?0?ooo`0300000000ob`00?l/
01H00?l/00<00000003o;000ob`05P00ob`00`000000oooo0?ooo`0F0?ooo`030000000c0?<0<`3c
01H0<`3c00<0000003<0l`0c0?<05P0c0?<00`000000<`3c03<0l`0F03<0l`030000000c0?<0<`3c
01H0<`3c00<000000?lJ003o6P005P3o6P000`000000oaX00?lJ000F0?lJ00030000003o6P00oaX0
01D0oaX000<000000?ooo`3oool05P3ooolJ03<0leP0oooo000?0?ooo`0300000000ob`00?l/01H0
0?l/00<00000003o;000ob`05P00ob`00`000000oooo0?ooo`0F0?ooo`030000000c0?<0<`3c01H0
<`3c00<0000003<0l`0c0?<05P0c0?<00`000000<`3c03<0l`0F03<0l`030000000c0?<0<`3c01H0
<`3c00<000000?lJ003o6P005P3o6P000`000000oaX00?lJ000F0?lJ00030000003o6P00oaX001D0
oaX000<000000?ooo`3oool05P3ooolJ03<0leP0oooo000?0?ooo`0300000000ob`00?l/01H00?l/
00<00000003o;000ob`05P00ob`00`000000oooo0?ooo`0F0?ooo`030000000c0?<0<`3c01H0<`3c
00<0000003<0l`0c0?<05P0c0?<00`000000<`3c03<0l`0F03<0l`030000000c0?<0<`3c01H0<`3c
00<000000?lJ003o6P005P3o6P000`000000oaX00?lJ000F0?lJ00030000003o6P00oaX001D0oaX0
00<000000?ooo`3oool05P3ooolJ03<0leP0oooo000?0?ooo`0300000000ob`00?l/01H00?l/00<0
0000003o;000ob`05P00ob`00`000000oooo0?ooo`0F0?ooo`030000000c0?<0<`3c01H0<`3c00<0
000003<0l`0c0?<05P0c0?<00`000000<`3c03<0l`0F03<0l`030000000c0?<0<`3c01H0<`3c00<0
00000?lJ003o6P005P3o6P000`000000oaX00?lJ000F0?lJ00030000003o6P00oaX001D0oaX000<0
00000?ooo`3oool05P3ooolJ03<0leP0oooo000?0?ooo`0300000000ob`00?l/01H00?l/00<00000
003o;000ob`05P00ob`00`000000oooo0?ooo`0F0?ooo`030000000c0?<0<`3c01H0<`3c00<00000
03<0l`0c0?<05P0c0?<00`000000<`3c03<0l`0F03<0l`030000000c0?<0<`3c01H0<`3c00<00000
0?lJ003o6P005P3o6P000`000000oaX00?lJ000F0?lJ00030000003o6P00oaX001D0oaX000<00000
0?ooo`3oool05P3ooolJ03<0leP0oooo000?0?ooo`0300000000ob`00?l/01H00?l/00<00000003o
;000ob`05P00ob`00`000000oooo0?ooo`0F0?ooo`030000000c0?<0<`3c01H0<`3c00<0000003<0
l`0c0?<05P0c0?<00`000000<`3c03<0l`0F03<0l`030000000c0?<0<`3c01H0<`3c00<000000?lJ
003o6P005P3o6P000`000000oaX00?lJ000F0?lJ00030000003o6P00oaX001D0oaX000<000000?oo
o`3oool05P3ooolJ03<0leP0oooo000?0?ooo`0300000000ob`00?l/01H00?l/00<00000003o;000
ob`05P00ob`00`000000oooo0?ooo`0F0?ooo`030000000c0?<0<`3c01H0<`3c00<0000003<0l`0c
0?<05P0c0?<00`000000<`3c03<0l`0F03<0l`030000000c0?<0<`3c01H0<`3c00<000000?lJ003o
6P005P3o6P000`000000oaX00?lJ000F0?lJ00030000003o6P00oaX001D0oaX000<000000?ooo`3o
ool05P3ooolJ03<0leP0oooo000?0?ooo`0300000000ob`00?l/01H00?l/00<00000003o;000ob`0
5P00ob`00`000000oooo0?ooo`0F0?ooo`030000000c0?<0<`3c01H0<`3c00<0000003<0l`0c0?<0
5P0c0?<00`000000<`3c03<0l`0F03<0l`030000000c0?<0<`3c01H0<`3c00<000000?lJ003o6P00
5P3o6P000`000000oaX00?lJ000F0?lJ00030000003o6P00oaX001D0oaX000<000000?ooo`3oool0
5P3ooolJ03<0leP0oooo000?0?ooo`0300000000ob`00?l/01H00?l/00<00000003o;000ob`05P00
ob`00`000000oooo0?ooo`0F0?ooo`030000000c0?<0<`3c01H0<`3c00<0000003<0l`0c0?<05P0c
0?<00`000000<`3c03<0l`0F03<0l`030000000c0?<0<`3c01H0<`3c00<000000?lJ003o6P005P3o
6P000`000000oaX00?lJ000F0?lJ00030000003o6P00oaX001D0oaX000<000000?ooo`3oool05P3o
oolJ03<0leP0oooo000?0?ooo`0300000000ob`00?l/01H00?l/00<00000003o;000ob`05P00ob`0
0`000000oooo0?ooo`0F0?ooo`030000000c0?<0<`3c01H0<`3c00<0000003<0l`0c0?<05P0c0?<0
0`000000<`3c03<0l`0F03<0l`030000000c0?<0<`3c01H0<`3c00<000000?lJ003o6P005P3o6P00
0`000000oaX00?lJ000F0?lJ00030000003o6P00oaX001D0oaX000<000000?ooo`3oool05P3ooolJ
03<0leP0oooo000?0?ooo`0300000000ob`00?l/01H00?l/00<00000003o;000ob`05P00ob`00`00
0000oooo0?ooo`0F0?ooo`030000000c0?<0<`3c01H0<`3c00<0000003<0l`0c0?<05P0c0?<00`00
0000<`3c03<0l`0F03<0l`030000000c0?<0<`3c01H0<`3c00<000000?lJ003o6P005P3o6P000`00
0000oaX00?lJ000F0?lJ00030000003o6P00oaX001D0oaX000<000000?ooo`3oool05P3ooolJ03<0
leP0oooo000?0?ooo`0300000000ob`00?l/01H00?l/00<00000003o;000ob`05P00ob`00`000000
oooo0?ooo`0F0?oooaX00000600c0?<00`000000<`3c03<0l`0F03<0l`030000000c0?<0<`3c01H0
<`3c00<000000?lJ003o6P005P3o6P000`000000oaX00?lJ000F0?lJ00030000003o6P00oaX001D0
oaX000<000000?ooo`3oool05P3ooolJ03<0leP0oooo000?0?ooo`0300000000ob`00?l/01H00?l/
00<00000003o;000ob`05P00ob`00`000000oooo0?ooo`0_0?ooo`030000000c0?<0<`3c01H0<`3c
00<0000003<0l`0c0?<05P0c0?<00`000000<`3c03<0l`0F03<0l`030000003o6P00oaX001H0oaX0
00<000000?lJ003o6P005P3o6P000`000000oaX00?lJ000E0?lJ00030000003oool0oooo01H0oooo
6P0c0?=H0?ooo`003`3oool00`0000000?l/003o;00F003o;00300000000ob`00?l/01H00?l/00<0
00000?ooo`3oool0;`3oool00`000000<`3c03<0l`0F03<0l`030000000c0?<0<`3c01H0<`3c00<0
000003<0l`0c0?<05P0c0?<00`000000oaX00?lJ000F0?lJ00030000003o6P00oaX001H0oaX000<0
00000?lJ003o6P005@3o6P000`000000oooo0?ooo`0F0?oooaX0<`3cF03oool000l0oooo00<00000
003o;000ob`05P00ob`00`0000000?l/003o;00F003o;0030000003oool0oooo02l0oooo00<00000
03<0l`0c0?<05P0c0?<00`000000<`3c03<0l`0F03<0l`030000000c0?<0<`3c01H0<`3c00<00000
0?lJ003o6P005P3o6P000`000000oaX00?lJ000F0?lJ00030000003o6P00oaX001D0oaX000<00000
0?ooo`3oool05P3ooolJ03<0leP0oooo000?0?ooo`0300000000ob`00?l/01H00?l/00<00000003o
;000ob`05P00ob`00`000000oooo0?ooo`0_0?ooo`030000000c0?<0<`3c01H0<`3c00<0000003<0
l`0c0?<05P0c0?<00`000000<`3c03<0l`0F03<0l`030000003o6P00oaX001H0oaX000<000000?lJ
003o6P005P3o6P000`000000oaX00?lJ000E0?lJ00030000003oool0oooo01H0oooo6P0c0?=H0?oo
o`003`3oool00`0000000?l/003o;00F003o;00300000000ob`00?l/01H00?l/00<000000?ooo`3o
ool0;`3oool00`000000<`3c03<0l`0F03<0l`030000000c0?<0<`3c01H0<`3c00<0000003<0l`0c
0?<05P0c0?<00`000000oaX00?lJ000F0?lJ00030000003o6P00oaX001H0oaX000<000000?lJ003o
6P005@3o6P000`000000oooo0?ooo`0F0?oooaX0<`3cF03oool000l0oooo00<00000003o;000ob`0
5P00ob`00`0000000?l/003o;00F003o;0030000003oool0oooo02l0oooo00<0000003<0l`0c0?<0
5P0c0?<00`000000<`3c03<0l`0F03<0l`030000000c0?<0<`3c01H0<`3c00<000000?lJ003o6P00
5P3o6P000`000000oaX00?lJ000F0?lJ00030000003o6P00oaX001D0oaX000<000000?ooo`3oool0
5P3ooolJ03<0leP0oooo000?0?ooo`0300000000ob`00?l/01H00?l/00<00000003o;000ob`05P00
ob`00`000000oooo0?ooo`0_0?ooo`030000000c0?<0<`3c01H0<`3c00<0000003<0l`0c0?<05P0c
0?<00`000000<`3c03<0l`0F03<0l`030000003o6P00oaX001H0oaX000<000000?lJ003o6P005P3o
6P000`000000oaX00?lJ000E0?lJ00030000003oool0oooo01H0oooo6P0c0?=H0?ooo`003`3oool0
0`0000000?l/003o;00F003o;00300000000ob`00?l/01H00?l/00<000000?ooo`3oool0;`3oool0
0`000000<`3c03<0l`0F03<0l`030000000c0?<0<`3c01H0<`3c00<0000003<0l`0c0?<05P0c0?<0
0`000000oaX00?lJ000F0?lJ00030000003o6P00oaX001H0oaX000<000000?lJ003o6P005@3o6P00
0`000000oooo0?ooo`0F0?oooaX0<`3cF03oool000l0oooo00<00000003o;000ob`05P00ob`00`00
00000?l/003o;00F003o;0030000003oool0oooo02l0oooo00<0000003<0l`0c0?<05P0c0?<00`00
0000<`3c03<0l`0F03<0l`030000000c0?<0<`3c01H0<`3c00<000000?lJ003o6P005P3o6P000`00
0000oaX00?lJ000F0?lJ00030000003o6P00oaX001D0oaX000<000000?ooo`3oool05P3ooolJ03<0
leP0oooo000?0?ooo`0300000000ob`00?l/01H00?l/00<00000003o;000ob`05P00ob`00`000000
oooo0?ooo`0_0?ooo`030000000c0?<0<`3c01H0<`3c00<0000003<0l`0c0?<05P0c0?<00`000000
<`3c03<0l`0F03<0l`030000003o6P00oaX001H0oaX000<000000?lJ003o6P005P3o6P000`000000
oaX00?lJ000E0?lJ00030000003oool0oooo01H0oooo6P0c0?=H0?ooo`003`3oool00`0000000?l/
003o;00F003o;00300000000ob`00?l/01H00?l/00<000000?ooo`3oool0;`3oool00`000000<`3c
03<0l`0F03<0l`030000000c0?<0<`3c01H0<`3c00<0000003<0l`0c0?<05P0c0?<00`000000oaX0
0?lJ000F0?lJ00030000003o6P00oaX001H0oaX000<000000?lJ003o6P005@3o6P000`000000oooo
0?ooo`0F0?oooaX0<`3cF03oool000l0oooo00<00000003o;000ob`05P00ob`00`0000000?l/003o
;00F003o;0030000003oool0oooo02l0oooo00<0000003<0l`0c0?<05P0c0?<00`000000<`3c03<0
l`0F03<0l`030000000c0?<0<`3c01H0<`3c00<000000?lJ003o6P005P3o6P000`000000oaX00?lJ
000F0?lJ00030000003o6P00oaX001D0oaX000<000000?ooo`3oool05P3ooolJ03<0leP0oooo000?
0?ooo`0300000000ob`00?l/01H00?l/00<00000003o;000ob`05P00ob`00`000000oooo0?ooo`0_
0?ooo`030000000c0?<0<`3c01H0<`3c00<0000003<0l`0c0?<05P0c0?<00`000000<`3c03<0l`0F
03<0l`030000003o6P00oaX001H0oaX000<000000?lJ003o6P005P3o6P000`000000oaX00?lJ000E
0?lJ00030000003oool0oooo01H0oooo6P0c0?=H0?ooo`003`3oool00`0000000?l/003o;00F003o
;00300000000ob`00?l/01H00?l/00<000000?ooo`3oool0;`3oool00`000000<`3c03<0l`0F03<0
l`030000000c0?<0<`3c01H0<`3c00<0000003<0l`0c0?<05P0c0?<00`000000oaX00?lJ000F0?lJ
03800000603ooolJ03<0l`<0oooo0`0000020?ooo`@000000`3oool300000080oooo0`0000090?oo
o`<00000103oool3000000<0oooo0P0000040?ooo`8000000`3oool3000000<0oooo1@00000E0?oo
o`003`3oool00`0000000?l/003o;00F003o;00300000000ob`00?l/01H00?l/00<000000?ooo`3o
ool0;`3oool00`000000<`3c03<0l`0F03<0l`030000000c0?<0<`3c01H0<`3c00<0000003<0l`0c
0?<05P0c0?<00`000000oaX00?lJ000F0?lJ00030000003oool0oooo04L0oooo6P0c0?<40?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@000001@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`04000001H0oooo000?
0?ooo`0300000000ob`00?l/01H00?l/00<00000003o;000ob`05P00ob`00`000000oooo0?ooo`0_
0?ooo`030000000c0?<0<`3c01H0<`3c00<0000003<0l`0c0?<05P0c0?<00`000000<`3c03<0l`0F
03<0l`030000003o6P00oaX001H0oaX000<000000?ooo`3oool0A`3ooolJ03<0l`@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`<000002@3o
ool3000000<0oooo100000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
0P3oool3000000H0oooo00<000000?ooo`3oool0503oool000l0oooo00<00000003o;000ob`05P00
ob`00`0000000?l/003o;00F003o;0030000003oool0oooo02l0oooo00<0000003<0l`0c0?<05P0c
0?<00`000000<`3c03<0l`0F03<0l`030000000c0?<0<`3c01H0<`3c00<000000?lJ003o6P005P3o
6P000`000000oooo0?ooo`170?oooaX0<`3c103oool010000000oooo0?ooo`3oool4000000<0oooo
0P0000030?ooo`@00000203oool4000000<0oooo0P0000020?ooo`D000000`3oool2000000<0oooo
100000030?ooo`<000005P3oool000l0oooo00<00000003o;000ob`05P00ob`00`0000000?l/003o
;00F003o;0030000003oool0oooo02l0oooo00<0000003<0l`0c0?<05P0c0?<00`000000<`3c03<0
l`0F03<0l`030000000c0?<0<`3c01H0<`3c00<000000?lJ003o6P005P3o6P000`000000oooo0?oo
o`170?oooaX0<`3c103oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02T0oooo000?
0?ooo`0300000000ob`00?l/01H00?l/00<00000003o;000ob`05P00ob`00`000000oooo0?ooo`0_
0?ooo`030000000c0?<0<`3c01H0<`3c00<0000003<0l`0c0?<05P0c0?<00`000000<`3c03<0l`0F
03<0l`030000003o6P00oaX001H0oaX000<000000?ooo`3oool0A`3ooolJ03<0l`<0oooo0`00000:
0?ooo`030000003oool0oooo04D0oooo00080?ooo`8000001@3oool00`0000000?l/003o;00F003o
;00300000000ob`00?l/01H00?l/00<000000?ooo`3oool0;`3oool00`000000<`3c03<0l`0F03<0
l`030000000c0?<0<`3c01H0<`3c00<0000003<0l`0c0?<05P0c0?<00`000000oaX00?lJ000F0?lJ
00030000003oool0oooo04L0oooo6P0c0?=H0?ooo`001`3oool010000000oooo0?ooo`0000040?oo
o`0300000000ob`00?l/01H00?l/00<00000003o;000ob`05P00ob`00`000000oooo0?ooo`0_0?oo
o`030000000c0?<0<`3c01H0<`3c00<0000003<0l`0c0?<05P0c0?<00`000000<`3c03<0l`0F03<0
l`030000003o6P00oaX001H0oaX000<000000?ooo`3oool0A`3ooolJ03<0leP0oooo000:0?ooo`03
0000003oool0oooo0080oooo00<00000003o;000ob`05P00ob`00`0000000?l/003o;00F003o;003
0000003oool0oooo02l0oooo00<0000003<0l`0c0?<05P0c0?<00`000000<`3c03<0l`0F03<0l`03
0000000c0?<0<`3c01H0<`3c00<000000?lJ003o6P005P3o6P000`000000oooo0?ooo`170?oooaX0
<`3cF03oool000P0oooo0P0000050?ooo`0300000000ob`00?l/01H00?l/00<00000003o;000ob`0
5P00ob`00`000000oooo0?ooo`0_0?ooo`030000000c0?<0<`3c01H0<`3c00<0000003<0l`0c0?<0
5P0c0?<00`000000<`3c03<0l`0F03<0l`030000003o6P00oaX001H0oaX000<000000?ooo`3oool0
A`3ooolJ03<0leP0oooo00080?ooo`030000003oool0oooo00@0oooo00<00000003o;000ob`05P00
ob`00`0000000?l/003o;00F003o;0030000003oool0oooo02l0oooo00<0000003<0l`0c0?<05P0c
0?<00`000000<`3c03<0l`0F03<0l`030000000c0?<0<`3c01H0<`3c00<000000?lJ003o6P005P3o
6P000`000000oooo0?ooo`170?oooaX0<`3cF03oool000P0oooo0`0000040?ooo`0300000000ob`0
0?l/01H00?l/00<00000003o;000ob`05P00ob`00`000000oooo0?ooo`0_0?ooo`030000000c0?<0
<`3c01H0<`3c00<0000003<0l`0c0?<05P0c0?<00`000000<`3c03<0l`0F03<0l`030000003o6P00
oaX001H0oaX000<000000?ooo`3oool0A`3ooolJ03<0leP0oooo000?0?ooo`0300000000ob`00?l/
01H00?l/00<00000003o;000ob`05P00ob`00`000000oooo0?ooo`0_0?ooo`030000000c0?<0<`3c
01H0<`3c00<0000003<0l`0c0?<05P0c0?<00`000000<`3c03<0l`0F03<0l`030000003o6P00oaX0
01H0oaX000<000000?ooo`3oool0A`3ooolJ03<0leP0oooo000?0?ooo`0300000000ob`00?l/01H0
0?l/00<00000003o;000ob`05P00ob`00`000000oooo0?ooo`0_0?ooo`030000000c0?<0<`3c01H0
<`3c00<0000003<0l`0c0?<05P0c0?<00`000000<`3c03<0l`0F03<0l`030000003o6P00oaX001H0
oaX000<000000?ooo`3oool0A`3ooolJ03<0leP0oooo000?0?ooo`0300000000ob`00?l/01H00?l/
00<00000003o;000ob`05P00ob`00`000000oooo0?ooo`0_0?ooo`030000000c0?<0<`3c01H0<`3c
00<0000003<0l`0c0?<05P0c0?<00`000000<`3c03<0l`0F03<0l`030000003o6P00oaX001H0oaX0
00<000000?ooo`3oool0A`3ooolJ03<0leP0oooo000?0?ooo`0300000000ob`00?l/01H00?l/00<0
0000003o;000ob`05P00ob`00`000000oooo0?ooo`0_0?oooaX00000600c0?<J000001P0oaX000<0
00000?ooo`3oool0A`3ooolJ03<0leP0oooo000?0?ooo`0300000000ob`00?l/01H00?l/00<00000
003o;000ob`05P00ob`00`000000oooo0?ooo`180?ooo`030000000c0?<0<`3c01H0<`3c00<00000
0?lJ003o6P005P3o6P000`000000oaX00?lJ000F0?lJ00030000003oool0oooo04L0oooo6P0c0?=H
0?ooo`003`3oool00`0000000?l/003o;00F003o;00300000000ob`00?l/01H00?l/00<000000?oo
o`3oool0B03oool00`000000<`3c03<0l`0F03<0l`030000003o6P00oaX001H0oaX000<000000?lJ
003o6P005P3o6P000`000000oooo0?ooo`170?oooaX0<`3cF03oool000l0oooo00<00000003o;000
ob`05P00ob`00`0000000?l/003o;00F003o;0030000003oool0oooo04P0oooo00<0000003<0l`0c
0?<05P0c0?<00`000000oaX00?lJ000F0?lJ00030000003o6P00oaX001H0oaX000<000000?ooo`3o
ool0A`3ooolJ03<0leP0oooo000?0?ooo`0300000000ob`00?l/01H00?l/00<00000003o;000ob`0
5P00ob`00`000000oooo0?ooo`180?ooo`030000000c0?<0<`3c01H0<`3c00<000000?lJ003o6P00
5P3o6P000`000000oaX00?lJ000F0?lJ00030000003oool0oooo04L0oooo6P0c0?=H0?ooo`003`3o
ool00`0000000?l/003o;00F003o;00300000000ob`00?l/01H00?l/00<000000?ooo`3oool0B03o
ool00`000000<`3c03<0l`0F03<0l`030000003o6P00oaX001H0oaX000<000000?lJ003o6P005P3o
6P000`000000oooo0?ooo`170?oooaX0<`3cF03oool000l0oooo00<00000003o;000ob`05P00ob`0
0`0000000?l/003o;00F003o;0030000003oool0oooo04P0oooo00<0000003<0l`0c0?<05P0c0?<0
0`000000oaX00?lJ000F0?lJ00030000003o6P00oaX001H0oaX000<000000?ooo`3oool0A`3ooolJ
03<0leP0oooo000?0?ooo`0300000000ob`00?l/01H00?l/00<00000003o;000ob`05P00ob`00`00
0000oooo0?ooo`180?ooo`030000000c0?<0<`3c01H0<`3c00<000000?lJ003o6P005P3o6P000`00
0000oaX00?lJ000F0?lJ00030000003oool0oooo04L0oooo6P0c0?=H0?ooo`003`3oool00`000000
0?l/003o;00F003o;00300000000ob`00?l/01H00?l/00<000000?ooo`3oool0B03oool00`000000
<`3c03<0l`0F03<0l`030000003o6P00oaX001H0oaX000<000000?lJ003o6P005P3o6P000`000000
oooo0?ooo`170?oooaX0<`3cF03oool000l0oooo00<00000003o;000ob`05P00ob`00`0000000?l/
003o;00F003o;0030000003oool0oooo04P0oooo00<0000003<0l`0c0?<05P0c0?<00`000000oaX0
0?lJ000F0?lJ00030000003o6P00oaX001H0oaX000<000000?ooo`3oool0A`3ooolJ03<0leP0oooo
000?0?ooo`0300000000ob`00?l/01H00?l/00<00000003o;000ob`05P00ob`00`000000oooo0?oo
o`180?ooo`030000000c0?<0<`3c01H0<`3c00<000000?lJ003o6P005P3o6P000`000000oaX00?lJ
000F0?lJ00030000003oool0oooo04L0oooo6P0c0?=H0?ooo`003`3oool00`0000000?l/003o;00F
003o;00300000000ob`00?l/01H00?l/00<000000?ooo`3oool0B03oool00`000000<`3c03<0l`0F
03<0l`030000003o6P00oaX001H0oaX000<000000?lJ003o6P005P3o6P000`000000oooo0?ooo`17
0?oooaX0<`3cF03oool000l0oooo00<00000003o;000ob`05P00ob`00`0000000?l/003o;00F003o
;0030000003oool0oooo04P0oooo00<0000003<0l`0c0?<05P0c0?<00`000000oaX00?lJ000F0?lJ
00030000003o6P00oaX001H0oaX000<000000?ooo`3oool0A`3ooolJ03<0leP0oooo000?0?ooo`03
00000000ob`00?l/01H00?l/00<00000003o;000ob`05P00ob`00`000000oooo0?ooo`180?ooo`03
0000000c0?<0<`3c01H0<`3c00<000000?lJ003o6P005P3o6P000`000000oaX00?lJ000F0?lJ0003
0000003oool0oooo04L0oooo6P0c0?=H0?ooo`003`3oool00`0000000?l/003o;00F003o;0030000
0000ob`00?l/01H00?l/00<000000?ooo`3oool0B03oool00`000000<`3c03<0l`0F03<0l`030000
003o6P00oaX001H0oaX000<000000?lJ003o6P005P3o6P000`000000oooo0?ooo`170?oooaX0<`3c
F03oool000l0oooo00<00000003o;000ob`05P00ob`J000004X0oooo00<0000003<0l`0c0?<05P0c
0?<00`000000oaX00?lJ000F0?lJ00030000003o6P00oaX001H0oaX000<000000?ooo`3oool0A`3o
oolJ03<0leP0oooo000?0?ooo`0300000000ob`00?l/01H00?l/00<000000?ooo`3oool0H@3oool0
0`000000<`3c03<0l`0F03<0l`030000003o6P00oaX001H0oaX000<000000?lJ003o6P005P3o6P00
0`000000oooo0?ooo`170?oooaX0<`3cF03oool000l0oooo00<00000003o;000ob`05P00ob`00`00
0000oooo0?ooo`1Q0?ooo`030000000c0?<0<`3c01H0<`3c00<000000?lJ003o6P005P3o6P000`00
0000oaX00?lJ000F0?lJ00030000003oool0oooo04L0oooo6P0c0?=H0?ooo`003`3oool00`000000
0?l/003o;00F003o;0030000003oool0oooo0640oooo00<0000003<0l`0c0?<05P0c0?<00`000000
oaX00?lJ000F0?lJ00030000003o6P00oaX001H0oaX000<000000?ooo`3oool0A`3ooolJ003o;5P0
oooo000?0?ooo`0300000000ob`00?l/01H00?l/00<000000?ooo`3oool0H@3oool00`000000<`3c
03<0l`0F03<0l`030000003o6P00oaX001H0oaX000<000000?lJ003o6P005P3o6P000`000000oooo
0?ooo`170?oooaX00?l/F03oool000l0oooo00<00000003o;000ob`05P00ob`00`000000oooo0?oo
o`1Q0?ooo`030000000c0?<0<`3c01H0<`3c00<000000?lJ003o6P005P3o6P000`000000oaX00?lJ
000F0?lJ00030000003oool0oooo04L0oooo6P00obaH0?ooo`003`3oool00`0000000?l/003o;00F
003o;0030000003oool0oooo0640oooo00<0000003<0l`0c0?<05P0c0?<00`000000oaX00?lJ000F
0?lJ00030000003o6P00oaX001H0oaX000<000000?ooo`3oool0A`3ooolJ003o;5P0oooo000?0?oo
o`0300000000ob`00?l/01H00?l/00<000000?ooo`3oool0H@3oool00`000000<`3c03<0l`0F03<0
l`030000003o6P00oaX001H0oaX000<000000?lJ003o6P005P3o6P000`000000oooo0?ooo`170?oo
oaX00?l/F03oool000l0oooo00<00000003o;000ob`05P00ob`00`000000oooo0?ooo`1Q0?ooo`03
0000000c0?<0<`3c01H0<`3c00<000000?lJ003o6P005P3o6P000`000000oaX00?lJ000F0?lJ0003
0000003oool0oooo04L0oooo6P00obaH0?ooo`003`3oool00`0000000?l/003o;00F003o;0030000
003oool0oooo0640oooo00<0000003<0l`0c0?<05P0c0?<00`000000oaX00?lJ000F0?lJ00030000
003o6P00oaX001H0oaX000<000000?ooo`3oool0A`3ooolJ003o;5P0oooo000?0?ooo`0300000000
ob`00?l/01H00?l/00<000000?ooo`3oool0H@3oool00`000000<`3c03<0l`0F03<0l`030000003o
6P00oaX001H0oaX000<000000?lJ003o6P005P3o6P000`000000oooo0?ooo`170?oooaX00?l/F03o
ool000l0oooo00<00000003o;000ob`05P00ob`00`000000oooo0?ooo`1Q0?ooo`030000000c0?<0
<`3c01H0<`3c00<000000?lJ003o6P005P3o6P000`000000oaX00?lJ000F0?lJ00030000003oool0
oooo04L0oooo6P00obaH0?ooo`003`3oool00`0000000?l/003o;00F003o;0030000003oool0oooo
0640oooo00<0000003<0l`0c0?<05P0c0?<00`000000oaX00?lJ000F0?lJ00030000003o6P00oaX0
01H0oaX000<000000?ooo`3oool0A`3ooolJ003o;5P0oooo00000`3oool000000000000300000080
oooo0P0000050?ooo`0300000000ob`00?l/01H00?l/00<000000?ooo`3oool0H@3oool00`000000
<`3c03<0l`0F03<0l`030000003o6P00oaX001H0oaX000<000000?lJ003o6P005P3o6P000`000000
oooo0?ooo`170?oooaX00?l/F03oool000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo0080oooo00<00000003o;000ob`05P00ob`00`000000oooo0?ooo`1Q0?ooo`03
0000000c0?<0<`3c01H0<`3c00<000000?lJ003o6P005P3o6P000`000000oaX00?lJ000F0?lJ0003
0000003oool0oooo04L0oooo6P00obaH0?ooo`000`3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool00P3oool00`0000000?l/003o;00F003o;0030000003oool0oooo0640
oooo00<0000003<0l`0c0?<05P0c0?<00`000000oaX00?lJ000F0?lJ00030000003o6P00oaX001H0
oaX000<000000?ooo`3oool0A`3ooolJ003o;5P0oooo00030?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`020?ooo`0300000000ob`00?l/01H00?l/00<000000?ooo`3o
ool0H@3oool00`000000<`3c03<0l`0F03<0l`030000003o6P00oaX001H0oaX000<000000?lJ003o
6P005P3o6P000`000000oooo0?ooo`170?oooaX00?l/F03oool000<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo0080oooo00<00000003o;000ob`05P00ob`00`000000
oooo0?ooo`1Q0?ooo`030000000c0?<0<`3c01H0<`3c00<000000?lJ003o6P005P3o6P000`000000
oaX00?lJ000F0?lJ00030000003oool0oooo04L0oooo6P00obaH0?ooo`000P3oool2000000@0oooo
0P0000050?ooo`0300000000ob`00?l/01H00?l/00<000000?ooo`3oool0H@3oool00`000000<`3c
03<0l`0F03<0l`030000003o6P00oaX001H0oaX000<000000?lJ003o6P005P3o6P000`000000oooo
0?ooo`170?oooaX00?l/F03oool000l0oooo00<00000003o;000ob`05P00ob`00`000000oooo0?oo
o`1Q0?ooo`030000000c0?<0<`3c01H0<`3c00<000000?lJ003o6P005P3o6P000`000000oaX00?lJ
000F0?lJ00030000003oool0oooo04L0oooo6P00obaH0?ooo`003`3oool00`0000000?l/003o;00F
003o;0030000003oool0oooo0640oooo00<0000003<0l`0c0?<05P0c0?<00`000000oaX00?lJ000F
0?lJ00030000003o6P00oaX001H0oaX000<000000?ooo`3oool0A`3ooolJ003o;5P0oooo000?0?oo
o`0300000000ob`00?l/01H00?l/00<000000?ooo`3oool0H@3oool00`000000<`3c03<0l`0F03<0
l`030000003o6P00oaX001H0oaX000<000000?lJ003o6P005P3o6P000`000000oooo0?ooo`170?oo
oaX00?l/F03oool000l0oooo00<00000003o;000ob`05P00ob`00`000000oooo0?ooo`1Q0?ooo`03
0000000c0?<0<`3c01H0<`3c00<000000?lJ003o6P005P3o6P000`000000oaX00?lJ000F0?lJ0003
0000003oool0oooo04L0oooo6P00obaH0?ooo`003`3oool00`0000000?l/003o;00F003o;0030000
003oool0oooo0640oooo00<0000003<0l`0c0?<05P0c0?<00`000000oaX00?lJ000F0?lJ00030000
003o6P00oaX001H0oaX000<000000?ooo`3oool0A`3ooolJ003o;5P0oooo000?0?ooo`0300000000
ob`00?l/01H00?l/00<000000?ooo`3oool0H@3oool00`000000<`3c03<0l`0F03<0l`030000003o
6P00oaX001H0oaX000<000000?lJ003o6P005P3o6P000`000000oooo0?ooo`170?oooaX00?l/F03o
ool000l0oooo00<00000003o;000ob`05P00ob`00`000000oooo0?ooo`1Q0?ooo`030000000c0?<0
<`3c01H0<`3c00<000000?lJ003o6P005P3o6P000`000000oaX00?lJ000F0?lJ00030000003oool0
oooo04L0oooo6P00obaH0?ooo`003`3oool00`0000000?l/003o;00F003o;0030000003oool0oooo
0640oooo00<0000003<0l`0c0?<05P0c0?<00`000000oaX00?lJ000F0?lJ00030000003o6P00oaX0
01H0oaX000<000000?ooo`3oool0A`3ooolJ003o;5P0oooo000?0?ooo`0300000000ob`00?l/01H0
0?l/00<000000?ooo`3oool0H@3oool00`000000<`3c03<0l`0F03<0l`030000003o6P00oaX001H0
oaX000<000000?lJ003o6P005P3o6P000`000000oooo0?ooo`170?oooaX00?l/F03oool000l0oooo
00<00000003o;000ob`05P00ob`00`000000oooo0?ooo`1Q0?ooo`030000000c0?<0<`3c01H0<`3c
00<000000?lJ003o6P005P3o6P000`000000oaX00?lJ000F0?lJ00030000003oool0oooo04L0oooo
6P00obaH0?ooo`003`3oool00`0000000?l/003o;00F003o;0030000003oool0oooo0640oooo00<0
000003<0l`0c0?<05P0c0?<00`000000oaX00?lJ000F0?lJ01X00000B@3ooolJ003o;5P0oooo000?
0?ooo`0300000000ob`00?l/01H00?l/00<000000?ooo`3oool0H@3oool00`000000<`3c03<0l`0F
03<0l`030000003o6P00oaX001H0oaX000<000000?ooo`3oool0H03ooolJ003o;5P0oooo000?0?oo
o`0300000000ob`00?l/01H00?l/00<000000?ooo`3oool0H@3oool00`000000<`3c03<0l`0F03<0
l`030000003o6P00oaX001H0oaX000<000000?ooo`3oool0H03ooolJ003o;5P0oooo000?0?ooo`03
00000000ob`00?l/01H00?l/00<000000?ooo`3oool0H@3oool00`000000<`3c03<0l`0F03<0l`03
0000003o6P00oaX001H0oaX000<000000?ooo`3oool0H03ooolJ003o;0<0oooo0`0000020?ooo`@0
00000`3oool300000080oooo0`00000:0?ooo`800000103oool300000080oooo100000020?ooo`<0
0000103oool3000000<0oooo0`0000030?ooo`8000000`3oool3000000/0oooo000?0?ooo`030000
0000ob`00?l/01H00?l/00<000000?ooo`3oool0H@3oool00`000000<`3c03<0l`0F03<0l`030000
003o6P00oaX001H0oaX000<000000?ooo`3oool0H03ooolJ003o;0@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
100000030?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0:0?ooo`003`3oool00`0000000?l/003o;00F003o;003
0000003oool0oooo0640oooo00<0000003<0l`0c0?<05P0c0?<00`000000oaX00?lJ000F0?lJ0003
0000003oool0oooo0600oooo6P00ob`40?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`3oool3000000T0oooo00@000000?ooo`3oool000000P3oool4
000000<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool02P3oool000l0oooo00<0
0000003o;000ob`05P00ob`00`000000oooo0?ooo`1Q0?ooo`030000000c0?<0<`3c01H0<`3c00<0
00000?lJ003o6P005P3o6P000`000000oooo0?ooo`1P0?oooaX00?l/103oool010000000oooo0?oo
o`3oool4000000<0oooo0P0000030?ooo`@000001`3oool200000080oooo0P0000020?ooo`800000
0`3oool400000080oooo100000030?ooo`800000103oool3000000<0oooo0P0000040?ooo`030000
003oool0oooo00X0oooo000?0?ooo`0300000000ob`00?l/01H00?l/00<000000?ooo`3oool0H@3o
ool00`000000<`3c03<0l`0F03<0l`030000003o6P00oaX001H0oaX000<000000?ooo`3oool0H03o
oolJ003o;0@0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0:0?ooo`003`3oool0
0`0000000?l/003o;00F003o;0030000003oool0oooo0640oooo00<0000003<0l`0c0?<05P0c0?<0
0`000000oaX00?lJ000F0?lJ00030000003oool0oooo0600oooo6P00ob`30?ooo`<000002P3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00d0oooo0P00000<0?ooo`003`3oool00`00
00000?l/003o;00F003o;0030000003oool0oooo0640oooo00<0000003<0l`0c0?<05P0c0?<00`00
0000oaX00?lJ000F0?lJ00030000003oool0oooo0600oooo6P00obaH0?ooo`003`3oool00`000000
0?l/003o;00F003o;0030000003oool0oooo0640oooo00<0000003<0l`0c0?<05P0c0?<00`000000
oaX00?lJ000F0?lJ00030000003oool0oooo0600oooo6P00obaH0?ooo`003`3oool00`0000000?l/
003o;00F003o;0030000003oool0oooo0640oooo00<0000003<0l`0c0?<05P0c0?<00`000000oaX0
0?lJ000F0?lJ00030000003oool0oooo0600oooo6P00obaH0?ooo`003`3oool00`0000000?l/003o
;00F003o;0030000003oool0oooo0640oooo00<0000003<0l`0c0?<05P0c0?<00`000000oaX00?lJ
000F0?lJ00030000003oool0oooo0600oooo6P00obaH0?ooo`003`3oool00`0000000?l/003o;00F
003o;0030000003oool0oooo0640oooo00<0000003<0l`0c0?<05P0c0?<00`000000oaX00?lJ000F
0?lJ00030000003oool0oooo0600oooo6P00obaH0?ooo`003`3oool00`0000000?l/003o;00F003o
;0030000003oool0oooo0640oooo00<0000003<0l`0c0?<05P0c0?<00`000000oaX00?lJ000F0?lJ
00030000003oool0oooo0600oooo6P00obaH0?ooo`003`3oool00`0000000?l/003o;00F003o;003
0000003oool0oooo0640oooo00<0000003<0l`0c0?<05P0c0?<00`000000oaX00?lJ000F0?lJ0003
0000003oool0oooo0600oooo6P00obaH0?ooo`003`3oool00`0000000?l/003o;00F003o;0030000
003oool0oooo0640oooo00<0000003<0l`0c0?<05P0c0?<00`000000oaX00?lJ000F0?lJ00030000
003oool0oooo0600oooo6P00obaH0?ooo`003`3oool00`0000000?l/003o;00F003o;0030000003o
ool0oooo0640oooo00<0000003<0l`0c0?<05P0c0?<00`000000oaX00?lJ000F0?lJ00030000003o
ool0oooo0600oooo6P00obaH0?ooo`003`3oool00`0000000?l/003o;00F003o;0030000003oool0
oooo0640oooo00<0000003<0l`0c0?<05P0c0?<00`000000oaX00?lJ000F0?lJ00030000003oool0
oooo0600oooo6P00obaH0?ooo`003`3oool00`0000000?l/003o;00F003o;0030000003oool0oooo
0640oooo00<0000003<0l`0c0?<05P0c0?<00`000000oaX00?lJ000F0?lJ00030000003oool0oooo
0600oooo6P00obaH0?ooo`003`3oool00`0000000?l/003o;00F003o;0030000003oool0oooo0640
oooo00<0000003<0l`0c0?<05P0c0?<00`000000oaX00?lJ000F0?lJ00030000003oool0oooo0600
oooo6P00obaH0?ooo`0000<0oooo0000000000000`0000020?ooo`8000001@3oool00`0000000?l/
003o;00F003o;0030000003oool0oooo0640oooo00<0000003<0l`0c0?<05P0c0?<00`000000oaX0
0?lJ000F0?lJ00030000003oool0oooo0600oooo6P00obaH0?ooo`000`3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool00P3oool00`0000000?l/003o;00F003o;0030000
003oool0oooo0640oooo00<0000003<0l`0c0?<05P0c0?<00`000000oaX00?lJ000F0?lJ00030000
003oool0oooo0600oooo6P00obaH0?ooo`000`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<00000003o;000ob`05P00ob`00`000000oooo0?ooo`1Q0?ooo`030000000c
0?<0<`3c01H0<`3c00<000000?lJ003o6P005P3o6P000`000000oooo0?ooo`1P0?oooaX00?l/F03o
ool000<0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<00000003o;000ob`05P00ob`0
0`000000oooo0?ooo`1Q0?ooo`030000000c0?<0<`3c01H0<`3c00<000000?lJ003o6P005P3o6P00
0`000000oooo0?ooo`1P0?oooaX00?l/F03oool000<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`0300000000ob`00?l/01H00?l/00<000000?ooo`3oool0H@3oool00`00
0000<`3c03<0l`0F03<0l`030000003o6P00oaX001H0oaX000<000000?ooo`3oool0H03ooolJ003o
;5P0oooo00020?ooo`800000103oool3000000@0oooo00<00000003o;000ob`05P00ob`00`000000
oooo0?ooo`1Q0?ooo`030000000c0?<0<`3c01H0<`3c00<000000?lJ003o6P005P3o6P000`000000
oooo0?ooo`1P0?oooaX00?l/F03oool000l0oooo00<00000003o;000ob`05P00ob`00`000000oooo
0?ooo`1Q0?ooo`030000000c0?<0<`3c01H0<`3c00<000000?lJ003o6P005P3o6P000`000000oooo
0?ooo`1P0?oooaX00?l/F03oool000l0oooo00<00000003o;000ob`05P00ob`00`000000oooo0?oo
o`1Q0?ooo`030000000c0?<0<`3c01H0<`3c00<000000?lJ003o6P005P3o6P000`000000oooo0?oo
o`1P0?oooaX00?l/F03oool000l0oooo00<00000003o;000ob`05P00ob`00`000000oooo0?ooo`1Q
0?ooo`030000000c0?<0<`3c01H0<`3c00<000000?lJ003o6P005P3o6P000`000000oooo0?ooo`1P
0?oooaX00?l/F03oool000l0oooo00<00000003o;000ob`05P00ob`00`000000oooo0?ooo`1Q0?oo
oc<00000HP3ooolJ003o;5P0oooo000?0?ooo`0300000000ob`00?l/01H00?l/00<000000?ooo`3o
ool0H@3oool00`000000oaX00?lJ000F0?lJ00030000003oool0oooo07T0oooo6P00obaH0?ooo`00
3`3oool00`0000000?l/003o;00F003o;0030000003oool0oooo0640oooo00<000000?lJ003o6P00
5P3o6P000`000000oooo0?ooo`1i0?oooaX00?l/F03oool000l0oooo00<00000003o;000ob`05P00
ob`00`000000oooo0?ooo`1Q0?ooo`030000003o6P00oaX001H0oaX000<000000?ooo`3oool0N@3o
oolJ003o;5P0oooo000?0?ooo`0300000000ob`00?l/01H00?l/00<000000?ooo`3oool0H@3oool0
0`000000oaX00?lJ000F0?lJ00030000003oool0oooo07T0oooo6P00obaH0?ooo`003`3oool00`00
00000?l/003o;00F003o;0030000003oool0oooo0640oooo00<000000?lJ003o6P005P3o6P000`00
0000oooo0?ooo`1i0?oooaX0oaX0F03oool000l0oooo00<00000003o;000ob`05P00ob`00`000000
oooo0?ooo`1Q0?ooo`030000003o6P00oaX001H0oaX000<000000?ooo`3oool0N@3ooolJ0?lJ05P0
oooo000?0?ooo`0300000000ob`00?l/01H00?l/00<000000?ooo`3oool0H@3ooolJ000007/0oooo
6P3o6P1H0?ooo`003`3oool00`0000000?l/003o;00F003o;0030000003oool0oooo0?H0oooo6P3o
6P1H0?ooo`003`3oool00`0000000?l/003o;00F003o;0030000003oool0oooo0?H0oooo6P3o6P1H
0?ooo`003`3oool00`0000000?l/003o;00F003o;0030000003oool0oooo0?H0oooo6P3o6P1H0?oo
o`003`3oool00`0000000?l/003o;00F003o;0030000003oool0oooo0?H0oooo6P3o6P1H0?ooo`00
3`3oool00`0000000?l/003o;00F003o;0030000003oool0oooo0?H0oooo6P3o6P1H0?ooo`003`3o
ool00`0000000?l/003o;00F003o;0030000003oool0oooo0?H0oooo6P3o6P1H0?ooo`003`3oool0
0`0000000?l/003o;00F003o;0030000003oool0oooo0?H0oooo6P3o6P1H0?ooo`003`3oool00`00
00000?l/003o;00F003o;0030000003oool0oooo0?H0oooo6P3o6P1H0?ooo`003`3oool00`000000
0?l/003o;00F003o;0030000003oool0oooo0?H0oooo6P3o6P1H0?ooo`003`3oool00`0000000?l/
003o;00F003o;0030000003oool0oooo0?H0oooo6P3o6P1H0?ooo`003`3oool00`0000000?l/003o
;00F003o;0030000003oool0oooo0?H0oooo6P3o6P1H0?ooo`003`3oool00`0000000?l/003o;00F
003o;0030000003oool0oooo0?H0oooo6P3o6P1H0?ooo`003`3oool00`0000000?l/003o;00F003o
;0030000003oool0oooo0?H0oooo6P3o6P1H0?ooo`003`3oool00`0000000?l/003o;00F003o;003
0000003oool0oooo0?H0oooo6P3o6P1H0?ooo`003`3oool00`0000000?l/003o;00F003o;0030000
003oool0oooo0?H0oooo6P3o6P1H0?ooo`003`3oool00`0000000?l/003o;00F003o;0030000003o
ool0oooo0?H0oooo6P3o6P1H0?ooo`003`3oool00`0000000?l/003o;00F003o;0030000003oool0
oooo0?H0oooo6P3o6P1H0?ooo`003`3oool00`0000000?l/003o;00F003o;0030000003oool0oooo
0?H0oooo6P3o6P1H0?ooo`003`3oool00`0000000?l/003o;00F003o;0030000003oool0oooo0?H0
oooo6P3o6P1H0?ooo`003`3oool00`0000000?l/003o;00F003o;0030000003oool0oooo0?H0oooo
6P3o6P1H0?ooo`0000<0oooo0000000000000P0000030?ooo`8000001@3oool00`0000000?l/003o
;00F003o;0030000003oool0oooo0?H0oooo6P3o6P1H0?ooo`0000<0oooo0000003oool0103oool0
10000000oooo0?ooo`0000040?ooo`0300000000ob`00?l/01H00?l/00<000000?ooo`3oool0mP3o
oolJ0?lJ05P0oooo00020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103o
ool00`0000000?l/003o;00F003o;0030000003oool0oooo0?H0oooo6P3o6P1H0?ooo`000`3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`0000000?l/003o
;00F003o;0030000003oool0oooo0?H0oooo6P3o6P1H0?ooo`0000D0oooo0000003oool0oooo0000
00020?ooo`040000003oool0oooo000000@0oooo00<00000003o;000ob`05P00ob`00`000000oooo
0?ooo`3f0?oooaX0oaX0<P3oool3000002<0oooo00020?ooo`800000103oool2000000D0oooo00<0
0000003o;000ob`05P00ob`00`000000oooo0?ooo`3f0?oooaX0oaX0=@3oool00`000000oooo0?oo
o`0P0?ooo`003`3oool00`0000000?l/003o;00F003o;0030000003oool0oooo0?H0oooo6P3o6P03
0?ooo`<000000P3oool4000000<0oooo0`0000020?ooo`<000002P3oool2000000@0oooo0`000002
0?ooo`@000000`3oool3000000<0oooo0`0000000`3oool00000000000020?ooo`8000000P3oool3
000000<0oooo0`0000020?ooo`D000000`3oool000l0oooo00<00000003o;000ob`05P00ob`00`00
0000oooo0?ooo`3f0?oooaX0oaX0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04000000<0oooo0P0000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000004
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000001@3oool4000000@0oooo000?0?ooo`0300000000ob`00?l/01H00?l/00<0
00000?ooo`3oool0mP3ooolJ0?lJ00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`040000003oool0oooo0?ooo`<000002@3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`003`3oool00`0000000?l/003o;00F
003o;0030000003oool0oooo0?H0oooo6P3o6P040?ooo`040000003oool0oooo0?ooo`@000000`3o
ool2000000<0oooo100000070?ooo`8000000P3oool200000080oooo0P0000030?ooo`@000000`3o
ool400000080oooo0P0000020?ooo`@00000103oool2000000@0oooo0`0000030?ooo`<00000103o
ool000l0oooo00<00000003o;000ob`05P00ob`00`000000oooo0?ooo`3f0?oooaX0oaX0103oool0
0`000000oooo0?ooo`1A0?ooo`003`3oool00`0000000?l/003o;00F003o;0030000003oool0oooo
0?H0oooo6P3o6P030?ooo`<000002P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`003`3oool00`000000
0?l/003o;00F003o;0030000003oool0oooo0?H0oooo6P3o6P1H0?ooo`003`3oool00`0000000?l/
003o;00F003o;0030000003oool0oooo0?H0oooo6P3o6P1H0?ooo`003`3oool00`0000000?l/003o
;00F003o;0030000003oool0oooo0?H0oooo6P3o6P1H0?ooo`003`3oool00`0000000?l/003o;00F
003o;0030000003oool0oooo0?H0oooo6P3o6P1H0?ooo`003`3oool00`0000000?l/003o;00F003o
;0030000003oool0oooo0?H0oooo6P3o6P1H0?ooo`003`3oool00`0000000?l/003o;00F003o;003
0000003oool0oooo0?H0oooo6P3o6P1H0?ooo`003`3oool00`0000000?l/003o;00F003o;0030000
003oool0oooo0?H0oooo6P3o6P1H0?ooo`003`3oool00`0000000?l/003o;00F003o;0030000003o
ool0oooo0?H0oooo6P3o6P1H0?ooo`003`3oool00`0000000?l/003o;00F003o;0030000003oool0
oooo0?H0oooo6P3o6P1H0?ooo`003`3oool00`0000000?l/003o;00F003o;0030000003oool0oooo
0?H0oooo6P3o6P1H0?ooo`003`3oool00`0000000?l/003o;00F003o;0030000003oool0oooo0?H0
oooo6P3o6P1H0?ooo`003`3oool00`0000000?l/003o;00F003o;0030000003oool0oooo0?H0oooo
6P3o6P1H0?ooo`003`3oool00`0000000?l/003o;00F003o;0030000003oool0oooo0?H0oooo6P3o
6P1H0?ooo`003`3oool00`0000000?l/003o;00F003o;0030000003oool0oooo0?H0oooo6P3o6P1H
0?ooo`003`3oool00`0000000?l/003o;00F003o;0030000003oool0oooo0?H0oooo6P3o6P1H0?oo
o`003`3oool00`0000000?l/003o;00F003o;0030000003oool0oooo0?H0oooo6P3o6P1H0?ooo`00
3`3oool00`0000000?l/003o;00F003o;0030000003oool0oooo0?H0oooo6P3o6P1H0?ooo`003`3o
ool00`0000000?l/003o;00F003o;0030000003oool0oooo0?H0oooo6P3o6P1H0?ooo`003`3oool0
0`0000000?l/003o;00F003o;0030000003oool0oooo0?H0oooo6P3o6P1H0?ooo`003`3oool00`00
00000?l/003o;00F003o;0030000003oool0oooo0?H0oooo6P3o6P1H0?ooo`003`3oool00`000000
0?l/003o;00F003o;0030000003oool0oooo0?H0oooo6P3o6P1H0?ooo`003`3oool00`0000000?l/
003o;00F003o;0030000003oool0oooo0?H0oooo6P3o6P1H0?ooo`003`3oool00`0000000?l/003o
;00F003o;0030000003oool0oooo0?H0oooo6P3o6P1H0?ooo`003`3oool00`0000000?l/003o;00F
003o;0030000003oool0oooo0?H0oooo6P3o6P1H0?ooo`0000<0oooo0000000000000P0000030?oo
o`8000001@3oool00`0000000?l/003o;00F003o;0030000003oool0oooo0?H0oooo6P3o6P1H0?oo
o`0000<0oooo0000003oool0103oool010000000oooo0?ooo`0000040?ooo`0300000000ob`00?l/
01H00?l/00<000000?ooo`3oool0mP3ooolJ0?lJ05P0oooo00020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3ooolJ00000?l0ooooJ`3oool000<0oooo00<000000?ooo`3oool0
0P3oool2000000D0oooo00<000000?ooo`3oool0o`3ooon20?ooo`0000D0oooo0000003oool0oooo
000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooon20?ooo`000P3o
ool2000000@0oooo0`0000040?ooo`030000003oool0oooo0?l0ooooPP3oool000l0oooo00<00000
0?ooo`3oool0o`3ooon20?ooo`003`3oool00`000000oooo0?ooo`3o0?oooh80oooo003o0?oooi@0
oooo003o0?oooi@0oooo003o0?oooi@0oooo003o0?oooi@0oooo003o0?oooi@0oooo002O0?ooo`H0
0000kP3oool00840oooo0`00000d0?ooo`<00000f03oool00880oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`3E0?ooo`00PP3oool3000000@0oooo0`0000030?ooo`8000000`3oool5
000000040?ooo`0000000000000000T0oooo0`0000040?ooo`<0000000<0oooo0000000000000P3o
ool200000080oooo0`0000030?ooo`8000000P3oool3000000030?ooo`00000000000<X0oooo0022
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000020?ooo`@000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00003;0?ooo`00PP3oool0
10000000oooo0?ooo`0000020?ooo`@000000P3oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`00003;0?ooo`00P@3oool4000000@0oooo0P0000020?ooo`D000000`3oool30000
00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`8000000P3oool40000
00@0oooo2@0000020?ooo`<00000c03oool008h0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3<0?ooo`00VP3oool2000000X0oooo0P00000K0?ooo`800000cP3oool00?l0ooooU03o
ool00?l0ooooU03oool00?l0ooooU03oool00?l0ooooU03oool00?l0ooooU03oool00?l0ooooU03o
ool00?l0ooooU03oool00?l0ooooU03oool00?l0ooooU03oool00?l0ooooU03oool00?l0ooooU03o
ool00?l0ooooU03oool00?l0ooooU03oool00?l0ooooU03oool00?l0ooooU03oool00?l0ooooU03o
ool00?l0ooooU03oool00001\
\>"],
  ImageRangeCache->{{{0, 402.75}, {248.563, 0}} -> {0.622733, -3.76984, \
0.0236928, 0.135366}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(fs = FuzzySetTriCube[5.5, 0.3];\)\), "\n", 
    \(\(DisplayTogether[\[IndentingNewLine]PlotHistogram[trainDataset, 3, 
          Goal \[Rule] FColPredIsAL[3, fs], ScaleFactor \[Rule] 1, 
          Ticks \[Rule] {Automatic, None}], \[IndentingNewLine]PlotFuzzySet[
          fs, PlotRange \[Rule] All]\[IndentingNewLine]];\)\)}], "Input",
  CellLabel->"In[52]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.137611 0.16142 0.0147151 0.588604 [
[.18523 .00222 -3 -9 ]
[.18523 .00222 3 0 ]
[.34665 .00222 -3 -9 ]
[.34665 .00222 3 0 ]
[.50807 .00222 -3 -9 ]
[.50807 .00222 3 0 ]
[.66949 .00222 -3 -9 ]
[.66949 .00222 3 0 ]
[.83091 .00222 -3 -9 ]
[.83091 .00222 3 0 ]
[.99233 .00222 -3 -9 ]
[.99233 .00222 3 0 ]
[.5 .63053 -38 0 ]
[.5 .63053 38 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18523 .01472 m
.18523 .02097 L
s
[(2)] .18523 .00222 0 1 Mshowa
.34665 .01472 m
.34665 .02097 L
s
[(3)] .34665 .00222 0 1 Mshowa
.50807 .01472 m
.50807 .02097 L
s
[(4)] .50807 .00222 0 1 Mshowa
.66949 .01472 m
.66949 .02097 L
s
[(5)] .66949 .00222 0 1 Mshowa
.83091 .01472 m
.83091 .02097 L
s
[(6)] .83091 .00222 0 1 Mshowa
.99233 .01472 m
.99233 .02097 L
s
[(7)] .99233 .00222 0 1 Mshowa
.125 Mabswid
.05609 .01472 m
.05609 .01847 L
s
.08838 .01472 m
.08838 .01847 L
s
.12066 .01472 m
.12066 .01847 L
s
.15295 .01472 m
.15295 .01847 L
s
.21751 .01472 m
.21751 .01847 L
s
.2498 .01472 m
.2498 .01847 L
s
.28208 .01472 m
.28208 .01847 L
s
.31437 .01472 m
.31437 .01847 L
s
.37893 .01472 m
.37893 .01847 L
s
.41122 .01472 m
.41122 .01847 L
s
.4435 .01472 m
.4435 .01847 L
s
.47579 .01472 m
.47579 .01847 L
s
.54036 .01472 m
.54036 .01847 L
s
.57264 .01472 m
.57264 .01847 L
s
.60492 .01472 m
.60492 .01847 L
s
.63721 .01472 m
.63721 .01847 L
s
.70178 .01472 m
.70178 .01847 L
s
.73406 .01472 m
.73406 .01847 L
s
.76634 .01472 m
.76634 .01847 L
s
.79863 .01472 m
.79863 .01847 L
s
.8632 .01472 m
.8632 .01847 L
s
.89548 .01472 m
.89548 .01847 L
s
.92776 .01472 m
.92776 .01847 L
s
.96005 .01472 m
.96005 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(petal_length) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.02381 .01472 m
.02381 .60332 L
.11905 .60332 L
.11905 .01472 L
F
0 g
.5 Mabswid
.02381 .01472 m
.02381 .60332 L
.11905 .60332 L
.11905 .01472 L
.02381 .01472 L
s
.9 g
.11905 .01472 m
.11905 .20307 L
.21429 .20307 L
.21429 .01472 L
F
0 g
.11905 .01472 m
.11905 .20307 L
.21429 .20307 L
.21429 .01472 L
.11905 .01472 L
s
.9 g
.30952 .01472 m
.30952 .0618 L
.40476 .0618 L
.40476 .01472 L
F
0 g
.30952 .01472 m
.30952 .0618 L
.40476 .0618 L
.40476 .01472 L
.30952 .01472 L
s
.9 g
.40476 .01472 m
.40476 .15598 L
.5 .15598 L
.5 .01472 L
F
0 g
.40476 .01472 m
.40476 .15598 L
.5 .15598 L
.5 .01472 L
.40476 .01472 L
s
.9 g
.5 .01472 m
.5 .41497 L
.59524 .41497 L
.59524 .01472 L
F
0 g
.5 .01472 m
.5 .41497 L
.59524 .41497 L
.59524 .01472 L
.5 .01472 L
s
.9 g
.59524 .01472 m
.59524 .39142 L
.69048 .39142 L
.69048 .01472 L
F
0 g
.59524 .01472 m
.59524 .39142 L
.69048 .39142 L
.69048 .01472 L
.59524 .01472 L
s
.9 g
.69048 .01472 m
.69048 .29724 L
.78571 .29724 L
.78571 .01472 L
F
0 g
.69048 .01472 m
.69048 .29724 L
.78571 .29724 L
.78571 .01472 L
.69048 .01472 L
s
.9 g
.78571 .01472 m
.78571 .10889 L
.88095 .10889 L
.88095 .01472 L
F
0 g
.78571 .01472 m
.78571 .10889 L
.88095 .10889 L
.88095 .01472 L
.78571 .01472 L
s
.9 g
.88095 .01472 m
.88095 .10889 L
.97619 .10889 L
.97619 .01472 L
F
0 g
.88095 .01472 m
.88095 .10889 L
.97619 .10889 L
.97619 .01472 L
.88095 .01472 L
s
1 .105 0 r
.59524 .01472 m
.59524 .05574 L
.69048 .05574 L
.69048 .01472 L
F
0 g
.59524 .01472 m
.59524 .05574 L
.69048 .05574 L
.69048 .01472 L
.59524 .01472 L
s
1 .105 0 r
.69048 .01472 m
.69048 .28138 L
.78571 .28138 L
.78571 .01472 L
F
0 g
.69048 .01472 m
.69048 .28138 L
.78571 .28138 L
.78571 .01472 L
.69048 .01472 L
s
1 .105 0 r
.78571 .01472 m
.78571 .10889 L
.88095 .10889 L
.88095 .01472 L
F
0 g
.78571 .01472 m
.78571 .10889 L
.88095 .10889 L
.88095 .01472 L
.78571 .01472 L
s
1 .105 0 r
.88095 .01472 m
.88095 .10889 L
.97619 .10889 L
.97619 .01472 L
F
0 g
.88095 .01472 m
.88095 .10889 L
.97619 .10889 L
.97619 .01472 L
.88095 .01472 L
s
.5565 .01472 m
.55698 .01472 L
.55741 .01472 L
.55791 .01472 L
.55839 .01472 L
.55883 .01472 L
.55923 .01472 L
.55968 .01472 L
.56015 .01472 L
.56062 .01472 L
.56113 .01472 L
.56161 .01472 L
.56205 .01472 L
.56257 .01472 L
.56286 .01472 L
.56313 .01472 L
.56362 .01472 L
.56415 .01472 L
.56441 .01472 L
.56469 .01472 L
.56519 .01472 L
.56547 .01472 L
.56573 .01472 L
.56602 .01472 L
.56633 .01472 L
.56659 .01472 L
.56688 .01472 L
.5674 .01472 L
.56791 .01472 L
.56838 .01472 L
.56883 .01472 L
.56926 .01472 L
.56973 .01472 L
.57024 .01472 L
.57074 .01472 L
.57127 .01472 L
.57172 .01472 L
.57221 .01472 L
.5725 .01472 L
.57277 .01472 L
.57306 .01472 L
.57337 .01472 L
.57389 .01472 L
.57419 .01472 L
.57446 .01472 L
.57498 .01472 L
.57545 .01472 L
.57571 .01472 L
.57599 .01472 L
.57651 .01472 L
Mistroke
.57682 .01472 L
.57711 .01472 L
.57737 .01472 L
.57766 .01472 L
.57797 .01472 L
.5783 .01472 L
.57858 .01472 L
.57889 .01472 L
.57917 .01472 L
.57944 .01472 L
.57974 .01472 L
.58003 .01472 L
.58054 .01472 L
.58083 .01472 L
.58109 .01472 L
.58157 .01472 L
.58208 .01472 L
.58256 .01472 L
.583 .01472 L
.58349 .01472 L
.58402 .01472 L
.58429 .01472 L
.58458 .01472 L
.5851 .01472 L
.58539 .01472 L
.58565 .01472 L
.58594 .01472 L
.58625 .01472 L
.58676 .01472 L
.58706 .01472 L
.58733 .01472 L
.58784 .01472 L
.58831 .01472 L
.58884 .01472 L
.58935 .01472 L
.58981 .01472 L
.59031 .01472 L
.59078 .01472 L
.59122 .01472 L
.59169 .01472 L
.59222 .01472 L
.59248 .01472 L
.59276 .01472 L
.59327 .01472 L
.59355 .01472 L
.59381 .01472 L
.5941 .01472 L
.5944 .01472 L
.5949 .01472 L
.59519 .01472 L
Mistroke
.59546 .01472 L
.59596 .01472 L
.59641 .01472 L
.59694 .01472 L
.59744 .01472 L
.59791 .01472 L
.59834 .01472 L
.59883 .01472 L
.5993 .01472 L
.59973 .01472 L
.60013 .01472 L
.60056 .01472 L
.60102 .01472 L
.60149 .01472 L
.60199 .01472 L
.60246 .01472 L
.60289 .01472 L
.60339 .01472 L
.60367 .01472 L
.60394 .01472 L
.60442 .01472 L
.60493 .01472 L
.60539 .01472 L
.6059 .01472 L
.60643 .01472 L
.60692 .01472 L
.60738 .01472 L
.6078 .01472 L
.60829 .01472 L
.60875 .01472 L
.60925 .01472 L
.60977 .01472 L
.61022 .01472 L
.61072 .01472 L
.61125 .01472 L
.61155 .01472 L
.61182 .01472 L
.61235 .01472 L
.61286 .01472 L
.61333 .01472 L
.61375 .01472 L
.61424 .01472 L
.61471 .01472 L
.61513 .01472 L
.61553 .01472 L
.61596 .01472 L
.61642 .01472 L
.61688 .01472 L
.61738 .01472 L
.61784 .01472 L
Mistroke
.61827 .01472 L
.61877 .01472 L
.61905 .01472 L
.61931 .01472 L
.61979 .01472 L
.6203 .01472 L
.62079 .01472 L
.62132 .01472 L
.62182 .01472 L
.62229 .01472 L
.62276 .01472 L
.62318 .01472 L
.62366 .01472 L
.62412 .01472 L
.62462 .01472 L
.62515 .01472 L
.6256 .01472 L
.6261 .01472 L
.62663 .01472 L
.62693 .01472 L
.6272 .01472 L
.62774 .01472 L
.62824 .01472 L
.62866 .01472 L
.62914 .01472 L
.62963 .01472 L
.63009 .01472 L
.63052 .01472 L
.63091 .01472 L
.63135 .01472 L
.6318 .01472 L
.63227 .01472 L
.63276 .01472 L
.63323 .01472 L
.63365 .01472 L
.63415 .01472 L
.63444 .01472 L
.6347 .01472 L
.63517 .01472 L
.63568 .01472 L
.63617 .01472 L
.63671 .01472 L
.63722 .01472 L
.63769 .01472 L
.63815 .01472 L
.63857 .01472 L
.63906 .01472 L
.63952 .01472 L
.64002 .01472 L
.64055 .01472 L
Mistroke
.641 .01472 L
.6415 .01472 L
.64203 .01472 L
.64233 .01472 L
.64261 .01472 L
.64314 .01472 L
.64364 .01472 L
.64407 .01472 L
.64454 .01472 L
.64503 .01472 L
.64549 .01472 L
.64593 .01472 L
.64632 .01472 L
.64675 .01472 L
.64721 .01472 L
.64767 .01472 L
.64817 .01472 L
.64864 .01472 L
.64906 .01472 L
.64956 .01472 L
.64985 .01472 L
.6501 .01472 L
.65058 .01472 L
.65109 .01472 L
.65158 .01472 L
.65212 .01472 L
.65263 .01472 L
.6531 .01472 L
.65352 .01472 L
.65399 .01472 L
.65448 .01474 L
.65493 .01478 L
.65544 .01486 L
.65597 .01501 L
.65642 .01518 L
.65692 .01543 L
.65746 .01578 L
.65803 .01626 L
.65906 .01744 L
.66002 .01894 L
.66107 .02103 L
.66297 .02621 L
.66481 .03306 L
.66652 .04103 L
.67045 .06543 L
.67414 .09537 L
.68253 .18304 L
.6983 .37126 L
.70632 .45389 L
.71056 .49033 L
Mistroke
.71507 .52302 L
.71947 .54868 L
.72345 .56689 L
.72746 .58074 L
.73123 .59014 L
.73312 .59369 L
.7352 .59678 L
.73737 .59922 L
.73841 .60014 L
.7394 .60087 L
.74031 .60144 L
.7413 .60195 L
.74212 .60229 L
.74303 .6026 L
.74401 .60286 L
.74451 .60296 L
.74505 .60305 L
.74555 .60312 L
.74601 .60318 L
.74644 .60322 L
.74691 .60325 L
.74743 .60328 L
.74792 .6033 L
.7484 .60331 L
.74884 .60331 L
.74932 .60332 L
.74984 .60332 L
.75011 .60332 L
.75039 .60332 L
.7509 .60332 L
.75138 .60332 L
.7519 .60331 L
.75239 .6033 L
.75284 .60328 L
.75329 .60326 L
.7537 .60324 L
.75417 .6032 L
.75461 .60315 L
.75564 .60301 L
.75616 .60291 L
.75672 .60278 L
.75773 .60249 L
.75866 .60214 L
.76077 .60102 L
.76196 .60017 L
.76304 .59922 L
.765 .59705 L
.76708 .59402 L
.77082 .58646 L
.77289 .58091 L
Mistroke
.77484 .57474 L
.77927 .55687 L
.78348 .53453 L
.7875 .50815 L
.79503 .44502 L
.81056 .27108 L
.81922 .16767 L
.82708 .08824 L
.83101 .05806 L
.83308 .04536 L
.83527 .03445 L
.83718 .02704 L
.8382 .02391 L
.83929 .02114 L
.84029 .0191 L
.8412 .01764 L
.84212 .01652 L
.84299 .01575 L
.84345 .01545 L
.84395 .01519 L
.84442 .01501 L
.84485 .01489 L
.84533 .0148 L
.84585 .01474 L
.84612 .01473 L
.8464 .01472 L
.84691 .01472 L
.84719 .01472 L
.84745 .01472 L
.84773 .01472 L
.84803 .01472 L
.84854 .01472 L
.84882 .01472 L
.84909 .01472 L
.84959 .01472 L
.85005 .01472 L
.85058 .01472 L
.85108 .01472 L
.85155 .01472 L
.85198 .01472 L
.85247 .01472 L
.85294 .01472 L
.85337 .01472 L
.85376 .01472 L
.8542 .01472 L
.85466 .01472 L
.85513 .01472 L
.85562 .01472 L
.85609 .01472 L
.85652 .01472 L
Mistroke
.85703 .01472 L
.85731 .01472 L
.85757 .01472 L
.85806 .01472 L
.85857 .01472 L
.85903 .01472 L
.85954 .01472 L
.86007 .01472 L
.86056 .01472 L
.86102 .01472 L
.86144 .01472 L
.86193 .01472 L
.86238 .01472 L
.86288 .01472 L
.86341 .01472 L
.86386 .01472 L
.86436 .01472 L
.86489 .01472 L
.86519 .01472 L
.86546 .01472 L
.86599 .01472 L
.8665 .01472 L
.86697 .01472 L
.86739 .01472 L
.86788 .01472 L
.86834 .01472 L
.86877 .01472 L
.86917 .01472 L
.8696 .01472 L
.87006 .01472 L
.87052 .01472 L
.87102 .01472 L
.87148 .01472 L
.87191 .01472 L
.87241 .01472 L
.87269 .01472 L
.87295 .01472 L
.87343 .01472 L
.87394 .01472 L
.87443 .01472 L
.87496 .01472 L
.87546 .01472 L
.87593 .01472 L
.8764 .01472 L
.87682 .01472 L
.8773 .01472 L
.87776 .01472 L
.87826 .01472 L
.87879 .01472 L
.87924 .01472 L
Mistroke
.87974 .01472 L
.88027 .01472 L
.88057 .01472 L
.88085 .01472 L
.88138 .01472 L
.88188 .01472 L
.88231 .01472 L
.88278 .01472 L
.88327 .01472 L
.88373 .01472 L
.88416 .01472 L
.88456 .01472 L
.88499 .01472 L
.88545 .01472 L
.88591 .01472 L
.8864 .01472 L
.88687 .01472 L
.8873 .01472 L
.8878 .01472 L
.88808 .01472 L
.88834 .01472 L
.88882 .01472 L
.88932 .01472 L
.88982 .01472 L
.89035 .01472 L
.89086 .01472 L
.89133 .01472 L
.89179 .01472 L
.89222 .01472 L
.8927 .01472 L
.89316 .01472 L
.89366 .01472 L
.89419 .01472 L
.89465 .01472 L
.89514 .01472 L
.89568 .01472 L
.89598 .01472 L
.89625 .01472 L
.89678 .01472 L
.89728 .01472 L
.89771 .01472 L
.89818 .01472 L
.89868 .01472 L
.89914 .01472 L
.89957 .01472 L
.89997 .01472 L
.9004 .01472 L
.90085 .01472 L
.90132 .01472 L
.90182 .01472 L
Mistroke
.90228 .01472 L
.90271 .01472 L
.90321 .01472 L
.90349 .01472 L
.90375 .01472 L
.90423 .01472 L
.90473 .01472 L
.90523 .01472 L
.90551 .01472 L
.90577 .01472 L
.90624 .01472 L
.90675 .01472 L
.9072 .01472 L
.90762 .01472 L
.90808 .01472 L
.90858 .01472 L
.90908 .01472 L
.90937 .01472 L
.90963 .01472 L
.91016 .01472 L
.91046 .01472 L
.91073 .01472 L
.91122 .01472 L
.91175 .01472 L
.91225 .01472 L
.91271 .01472 L
.91314 .01472 L
.9136 .01472 L
.91404 .01472 L
.91443 .01472 L
.9149 .01472 L
.91541 .01472 L
.91588 .01472 L
.91633 .01472 L
.91683 .01472 L
.9173 .01472 L
.91773 .01472 L
.91819 .01472 L
.91869 .01472 L
.91922 .01472 L
.91967 .01472 L
.92016 .01472 L
.9207 .01472 L
.92119 .01472 L
.92144 .01472 L
.92173 .01472 L
.92202 .01472 L
.9223 .01472 L
.92281 .01472 L
.92327 .01472 L
Mistroke
.92378 .01472 L
.92432 .01472 L
.92477 .01472 L
.92526 .01472 L
.92571 .01472 L
.92613 .01472 L
.92662 .01472 L
.92715 .01472 L
.92764 .01472 L
.92811 .01472 L
.9286 .01472 L
.92912 .01472 L
.92962 .01472 L
.93007 .01472 L
.93061 .01472 L
.93091 .01472 L
.93119 .01472 L
.9317 .01472 L
.93198 .01472 L
.93224 .01472 L
.93251 .01472 L
.9328 .01472 L
.93332 .01472 L
.93361 .01472 L
.93388 .01472 L
.93418 .01472 L
.93449 .01472 L
.93477 .01472 L
.93506 .01472 L
.93535 .01472 L
.9356 .01472 L
.93609 .01472 L
.93661 .01472 L
.9371 .01472 L
.93756 .01472 L
.93798 .01472 L
.93843 .01472 L
.93892 .01472 L
.93944 .01472 L
.93993 .01472 L
.94038 .01472 L
.94083 .01472 L
.94125 .01472 L
.94171 .01472 L
.94219 .01472 L
.94262 .01472 L
.94301 .01472 L
.94344 .01472 L
.94391 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[52]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00?`3oool4000002D0oooo0P00000V0?ooo`<00000903oool2000002D0oooo0`00000W0?oo
o`030000003oool0oooo01D0oooo000o0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3o
ool000009P3oool00`000000oooo0?ooo`0R0?ooo`040000003oool0oooo000002@0oooo00@00000
0?ooo`3oool000009P3oool00`000000oooo0?ooo`0E0?ooo`00@03oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo0280oooo1@00000V0?ooo`030000003oool0oooo0280oooo00@00000
0?ooo`3oool000009P3oool00`000000oooo0?ooo`0E0?ooo`00@@3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool000009@3oool2000002D0oooo0`00
000X0?ooo`030000003oool0oooo01@0oooo000o0?ooo`040000003oool0oooo000002@0oooo00@0
00000?ooo`3oool00000903oool00`000000oooo0000000U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0903oool010000000oooo0?ooo`00000F0?ooo`00@03oool2000002H0oooo
0P00000V0?ooo`8000009@3oool3000002D0oooo0`00000T0?ooo`@000005P3oool00?l0oooo8@3o
ool001T0oooo00<000000?ooo`3oool0o`3oool50?ooo`006@3oool00`000000oooo0?ooo`3o0?oo
o`D0oooo000I0?ooo`030000003oool0oooo0?l0oooo1@3oool001T0oooo00<000000?ooo`3oool0
o`3oool50?ooo`004`3ooooh000001D0oooo000I0?ooo`030000003Vi^H0i^KV01@0i^KV00<00000
0>KViP3Vi^H05@3Vi^H2000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
0?ooo`030000003Vi^H0i^KV01D0i^KV00<000000>KViP3Vi^H0503Vi^H00`000000i^KV0>KViP0E
0>KViP030000003o6P00oaX000d0oaX000<000000?lJ003o6P001@3o6P000`000000oaX00?lJ000D
0?lJ00030000003o6P00oaX000X0oaX00P0000090?lJ00030000003o6P00oaX001@0oaX000D00000
0?ooo`3oool0oooo0000000G0?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP030000003Vi^H0
i^KV01D0i^KV00<000000?ooo`3oool0503oool00`000000i^KV0>KViP0E0>KViP030000003Vi^H0
i^KV01@0i^KV00<000000>KViP3Vi^H05@3Vi^H00`000000oaX00?lJ000>0?lJ00030000003o6P00
oaX000@0oaX000<000000?lJ003o6P00503o6P000`000000oaX00?lJ000:0?lJ00030000003o6P00
oaX000P0oaX000<000000?lJ003o6P00503o6P000`000000oooo0?ooo`0I0?ooo`006@3oool00`00
0000i^KV0>KViP0D0>KViP030000003Vi^H0i^KV01D0i^KV00<000000?ooo`3oool0503oool00`00
0000i^KV0>KViP0E0>KViP030000003Vi^H0i^KV01@0i^KV00<000000>KViP3Vi^H05@3Vi^H00`00
0000oaX00?lJ000>0?lJ00030000003o6P00oaX000@0oaX000<000000?lJ003o6P00503o6P000`00
0000oaX00?lJ000:0?lJ00030000003o6P00oaX000P0oaX000<000000?lJ003o6P00503o6P000`00
0000oooo0?ooo`0I0?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP030000003Vi^H0i^KV01D0
i^KV00<000000?ooo`3oool0503oool00`000000i^KV0>KViP0E0>KViP030000003Vi^H0i^KV01@0
i^KV00<000000>KViP3Vi^H05@3Vi^H00`000000oaX00?lJ000>0?lJ00030000003o6P00oaX000@0
oaX000<000000?lJ003o6P00503o6P000`000000oaX00?lJ00090?lJ00030000003o6P00oaX000T0
oaX000<000000?lJ003o6P00503o6P000`000000oooo0?ooo`0I0?ooo`006@3oool00`000000i^KV
0>KViP0D0>KViP030000003Vi^H0i^KV01D0i^KV00<000000?ooo`3oool0503oool00`000000i^KV
0>KViP0E0>KViP030000003Vi^H0i^KV01@0i^KV00<000000>KViP3Vi^H05@3Vi^H00`000000oaX0
0?lJ000>0?lJ00030000003o6P00oaX000@0oaX000<000000?lJ003o6P00503o6P000`000000oaX0
0?lJ00090?lJ00030000003o6P00oaX000T0oaX000<000000?lJ003o6P00503o6P000`000000oooo
0?ooo`0I0?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP030000003Vi^H0i^KV01D0i^KV00<0
00000?ooo`3oool0503oool00`000000i^KV0>KViP0E0>KViP030000003Vi^H0i^KV01@0i^KV00<0
00000>KViP3Vi^H05@3Vi^H00`000000oaX00?lJ000?0?lJ00030000003o6P00oaX000<0oaX000<0
00000?lJ003o6P00503o6P000`000000oaX00?lJ00090?lJ00030000003o6P00oaX000T0oaX000<0
00000?lJ003o6P00503o6P000`000000oooo0?ooo`0I0?ooo`006@3oool00`000000i^KV0>KViP0D
0>KViP030000003Vi^H0i^KV01D0i^KV00<000000?ooo`3oool0503oool00`000000i^KV0>KViP0E
0>KViP030000003Vi^H0i^KV01@0i^KV00<000000>KViP3Vi^H05@3Vi^H00`000000oaX00?lJ000?
0?lJ00030000003o6P00oaX000<0oaX000<000000?lJ003o6P00503o6P000`000000oaX00?lJ0009
0?lJ00030000003o6P00oaX000T0oaX000<000000?lJ003o6P00503o6P000`000000oooo0?ooo`0I
0?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP030000003Vi^H0i^KV01D0i^KV00<000000?oo
o`3oool0503oool00`000000i^KV0>KViP0E0>KViP030000003Vi^H0i^KV01@0i^KV00<000000>KV
iP3Vi^H05@3Vi^H00`000000oaX00?lJ000?0?lJ00030000003o6P00oaX000<0oaX000<000000?lJ
003o6P00503o6P000`000000oaX00?lJ00090?lJ00030000003o6P00oaX000T0oaX000<000000?lJ
003o6P00503o6P000`000000oooo0?ooo`0I0?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP03
0000003Vi^H0i^KV01D0i^KV00<000000?ooo`3oool0503oool00`000000i^KV0>KViP0E0>KViP03
0000003Vi^H0i^KV01@0i^KV00<000000>KViP3Vi^H05@3Vi^H00`000000oaX00?lJ000?0?lJ0003
0000003o6P00oaX000<0oaX000<000000?lJ003o6P00503o6P000`000000oaX00?lJ00080?lJ0003
0000003o6P00oaX000X0oaX000<000000?lJ003o6P00503o6P000`000000oooo0?ooo`0I0?ooo`00
6@3oool00`000000i^KV0>KViP0D0>KViP030000003Vi^H0i^KV01D0i^KV00<000000?ooo`3oool0
503oool00`000000i^KV0>KViP0E0>KViP030000003Vi^H0i^KV01@0i^KV00<000000>KViP3Vi^H0
5@3Vi^HI000001H0oaX000<000000?lJ003o6P00203o6P000`000000oaX00?lJ000:0?lJ00030000
003o6P00oaX001@0oaX000<000000?ooo`3oool06@3oool001T0oooo00<000000>KViP3Vi^H0503V
i^H00`000000i^KV0>KViP0E0>KViP030000003oool0oooo01@0oooo6@00000F0>KViP030000003V
i^H0i^KV01D0i^KV00<000000>KViP3Vi^H0403Vi^H00`000000i^KV0>KViP020>KViP030000003o
6P00oaX001@0oaX000<000000?lJ003o6P00203o6P000`000000oaX00?lJ000:0?lJ00030000003o
6P00oaX001@0oaX000<000000?ooo`3oool06@3oool001T0oooo00<000000>KViP3Vi^H0503Vi^H0
0`000000i^KV0>KViP0E0>KViP030000003oool0oooo02`0oooo00<000000>KViP3Vi^H0503Vi^H0
0`000000i^KV0>KViP0E0>KViP030000003Vi^H0i^KV0100i^KV00<000000>KViP3Vi^H00P3Vi^H0
0`000000oaX00?lJ000D0?lJ00030000003o6P00oaX000P0oaX000<000000?lJ003o6P002P3o6P00
0`000000oaX00?lJ000D0?lJ00030000003oool0oooo01T0oooo000I0?ooo`030000003Vi^H0i^KV
01@0i^KV00<000000>KViP3Vi^H05@3Vi^H00`000000oooo0?ooo`0/0?ooo`030000003Vi^H0i^KV
01@0i^KV00<000000>KViP3Vi^H05@3Vi^H00`000000i^KV0>KViP0@0>KViP030000003Vi^H0i^KV
0080i^KV00<000000?lJ003o6P00503o6P000`000000oaX00?lJ00080?lJ00030000003o6P00oaX0
00X0oaX000<000000?lJ003o6P00503o6P000`000000oooo0?ooo`0I0?ooo`006@3oool00`000000
i^KV0>KViP0D0>KViP030000003Vi^H0i^KV01D0i^KV00<000000?ooo`3oool0;03oool00`000000
i^KV0>KViP0D0>KViP030000003Vi^H0i^KV01D0i^KV00<000000>KViP3Vi^H0403Vi^H00`000000
i^KV0>KViP020>KViP030000003o6P00oaX001@0oaX000<000000?lJ003o6P001`3o6P000`000000
oaX00?lJ000;0?lJ00030000003o6P00oaX001@0oaX000<000000?ooo`3oool06@3oool001T0oooo
00<000000>KViP3Vi^H0503Vi^H00`000000i^KV0>KViP0E0>KViP030000003oool0oooo02`0oooo
00<000000>KViP3Vi^H0503Vi^H00`000000i^KV0>KViP0E0>KViP030000003Vi^H0i^KV0100i^KV
00<000000>KViP3Vi^H00P3Vi^H00`000000oaX00?lJ000D0?lJ00030000003o6P00oaX000L0oaX0
00<000000?lJ003o6P002`3o6P000`000000oaX00?lJ000D0?lJ00030000003oool0oooo01T0oooo
000I0?ooo`030000003Vi^H0i^KV01@0i^KV00<000000>KViP3Vi^H05@3Vi^H00`000000oooo0?oo
o`0/0?ooo`030000003Vi^H0i^KV01@0i^KV00<000000>KViP3Vi^H05@3Vi^H00`000000i^KV0>KV
iP0@0>KViP030000003Vi^H0i^KV0080i^KV00<000000?lJ003o6P00503o6P000`000000oaX00?lJ
00070?lJ00030000003o6P00oaX000/0oaX000<000000?lJ003o6P00503o6P000`000000oooo0?oo
o`0I0?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP030000003Vi^H0i^KV01D0i^KV00<00000
0?ooo`3oool0;03oool00`000000i^KV0>KViP0D0>KViP030000003Vi^H0i^KV01D0i^KV00<00000
0>KViP3Vi^H04@3Vi^H01@000000i^KV0>KViP3Vi^H0000001H0oaX000<000000?lJ003o6P001`3o
6P000`000000oaX00?lJ000;0?lJ00030000003o6P00oaX001@0oaX000<000000?ooo`3oool06@3o
ool001T0oooo00<000000>KViP3Vi^H0503Vi^H00`000000i^KV0>KViP0E0>KViP030000003oool0
oooo02`0oooo00<000000>KViP3Vi^H0503Vi^H00`000000i^KV0>KViP0E0>KViP030000003Vi^H0
i^KV0140i^KV00D000000>KViP3Vi^H0i^KV0000000F0?lJ00030000003o6P00oaX000L0oaX000<0
00000?lJ003o6P002`3o6P000`000000oaX00?lJ000D0?lJ00030000003oool0oooo01T0oooo000I
0?ooo`030000003Vi^H0i^KV01@0i^KV00<000000>KViP3Vi^H05@3Vi^H00`000000oooo0?ooo`0/
0?ooo`030000003Vi^H0i^KV01@0i^KV00<000000>KViP3Vi^H05@3Vi^H00`000000i^KV0>KViP0A
0>KViP050000003Vi^H0i^KV0>KViP0000005P3o6P000`000000oaX00?lJ00070?lJ00030000003o
6P00oaX000/0oaX000<000000?lJ003o6P00503o6P000`000000oooo0?ooo`0I0?ooo`006@3oool0
0`000000i^KV0>KViP0D0>KViP030000003Vi^H0i^KV01D0i^KV00<000000?ooo`3oool0;03oool0
0`000000i^KV0>KViP0D0>KViP030000003Vi^H0i^KV01D0i^KV00<000000>KViP3Vi^H04@3Vi^H0
1@000000i^KV0>KViP3Vi^H0000001H0oaX000<000000?lJ003o6P001`3o6P000`000000oaX00?lJ
000;0?lJ00030000003o6P00oaX001@0oaX000<000000?ooo`3oool06@3oool001T0oooo00<00000
0>KViP3Vi^H0503Vi^H00`000000i^KV0>KViP0E0>KViP030000003oool0oooo02`0oooo00<00000
0>KViP3Vi^H0503Vi^H00`000000i^KV0>KViP0E0>KViP030000003Vi^H0i^KV0140i^KV00D00000
0>KViP3Vi^H0i^KV0000000F0?lJ00030000003o6P00oaX000L0oaX000<000000?lJ003o6P002`3o
6P000`000000oaX00?lJ000D0?lJ00030000003oool0oooo01T0oooo000I0?ooo`030000003Vi^H0
i^KV01@0i^KV00<000000>KViP3Vi^H05@3Vi^H00`000000oooo0?ooo`0/0?ooo`030000003Vi^H0
i^KV01@0i^KV00<000000>KViP3Vi^H05@3Vi^H00`000000i^KV0>KViP0A0>KViP050000003Vi^H0
i^KV0>KViP0000005P3o6P000`000000oaX00?lJ00070?lJ00030000003o6P00oaX000/0oaX000<0
00000?lJ003o6P00503o6P000`000000oooo0?ooo`0I0?ooo`006@3oool00`000000i^KV0>KViP0D
0>KViP030000003Vi^H0i^KV01D0i^KV00<000000?ooo`3oool0;03oool00`000000i^KV0>KViP0D
0>KViP030000003Vi^H0i^KV01D0i^KV00<000000>KViP3Vi^H04@3Vi^H01@000000i^KV0>KViP3V
i^H0000001H0oaX0<000000K0?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP030000003Vi^H0
i^KV01D0i^KV00<000000?ooo`3oool0;03oool00`000000i^KV0>KViP0D0>KViP030000003Vi^H0
i^KV01D0i^KV00<000000>KViP3Vi^H04@3Vi^H01@000000i^KV0>KViP3Vi^H0000001H0oaX000<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0o0?ooo`006@3oool00`000000i^KV0>KViP0D
0>KViP030000003Vi^H0i^KV01D0i^KV00<000000?ooo`3oool0;03oool00`000000i^KV0>KViP0D
0>KViP030000003Vi^H0i^KV01D0i^KV00<000000>KViP3Vi^H04@3Vi^H01@000000i^KV0>KViP3V
i^H0000001H0oaX000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0o0?ooo`006@3oool0
0`000000i^KV0>KViP0D0>KViP030000003Vi^H0i^KV01D0i^KV00<000000?ooo`3oool0;03oool0
0`000000i^KV0>KViP0D0>KViP030000003Vi^H0i^KV01D0i^KV00<000000>KViP3Vi^H04P3Vi^H0
10000000i^KV0>KViP00000F0?lJ00030000003oool0oooo00H0oooo00<000000?ooo`3oool0?`3o
ool001T0oooo00<000000>KViP3Vi^H0503Vi^H00`000000i^KV0>KViP0E0>KViP030000003oool0
oooo02`0oooo00<000000>KViP3Vi^H0503Vi^H00`000000i^KV0>KViP0E0>KViP030000003Vi^H0
i^KV0180i^KV00@000000>KViP3Vi^H000005P3o6P000`000000oooo0?ooo`060?ooo`030000003o
ool0oooo03l0oooo000I0?ooo`030000003Vi^H0i^KV01@0i^KV00<000000>KViP3Vi^H05@3Vi^H0
0`000000oooo0?ooo`0/0?ooo`030000003Vi^H0i^KV01@0i^KV00<000000>KViP3Vi^H05@3Vi^H0
0`000000i^KV0>KViP0B0>KViP040000003Vi^H0i^KV000001H0oaX000<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0o0?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP030000003Vi^H0
i^KV01D0i^KV00<000000?ooo`3oool0;03oool00`000000i^KV0>KViP0D0>KViP030000003Vi^H0
i^KV01D0i^KV00<000000>KViP3Vi^H04P3Vi^H010000000i^KV0>KViP00000F0?lJ00030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0?`3oool001T0oooo00<000000>KViP3Vi^H0503Vi^H0
0`000000i^KV0>KViP0E0>KViP030000003oool0oooo02`0oooo00<000000>KViP3Vi^H0503Vi^H0
0`000000i^KV0>KViP0E0>KViP030000003Vi^H0i^KV0180i^KV00@000000>KViP3Vi^H000005P3o
6P000`000000oooo0?ooo`060?ooo`030000003oool0oooo03l0oooo000I0?ooo`030000003Vi^H0
i^KV01@0i^KV00<000000>KViP3Vi^H05@3Vi^H00`000000oooo0?ooo`0/0?ooo`030000003Vi^H0
i^KV01@0i^KV00<000000>KViP3Vi^H05@3Vi^H00`000000i^KV0>KViP0B0>KViP040000003Vi^H0
i^KV000001H0oaX000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0o0?ooo`006@3oool0
0`000000i^KV0>KViP0D0>KViP030000003Vi^H0i^KV01D0i^KV00<000000?ooo`3oool0;03oool0
0`000000i^KV0>KViP0D0>KViP030000003Vi^H0i^KV01D0i^KV00<000000>KViP3Vi^H04P3Vi^H0
10000000i^KV0>KViP00000F0?lJ00030000003oool0oooo00H0oooo00<000000?ooo`3oool0?`3o
ool001T0oooo00<000000>KViP3Vi^H0503Vi^H00`000000i^KV0>KViP0E0>KViP030000003oool0
oooo02`0oooo00<000000>KViP3Vi^H0503Vi^H00`000000i^KV0>KViP0E0>KViP030000003Vi^H0
i^KV0180i^KV00@000000>KViP3Vi^H000005P3o6P000`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0400oooo000I0?ooo`030000003Vi^H0i^KV01@0i^KV00<000000>KViP3Vi^H05@3Vi^H0
0`000000oooo0?ooo`0/0?ooo`030000003Vi^H0i^KV01@0i^KV00<000000>KViP3Vi^H05@3Vi^H0
0`000000i^KV0>KViP0B0>KViP040000003Vi^H0i^KV000001H0oaX000<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`100?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP030000003Vi^H0
i^KV01D0i^KV00<000000?ooo`3oool0;03ooolH000001L0i^KV00<000000>KViP3Vi^H04P3Vi^H0
10000000i^KV0>KViP00000F0?lJ00030000003oool0oooo00D0oooo00<000000?ooo`3oool0@03o
ool001T0oooo00<000000>KViP3Vi^H0503Vi^H00`000000i^KV0>KViP0E0>KViP030000003oool0
oooo04<0oooo00<000000>KViP3Vi^H05@3Vi^H00`000000i^KV0>KViP0C0>KViP030000003Vi^H0
000001H0oaX000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`100?ooo`006@3oool00`00
0000i^KV0>KViP0D0>KViP030000003Vi^H0i^KV01D0i^KV00<000000?ooo`3oool0@`3oool00`00
0000i^KV0>KViP0E0>KViP030000003Vi^H0i^KV01<0i^KV00<000000>KViP0000005P3o6P000`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0400oooo000I0?ooo`030000003Vi^H0i^KV01@0
i^KV00<000000>KViP3Vi^H05@3Vi^H00`000000oooo0?ooo`130?ooo`030000003Vi^H0i^KV01D0
i^KV00<000000>KViP3Vi^H04`3Vi^H00`000000i^KV0000000F0?lJ00030000003oool0oooo00D0
oooo00<000000?ooo`3oool0@03oool001T0oooo00<000000>KViP3Vi^H0503Vi^H00`000000i^KV
0>KViP0E0>KViP030000003oool0oooo04<0oooo00<000000>KViP3Vi^H05@3Vi^H00`000000i^KV
0>KViP0C0>KViP030000003Vi^H0000001H0oaX000<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`100?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP030000003Vi^H0i^KV01D0i^KV00<0
00000?ooo`3oool0@`3oool00`000000i^KV0>KViP0E0>KViP030000003Vi^H0i^KV01<0i^KV00<0
00000>KViP0000005P3o6P000`000000oooo0?ooo`050?ooo`030000003oool0oooo0400oooo000I
0?ooo`030000003Vi^H0i^KV01@0i^KV00<000000>KViP3Vi^H05@3Vi^H00`000000oooo0?ooo`13
0?ooo`030000003Vi^H0i^KV01D0i^KV00<000000>KViP3Vi^H04`3Vi^H00`000000i^KV0000000F
0?lJ00030000003oool0oooo00D0oooo00<000000?ooo`3oool0@03oool001T0oooo00<000000>KV
iP3Vi^H0503Vi^H00`000000i^KV0>KViP0E0>KViP030000003oool0oooo04<0oooo00<000000>KV
iP3Vi^H05@3Vi^H00`000000i^KV0>KViP0C0>KViP030000003Vi^H0000001H0oaX000<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`100?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP03
0000003Vi^H0i^KV01D0i^KV00<000000?ooo`3oool0@`3oool00`000000i^KV0>KViP0E0>KViP03
0000003Vi^H0i^KV01<0i^KV00<000000>KViP0000005P3o6P000`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0400oooo000I0?ooo`030000003Vi^H0i^KV01@0i^KV00<000000>KViP3Vi^H0
5@3Vi^H00`000000oooo0?ooo`130?ooo`030000003Vi^H0i^KV01D0i^KV00<000000>KViP3Vi^H0
4`3Vi^H00`000000i^KV0000000F0?lJ00030000003oool0oooo00@0oooo00<000000?ooo`3oool0
@@3oool001T0oooo00<000000>KViP3Vi^H0503Vi^H00`000000i^KV0>KViP0E0>KViP030000003o
ool0oooo04<0oooo00<000000>KViP3Vi^H05@3Vi^H00`000000i^KV0>KViP0C0>KViP030000003V
i^H0000001H0oaX000<000000?ooo`3oool0103oool00`000000oooo0?ooo`110?ooo`006@3oool0
0`000000i^KV0>KViP0D0>KViQT00000A@3oool00`000000i^KV0>KViP0E0>KViP030000003Vi^H0
i^KV01<0i^KV00<000000>KViP0000005P3o6P000`000000oooo0?ooo`040?ooo`030000003oool0
oooo0440oooo000I0?ooo`030000003Vi^H0i^KV01@0i^KV00<000000?ooo`3oool0F`3oool00`00
0000i^KV0>KViP0E0>KViP030000003Vi^H0i^KV01<0i^KV00<000000>KViP0000005P3o6P000`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0440oooo000I0?ooo`030000003Vi^H0i^KV01@0
i^KV00<000000?ooo`3oool0F`3oool00`000000i^KV0>KViP0E0>KViP030000003Vi^H0i^KV01<0
i^KV00<000000>KViP0000005P3o6P000`000000oooo0?ooo`040?ooo`030000003oool0oooo0440
oooo000I0?ooo`030000003Vi^H0i^KV01@0i^KV00<000000?ooo`3oool0F`3oool00`000000i^KV
0>KViP0E0>KViP030000003Vi^H0i^KV01@0i^KV0P00000F0?lJ00030000003oool0oooo00@0oooo
00<000000?ooo`3oool0@@3oool001T0oooo00<000000>KViP3Vi^H0503Vi^H00`000000oooo0?oo
o`1K0?ooo`030000003Vi^H0i^KV01D0i^KV00<000000>KViP3Vi^H0503Vi^H2000001H0oaX000<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`110?ooo`006@3oool00`000000i^KV0>KViP0D
0>KViP030000003oool0oooo05/0oooo00<000000>KViP3Vi^H05@3Vi^H00`000000i^KV0>KViP0D
0>KViP8000005P3o6P000`000000oooo0?ooo`040?ooo`030000003oool0oooo0440oooo000I0?oo
o`030000003Vi^H0i^KV01@0i^KV00<000000?ooo`3oool0F`3oool00`000000i^KV0>KViP0E0>KV
iP030000003Vi^H0i^KV01@0i^KV0P00000F0?lJ00030000003oool0oooo00@0oooo00<000000?oo
o`3oool0@@3oool001T0oooo00<000000>KViP3Vi^H0503Vi^H00`000000oooo0?ooo`1K0?ooo`03
0000003Vi^H0i^KV01D0i^KV00<000000>KViP3Vi^H0503Vi^H2000001H0oaX000<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`110?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP030000
003oool0oooo05/0oooo00<000000>KViP3Vi^H05@3Vi^H00`000000i^KV0>KViP0D0>KViP800000
5P3o6P000`000000oooo0?ooo`040?ooo`030000003oool0oooo0440oooo000I0?ooo`030000003V
i^H0i^KV01@0i^KV00<000000?ooo`3oool0F`3oool00`000000i^KV0>KViP0E0>KViP030000003V
i^H0i^KV01@0i^KV0P00000F0?lJ00030000003oool0oooo00@0oooo00<000000?ooo`3oool0@@3o
ool001T0oooo00<000000>KViP3Vi^H0503Vi^H00`000000oooo0?ooo`1K0?ooo`030000003Vi^H0
i^KV01D0i^KV00<000000>KViP3Vi^H0503Vi^H2000001H0oaX000<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`110?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP030000003oool0oooo
05/0oooo00<000000>KViP3Vi^H05@3Vi^H00`000000i^KV0>KViP0D0>KViP8000005P3o6P000`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0480oooo000I0?ooo`030000003Vi^H0i^KV01@0
i^KV00<000000?ooo`3oool0F`3oool00`000000i^KV0>KViP0E0>KViP030000003Vi^H0i^KV01@0
i^KV0P00000F0?lJ00030000003oool0oooo00<0oooo00<000000?ooo`3oool0@P3oool001T0oooo
00<000000>KViP3Vi^H0503Vi^H00`000000oooo0?ooo`1K0?ooo`030000003Vi^H0i^KV01D0i^KV
00<000000>KViP3Vi^H0503Vi^H2000001H0oaX000<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`120?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP030000003oool0oooo05/0oooo00<0
00000>KViP3Vi^H05@3Vi^H00`000000i^KV0>KViP0D0>KViP8000005P3o6P000`000000oooo0?oo
o`030?ooo`030000003oool0oooo0480oooo000I0?ooo`030000003Vi^H0i^KV01@0i^KV00<00000
0?ooo`3oool0F`3oool00`000000i^KV0>KViP0E0>KViP030000003Vi^H0i^KV01@0i^KV0P00000F
0?lJ00030000003oool0oooo00<0oooo00<000000?ooo`3oool0@P3oool001T0oooo00<000000>KV
iP3Vi^H0503Vi^H00`000000oooo0?ooo`1K0?ooo`030000003Vi^H0i^KV01D0i^KV00<000000>KV
iP3Vi^H0503Vi^H2000001H0oaX000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`120?oo
o`006@3oool00`000000i^KV0>KViP0D0>KViP030000003oool0oooo05/0oooo00<000000>KViP3V
i^H05@3Vi^H00`000000i^KV0>KViP0D0>KViP8000005P3o6P000`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0480oooo000I0?ooo`030000003Vi^H0i^KV01@0i^KV00<000000?ooo`3oool0
F`3oool00`000000i^KV0>KViP0E0>KViP030000003Vi^H0i^KV01@0i^KV0P00000F0?lJ00030000
003oool0oooo00<0oooo00<000000?ooo`3oool0@P3oool001T0oooo00<000000>KViP3Vi^H0503V
i^H00`000000oooo0?ooo`1K0?ooo`030000003Vi^H0i^KV01D0i^KV00<000000>KViP3Vi^H05@3V
i^H00`000000oaX00?lJ000D0?lJ00030000003oool0oooo00<0oooo00<000000?ooo`3oool0@P3o
ool001T0oooo00<000000>KViP3Vi^H0503Vi^H00`000000oooo0?ooo`1K0?ooo`030000003Vi^H0
i^KV01D0i^KV00<000000>KViP3Vi^H05@3Vi^HH000000D0oooo00<000000?ooo`3oool0@P3oool0
01T0oooo00<000000>KViP3Vi^H0503Vi^H00`000000oooo0?ooo`1K0?ooo`030000003Vi^H0i^KV
01D0i^KV00<000000>KViP3Vi^H05@3Vi^H00`000000i^KV0>KViP0D0>KViP030000003oool0oooo
00<0oooo00<000000?ooo`3oool0@P3oool001T0oooo00<000000>KViP3Vi^H0503Vi^H00`000000
oooo0?ooo`1K0?ooo`030000003Vi^H0i^KV01D0i^KV00<000000>KViP3Vi^H05@3Vi^H00`000000
i^KV0>KViP0D0>KViP030000003oool0oooo00<0oooo00<000000?ooo`3oool0@P3oool001T0oooo
00<000000>KViP3Vi^H0503Vi^H00`000000oooo0?ooo`1K0?ooo`030000003Vi^H0i^KV01D0i^KV
00<000000>KViP3Vi^H05@3Vi^H00`000000i^KV0>KViP0D0>KViP030000003oool0oooo0080oooo
00<000000?ooo`3oool0@`3oool001T0oooo00<000000>KViP3Vi^H0503Vi^H00`000000oooo0?oo
o`1K0?ooo`030000003Vi^H0i^KV01D0i^KV00<000000>KViP3Vi^H05@3Vi^HH000000@0oooo00<0
00000?ooo`3oool0@`3oool001T0oooo00<000000>KViP3Vi^H0503Vi^H00`000000oooo0?ooo`1K
0?ooo`030000003Vi^H0i^KV01D0i^KV00<000000>KViP3Vi^H05@3Vi^H00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04<0oooo000I0?ooo`030000003Vi^H0i^KV01@0i^KV00<000000?oo
o`3oool0F`3oool00`000000i^KV0>KViP0E0>KViP030000003Vi^H0i^KV01D0i^KV00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`130?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP03
0000003oool0oooo05/0oooo00<000000>KViP3Vi^H05@3Vi^H00`000000i^KV0>KViP0E0>KViP03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3oool001T0oooo00<000000>KViP3Vi^H0
503Vi^H00`000000oooo0?ooo`1K0?ooo`030000003Vi^H0i^KV01D0i^KV00<000000>KViP3Vi^H0
5@3Vi^H00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo000I0?ooo`030000003V
i^H0i^KV01@0i^KV00<000000?ooo`3oool0F`3oool00`000000i^KV0>KViP0E0>KViP030000003V
i^H0i^KV01D0i^KV00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`130?ooo`006@3oool0
0`000000i^KV0>KViP0D0>KViP030000003oool0oooo05/0oooo00<000000>KViP3Vi^H05@3Vi^H0
0`000000i^KV0>KViP0E0>KViP030000003oool0oooo01T0oooo00<000000?ooo`3oool0@`3oool0
01T0oooo00<000000>KViP3Vi^H0503Vi^H00`000000oooo0?ooo`1K0?ooo`030000003Vi^H0i^KV
01D0i^KV00<000000>KViP3Vi^H05@3Vi^H00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04<0oooo000I0?ooo`030000003Vi^H0i^KV01@0i^KV00<000000?ooo`3oool0F`3oool00`000000
i^KV0>KViP0E0>KViP030000003Vi^H0i^KV01D0i^KV00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`130?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP030000003oool0oooo05/0oooo
00<000000>KViP3Vi^H05@3Vi^H00`000000i^KV0>KViP0E0>KViP030000003oool0oooo01T0oooo
00<000000?ooo`3oool0@`3oool001T0oooo00<000000>KViP3Vi^H0503Vi^H00`000000oooo0?oo
o`1K0?ooo`030000003Vi^H0i^KV01D0i^KV00<000000>KViP3Vi^H05@3Vi^H00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo04@0oooo000I0?ooo`030000003Vi^H0i^KV01@0i^KV00<00000
0?ooo`3oool0F`3oool00`000000i^KV0>KViP0E0>KViP030000003Vi^H0i^KV01D0i^KV0P00000I
0?ooo`030000003oool0oooo04@0oooo000I0?ooo`030000003Vi^H0i^KV01@0i^KV00<000000?oo
o`3oool0F`3oool00`000000i^KV0>KViP0E0>KViP030000003Vi^H0i^KV01D0i^KV0P00000I0?oo
o`030000003oool0oooo04@0oooo000I0?ooo`030000003Vi^H0i^KV01@0i^KV00<000000?ooo`3o
ool0F`3oool00`000000i^KV0>KViP0E0>KViP030000003Vi^H0i^KV01D0i^KV0P00000I0?ooo`03
0000003oool0oooo04@0oooo000I0?ooo`030000003Vi^H0i^KV01@0i^KV00<000000?ooo`3oool0
F`3oool00`000000i^KV0>KViP0E0>KViP030000003Vi^H0i^KV01D0i^KV0P00000I0?ooo`030000
003oool0oooo04@0oooo000I0?ooo`030000003Vi^H0i^KV01@0i^KV00<000000?ooo`3oool0F`3o
ool00`000000i^KV0>KViP0E0>KViP030000003Vi^H0i^KV01D0i^KV0P00000I0?ooo`030000003o
ool0oooo04@0oooo000I0?ooo`030000003Vi^H0i^KV01@0i^KV00<000000?ooo`3oool0F`3oool0
0`000000i^KV0>KViP0E0>KViP030000003Vi^H0i^KV01D0i^KV0P00000I0?ooo`030000003oool0
oooo04@0oooo000I0?ooo`030000003Vi^H0i^KV01@0i^KV00<000000?ooo`3oool0F`3oool00`00
0000i^KV0>KViP0E0>KViP030000003Vi^H0i^KV01D0i^KV0P00000I0?ooo`030000003oool0oooo
04@0oooo000I0?ooo`030000003Vi^H0i^KV01@0i^KV00<000000?ooo`3oool0F`3oool00`000000
i^KV0>KViP0E0>KViP030000003Vi^H0i^KV01D0i^KV0P00000I0?ooo`030000003oool0oooo04@0
oooo000I0?ooo`030000003Vi^H0i^KV01@0i^KV00<000000?ooo`3oool0F`3oool00`000000i^KV
0>KViP0E0>KViP030000003Vi^H0i^KV01D0i^KV0P00000I0?ooo`030000003oool0oooo04@0oooo
000I0?ooo`030000003Vi^H0i^KV01@0i^KV00<000000?ooo`3oool0F`3oool00`000000i^KV0>KV
iP0E0>KViP030000003Vi^H0i^KV01D0i^KV0P00000H0?ooo`030000003oool0oooo04D0oooo000I
0?ooo`030000003Vi^H0i^KV01@0i^KV00<000000?ooo`3oool0F`3oool00`000000i^KV0>KViP0E
0>KViP030000003Vi^H0i^KV01D0i^KV0P00000H0?ooo`030000003oool0oooo04D0oooo000I0?oo
o`030000003Vi^H0i^KV01@0i^KV00<000000?ooo`3oool0F`3oool00`000000i^KV0>KViP0E0>KV
iP030000003Vi^H0i^KV01D0i^KV0P00000H0?ooo`030000003oool0oooo04D0oooo000I0?ooo`03
0000003Vi^H0i^KV01@0i^KV00<000000?ooo`3oool0F`3oool00`000000i^KV0>KViP0E0>KViQX0
0000603oool00`000000oooo0?ooo`150?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP030000
003oool0oooo05/0oooo00<000000>KViP3Vi^H05@3Vi^H00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0A@3oool001T0oooo00<000000>KViP3Vi^H0503V
i^H00`000000oooo0?ooo`1K0?ooo`030000003Vi^H0i^KV01D0i^KV00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo04D0oooo000I0?ooo`030000003Vi^H0
i^KV01@0i^KV00<000000?ooo`3oool0F`3oool00`000000i^KV0>KViP0E0>KViP030000003oool0
oooo01L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`150?ooo`006@3oool00`00
0000i^KV0>KViP0D0>KViP030000003oool0oooo05/0oooo00<000000>KViP3Vi^H05@3Vi^H00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0A@3oool001T0
oooo00<000000>KViP3Vi^H0503Vi^H00`000000oooo0?ooo`1K0?ooo`030000003Vi^H0i^KV01D0
i^KV00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo04D0
oooo000I0?ooo`030000003Vi^H0i^KV01@0i^KV00<000000?ooo`3oool0F`3ooolI000001T0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`150?ooo`006@3oool00`000000i^KV0>KV
iP0D0>KViP030000003oool0oooo08d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`150?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP030000003oool0oooo08d0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`160?ooo`006@3oool00`000000i^KV0>KViP0D0>KV
iP030000003oool0oooo08d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`160?oo
o`006@3oool00`000000i^KV0>KViP0D0>KViP030000003oool0oooo08d0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`160?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP030000
003oool0oooo08h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`160?ooo`006@3o
ool00`000000i^KV0>KViP0D0>KViP030000003oool0oooo08h0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`160?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP030000003oool0
oooo08h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`160?ooo`006@3oool00`00
0000i^KV0>KViP0D0>KViP030000003oool0oooo08h0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`160?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP030000003oool0oooo08h0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`160?ooo`006@3oool00`000000i^KV
0>KViP0D0>KViP030000003oool0oooo08h0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`160?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP030000003oool0oooo08h0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`160?ooo`006@3oool00`000000i^KV0>KViP0D
0>KViP030000003oool0oooo08l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`16
0?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP030000003oool0oooo08l0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`160?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP03
0000003oool0oooo08l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`160?ooo`00
6@3oool00`000000i^KV0>KViP0D0>KViP030000003oool0oooo08l0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`170?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP030000003o
ool0oooo0900oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`170?ooo`006@3oool0
0`000000i^KV0>KViP0D0>KViP030000003oool0oooo0900oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`170?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP030000003oool0oooo
0900oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`170?ooo`006@3oool00`000000
i^KV0>KViP0D0>KViP030000003oool0oooo0900oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`170?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP030000003oool0oooo0900oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`170?ooo`006@3oool00`000000i^KV0>KV
iP0D0>KViP030000003oool0oooo0900oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`170?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP030000003oool0oooo0900oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`170?ooo`006@3oool00`000000i^KV0>KViP0D0>KV
iP030000003oool0oooo0940oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`170?oo
o`006@3oool00`000000i^KV0>KViP0D0>KViP030000003oool0oooo0940oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`170?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP030000
003oool0oooo0940oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`170?ooo`006@3o
ool00`000000i^KV0>KViP0D0>KViP030000003oool0oooo0940oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`180?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP030000003oool0
oooo0940oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`180?ooo`006@3oool00`00
0000i^KV0>KViP0D0>KViP030000003oool0oooo0940oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`180?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP030000003oool0oooo0940
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`180?ooo`006@3oool00`000000i^KV
0>KViP0D0>KViP030000003oool0oooo0980oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`180?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP030000003oool0oooo0980oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`180?ooo`006@3oool00`000000i^KV0>KViP0D
0>KViP030000003oool0oooo0980oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`19
0?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP030000003oool0oooo0980oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`190?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP03
0000003oool0oooo0980oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`190?ooo`00
6@3oool00`000000i^KV0>KViP0D0>KViP030000003oool0oooo0980oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`190?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP030000003o
ool0oooo09<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1:0?ooo`006@3oool0
0`000000i^KV0>KViP0D0>KViP030000003oool0oooo09<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`1:0?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP030000003oool0oooo
09<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1;0?ooo`006@3oool00`000000
i^KV0>KViP0D0>KViP030000003oool0oooo09<0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`1;0?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP030000003oool0oooo09@0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1;0?ooo`006@3oool00`000000i^KV0>KV
iP0D0>KViP030000003oool0oooo09@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`1;0?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP030000003oool0oooo09@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1<0?ooo`006@3oool00`000000i^KV0>KViP0D0>KV
iP030000003oool0oooo09D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1=0?oo
o`006@3oool00`000000i^KV0>KViP0D0>KViP030000003oool0oooo09D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`1=0?ooo`006@3oool00`000000i^KV0>KViP0D0>KViP030000
003oool0oooo09H0oooo00<000000?ooo`3oool00`3oool2000004l0oooo000I0?oooaP00000V@3o
ool600000500oooo000I0?ooo`030000003oool0oooo0?l0oooo1@3oool001T0oooo00<000000?oo
o`3oool0o`3oool50?ooo`006@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo000I0?ooo`030000
003oool0oooo0?l0oooo1@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool008P0oooo1P00002B0?ooo`00JP3oool3000003@0oooo0`00001l0?ooo`00J`3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo07T0oooo001[0?ooo`<00000103oool30000
00<0oooo0P0000030?ooo`D0000000@0oooo00000000000000002@3oool3000000@0oooo0`000000
0`3oool00000000000020?ooo`8000000P3oool3000000<0oooo0P0000020?ooo`<0000000<0oooo
000000000000KP3oool006/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo00000080oooo100000030?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000006l0oooo001[0?ooo`040000003oool0oooo00000080oooo100000020?ooo`030000003oool0
oooo00H0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo1000
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000006l0oooo001Z0?ooo`@00000103oool200000080
oooo1@0000030?ooo`<000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0
oooo0P0000020?ooo`@00000103oool900000080oooo0`00001`0?ooo`00M`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0700oooo00230?ooo`8000002P3oool2000001/0oooo0P00
001b0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.368892, -0.0830662, \
0.0250519, 0.00687027}}]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Visualization (cont.)", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(PlotAttributeMatrix[trainDataset, Goal \[Rule] 5, 
          PointSize \[Rule] 0.05];\),
      FontFamily->"Courier New",
      FontWeight->"Bold"]], "Input",
  CellLabel->"In[54]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .83333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 0.0198413 0.15873 [
[ 0 0 0 0 ]
[ 1 .83333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .83333 L
0 .83333 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0198413 0.18254 0.178571 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.5 0.47619 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
gsave
.5 .5 -74.3125 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(class) show
85.625 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.18254 0.0198413 0.34127 0.178571 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11376 0.26455 -0.452381 0.47619 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 1 L
s
0 1 m
1 1 L
s
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 .105 0 r
.05 w
.65873 .97619 Mdot
0 1 .175 r
.18254 .5 Mdot
.39418 .5 Mdot
.2 0 .95 r
.34127 .02381 Mdot
.44709 .02381 Mdot
1 .105 0 r
.55291 .97619 Mdot
0 1 .175 r
.05026 .5 Mdot
1 .105 0 r
.52645 .97619 Mdot
.57937 .97619 Mdot
0 1 .175 r
.23545 .5 Mdot
.05026 .5 Mdot
.20899 .5 Mdot
.10317 .5 Mdot
1 .105 0 r
.55291 .97619 Mdot
.2 0 .95 r
.36772 .02381 Mdot
.65873 .02381 Mdot
0 1 .175 r
.23545 .5 Mdot
1 .105 0 r
.97619 .97619 Mdot
.57937 .97619 Mdot
.2 0 .95 r
.68519 .02381 Mdot
0 1 .175 r
.28836 .5 Mdot
1 .105 0 r
.84392 .97619 Mdot
.52645 .97619 Mdot
0 1 .175 r
.20899 .5 Mdot
.05026 .5 Mdot
.20899 .5 Mdot
.2 0 .95 r
.18254 .02381 Mdot
0 1 .175 r
.2619 .5 Mdot
.2 0 .95 r
.20899 .02381 Mdot
.63228 .02381 Mdot
1 .105 0 r
.92328 .97619 Mdot
.2 0 .95 r
.52645 .02381 Mdot
0 1 .175 r
.10317 .5 Mdot
.2 0 .95 r
.65873 .02381 Mdot
0 1 .175 r
.23545 .5 Mdot
.20899 .5 Mdot
.2 0 .95 r
.39418 .02381 Mdot
1 .105 0 r
.57937 .97619 Mdot
.68519 .97619 Mdot
.2 0 .95 r
.39418 .02381 Mdot
1 .105 0 r
.76455 .97619 Mdot
0 1 .175 r
.15608 .5 Mdot
1 .105 0 r
.65873 .97619 Mdot
.71164 .97619 Mdot
.55291 .97619 Mdot
.2 0 .95 r
.34127 .02381 Mdot
1 .105 0 r
.42063 .97619 Mdot
0 1 .175 r
.23545 .5 Mdot
.2 0 .95 r
.57937 .02381 Mdot
1 .105 0 r
.71164 .97619 Mdot
.2 0 .95 r
.55291 .02381 Mdot
1 .105 0 r
.92328 .97619 Mdot
.2 0 .95 r
.47354 .02381 Mdot
1 .105 0 r
.44709 .97619 Mdot
0 1 .175 r
.10317 .5 Mdot
1 .105 0 r
.60582 .97619 Mdot
.2 0 .95 r
.55291 .02381 Mdot
.36772 .02381 Mdot
1 .105 0 r
.60582 .97619 Mdot
.2 0 .95 r
.36772 .02381 Mdot
.36772 .02381 Mdot
0 1 .175 r
.23545 .5 Mdot
.12963 .5 Mdot
.2 0 .95 r
.2619 .02381 Mdot
.5 .02381 Mdot
0 1 .175 r
.23545 .5 Mdot
.23545 .5 Mdot
1 .105 0 r
.79101 .97619 Mdot
.2 0 .95 r
.34127 .02381 Mdot
0 1 .175 r
.31481 .5 Mdot
.2 0 .95 r
.34127 .02381 Mdot
0 1 .175 r
.20899 .5 Mdot
1 .105 0 r
.5 .97619 Mdot
.18254 .97619 Mdot
0 1 .175 r
.18254 .5 Mdot
1 .105 0 r
.36772 .97619 Mdot
.92328 .97619 Mdot
.2 0 .95 r
.57937 .02381 Mdot
1 .105 0 r
.60582 .97619 Mdot
0 1 .175 r
.15608 .5 Mdot
.2619 .5 Mdot
1 .105 0 r
.65873 .97619 Mdot
0 1 .175 r
.20899 .5 Mdot
.2 0 .95 r
.47354 .02381 Mdot
.20899 .02381 Mdot
.63228 .02381 Mdot
1 .105 0 r
.47354 .97619 Mdot
.2 0 .95 r
.31481 .02381 Mdot
0 1 .175 r
.15608 .5 Mdot
.02381 .5 Mdot
1 .105 0 r
.5 .97619 Mdot
0 1 .175 r
.18254 .5 Mdot
.31481 .5 Mdot
.2 0 .95 r
.34127 .02381 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.34127 0.0198413 0.5 0.178571 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.769841 0.396825 -0.452381 0.47619 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 1 L
s
0 1 m
1 1 L
s
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 .105 0 r
.05 w
.42063 .97619 Mdot
0 1 .175 r
.46032 .5 Mdot
.97619 .5 Mdot
.2 0 .95 r
.18254 .02381 Mdot
.5 .02381 Mdot
1 .105 0 r
.38095 .97619 Mdot
0 1 .175 r
.38095 .5 Mdot
1 .105 0 r
.57937 .97619 Mdot
.34127 .97619 Mdot
0 1 .175 r
.57937 .5 Mdot
.5 .5 Mdot
.65873 .5 Mdot
.57937 .5 Mdot
1 .105 0 r
.34127 .97619 Mdot
.2 0 .95 r
.42063 .02381 Mdot
.46032 .02381 Mdot
0 1 .175 r
.69841 .5 Mdot
1 .105 0 r
.7381 .97619 Mdot
.46032 .97619 Mdot
.2 0 .95 r
.34127 .02381 Mdot
0 1 .175 r
.69841 .5 Mdot
1 .105 0 r
.34127 .97619 Mdot
.34127 .97619 Mdot
0 1 .175 r
.57937 .5 Mdot
.42063 .5 Mdot
.57937 .5 Mdot
.2 0 .95 r
.18254 .02381 Mdot
0 1 .175 r
.57937 .5 Mdot
.2 0 .95 r
.02381 .02381 Mdot
.38095 .02381 Mdot
1 .105 0 r
.34127 .97619 Mdot
.2 0 .95 r
.38095 .02381 Mdot
0 1 .175 r
.46032 .5 Mdot
.2 0 .95 r
.46032 .02381 Mdot
0 1 .175 r
.7381 .5 Mdot
.5 .5 Mdot
.2 0 .95 r
.34127 .02381 Mdot
1 .105 0 r
.34127 .97619 Mdot
.42063 .97619 Mdot
.2 0 .95 r
.34127 .02381 Mdot
1 .105 0 r
.42063 .97619 Mdot
0 1 .175 r
.57937 .5 Mdot
1 .105 0 r
.46032 .97619 Mdot
.46032 .97619 Mdot
.30159 .97619 Mdot
.2 0 .95 r
.18254 .02381 Mdot
1 .105 0 r
.30159 .97619 Mdot
0 1 .175 r
.61905 .5 Mdot
.2 0 .95 r
.5 .02381 Mdot
1 .105 0 r
.5 .97619 Mdot
.2 0 .95 r
.14286 .02381 Mdot
1 .105 0 r
.2619 .97619 Mdot
.2 0 .95 r
.10317 .02381 Mdot
1 .105 0 r
.42063 .97619 Mdot
0 1 .175 r
.65873 .5 Mdot
1 .105 0 r
.42063 .97619 Mdot
.2 0 .95 r
.53968 .02381 Mdot
.22222 .02381 Mdot
1 .105 0 r
.42063 .97619 Mdot
.2 0 .95 r
.38095 .02381 Mdot
.42063 .02381 Mdot
0 1 .175 r
.7381 .5 Mdot
.5 .5 Mdot
.2 0 .95 r
.30159 .02381 Mdot
.38095 .02381 Mdot
0 1 .175 r
.61905 .5 Mdot
.7381 .5 Mdot
1 .105 0 r
.42063 .97619 Mdot
.2 0 .95 r
.14286 .02381 Mdot
0 1 .175 r
.57937 .5 Mdot
.2 0 .95 r
.22222 .02381 Mdot
0 1 .175 r
.42063 .5 Mdot
1 .105 0 r
.2619 .97619 Mdot
.22222 .97619 Mdot
0 1 .175 r
.42063 .5 Mdot
1 .105 0 r
.34127 .97619 Mdot
.7381 .97619 Mdot
.2 0 .95 r
.38095 .02381 Mdot
1 .105 0 r
.5 .97619 Mdot
0 1 .175 r
.57937 .5 Mdot
.85714 .5 Mdot
1 .105 0 r
.53968 .97619 Mdot
0 1 .175 r
.61905 .5 Mdot
.2 0 .95 r
.38095 .02381 Mdot
.14286 .02381 Mdot
.42063 .02381 Mdot
1 .105 0 r
.42063 .97619 Mdot
.2 0 .95 r
.42063 .02381 Mdot
0 1 .175 r
.42063 .5 Mdot
.42063 .5 Mdot
1 .105 0 r
.42063 .97619 Mdot
0 1 .175 r
.46032 .5 Mdot
.69841 .5 Mdot
.2 0 .95 r
.2619 .02381 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.0198413 0.65873 0.178571 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.138026 -0.452381 0.47619 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 1 L
s
0 1 m
1 1 L
s
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 .105 0 r
.05 w
.74155 .97619 Mdot
0 1 .175 r
.23085 .5 Mdot
.23085 .5 Mdot
.2 0 .95 r
.53451 .02381 Mdot
.68634 .02381 Mdot
1 .105 0 r
.79676 .97619 Mdot
0 1 .175 r
.21705 .5 Mdot
1 .105 0 r
.76915 .97619 Mdot
.79676 .97619 Mdot
0 1 .175 r
.23085 .5 Mdot
.20324 .5 Mdot
.21705 .5 Mdot
.21705 .5 Mdot
1 .105 0 r
.72774 .97619 Mdot
.2 0 .95 r
.58972 .02381 Mdot
.67253 .02381 Mdot
0 1 .175 r
.23085 .5 Mdot
1 .105 0 r
.90718 .97619 Mdot
.78295 .97619 Mdot
.2 0 .95 r
.68634 .02381 Mdot
0 1 .175 r
.23085 .5 Mdot
1 .105 0 r
.86577 .97619 Mdot
.68634 .97619 Mdot
0 1 .175 r
.24465 .5 Mdot
.20324 .5 Mdot
.23085 .5 Mdot
.2 0 .95 r
.4793 .02381 Mdot
0 1 .175 r
.21705 .5 Mdot
.2 0 .95 r
.5069 .02381 Mdot
.65873 .02381 Mdot
1 .105 0 r
.94859 .97619 Mdot
.2 0 .95 r
.61732 .02381 Mdot
0 1 .175 r
.23085 .5 Mdot
.2 0 .95 r
.63112 .02381 Mdot
0 1 .175 r
.28606 .5 Mdot
.18944 .5 Mdot
.2 0 .95 r
.64493 .02381 Mdot
1 .105 0 r
.79676 .97619 Mdot
.78295 .97619 Mdot
.2 0 .95 r
.58972 .02381 Mdot
1 .105 0 r
.83816 .97619 Mdot
0 1 .175 r
.24465 .5 Mdot
1 .105 0 r
.79676 .97619 Mdot
.72774 .97619 Mdot
.70014 .97619 Mdot
.2 0 .95 r
.54831 .02381 Mdot
1 .105 0 r
.72774 .97619 Mdot
0 1 .175 r
.21705 .5 Mdot
.2 0 .95 r
.64493 .02381 Mdot
1 .105 0 r
.81056 .97619 Mdot
.2 0 .95 r
.63112 .02381 Mdot
1 .105 0 r
.97619 .97619 Mdot
.2 0 .95 r
.57591 .02381 Mdot
1 .105 0 r
.72774 .97619 Mdot
0 1 .175 r
.16184 .5 Mdot
1 .105 0 r
.74155 .97619 Mdot
.2 0 .95 r
.67253 .02381 Mdot
.56211 .02381 Mdot
1 .105 0 r
.82436 .97619 Mdot
.2 0 .95 r
.5207 .02381 Mdot
.64493 .02381 Mdot
0 1 .175 r
.24465 .5 Mdot
.24465 .5 Mdot
.2 0 .95 r
.56211 .02381 Mdot
.67253 .02381 Mdot
0 1 .175 r
.21705 .5 Mdot
.23085 .5 Mdot
1 .105 0 r
.82436 .97619 Mdot
.2 0 .95 r
.57591 .02381 Mdot
0 1 .175 r
.23085 .5 Mdot
.2 0 .95 r
.57591 .02381 Mdot
0 1 .175 r
.24465 .5 Mdot
1 .105 0 r
.79676 .97619 Mdot
.64493 .97619 Mdot
0 1 .175 r
.21705 .5 Mdot
1 .105 0 r
.70014 .97619 Mdot
.94859 .97619 Mdot
.2 0 .95 r
.61732 .02381 Mdot
1 .105 0 r
.72774 .97619 Mdot
0 1 .175 r
.28606 .5 Mdot
.23085 .5 Mdot
1 .105 0 r
.81056 .97619 Mdot
0 1 .175 r
.24465 .5 Mdot
.2 0 .95 r
.64493 .02381 Mdot
.4793 .02381 Mdot
.63112 .02381 Mdot
1 .105 0 r
.68634 .97619 Mdot
.2 0 .95 r
.64493 .02381 Mdot
0 1 .175 r
.21705 .5 Mdot
.17564 .5 Mdot
1 .105 0 r
.70014 .97619 Mdot
0 1 .175 r
.23085 .5 Mdot
.23085 .5 Mdot
.2 0 .95 r
.63112 .02381 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.65873 0.0198413 0.81746 0.178571 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.396825 -0.452381 0.47619 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 1 L
s
0 1 m
1 1 L
s
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 .105 0 r
.05 w
.93651 .97619 Mdot
0 1 .175 r
.06349 .5 Mdot
.18254 .5 Mdot
.2 0 .95 r
.42063 .02381 Mdot
.7381 .02381 Mdot
1 .105 0 r
.7381 .97619 Mdot
0 1 .175 r
.10317 .5 Mdot
1 .105 0 r
.93651 .97619 Mdot
.89683 .97619 Mdot
0 1 .175 r
.10317 .5 Mdot
.10317 .5 Mdot
.10317 .5 Mdot
.14286 .5 Mdot
1 .105 0 r
.61905 .97619 Mdot
.2 0 .95 r
.53968 .02381 Mdot
.61905 .02381 Mdot
0 1 .175 r
.18254 .5 Mdot
1 .105 0 r
.81746 .97619 Mdot
.7381 .97619 Mdot
.2 0 .95 r
.57937 .02381 Mdot
0 1 .175 r
.10317 .5 Mdot
1 .105 0 r
.77778 .97619 Mdot
.7381 .97619 Mdot
0 1 .175 r
.18254 .5 Mdot
.10317 .5 Mdot
.10317 .5 Mdot
.2 0 .95 r
.42063 .02381 Mdot
0 1 .175 r
.10317 .5 Mdot
.2 0 .95 r
.42063 .02381 Mdot
.53968 .02381 Mdot
1 .105 0 r
.81746 .97619 Mdot
.2 0 .95 r
.53968 .02381 Mdot
0 1 .175 r
.10317 .5 Mdot
.2 0 .95 r
.57937 .02381 Mdot
0 1 .175 r
.18254 .5 Mdot
.10317 .5 Mdot
.2 0 .95 r
.53968 .02381 Mdot
1 .105 0 r
.85714 .97619 Mdot
.85714 .97619 Mdot
.2 0 .95 r
.53968 .02381 Mdot
1 .105 0 r
.85714 .97619 Mdot
0 1 .175 r
.10317 .5 Mdot
1 .105 0 r
.97619 .97619 Mdot
.93651 .97619 Mdot
.7381 .97619 Mdot
.2 0 .95 r
.46032 .02381 Mdot
1 .105 0 r
.77778 .97619 Mdot
0 1 .175 r
.10317 .5 Mdot
.2 0 .95 r
.61905 .02381 Mdot
1 .105 0 r
.93651 .97619 Mdot
.2 0 .95 r
.53968 .02381 Mdot
1 .105 0 r
.93651 .97619 Mdot
.2 0 .95 r
.42063 .02381 Mdot
1 .105 0 r
.7381 .97619 Mdot
0 1 .175 r
.10317 .5 Mdot
1 .105 0 r
.81746 .97619 Mdot
.2 0 .95 r
.65873 .02381 Mdot
.46032 .02381 Mdot
1 .105 0 r
.89683 .97619 Mdot
.2 0 .95 r
.53968 .02381 Mdot
.61905 .02381 Mdot
0 1 .175 r
.10317 .5 Mdot
.10317 .5 Mdot
.2 0 .95 r
.57937 .02381 Mdot
.57937 .02381 Mdot
0 1 .175 r
.14286 .5 Mdot
.14286 .5 Mdot
1 .105 0 r
.65873 .97619 Mdot
.2 0 .95 r
.53968 .02381 Mdot
0 1 .175 r
.18254 .5 Mdot
.2 0 .95 r
.53968 .02381 Mdot
0 1 .175 r
.10317 .5 Mdot
1 .105 0 r
.57937 .97619 Mdot
.69841 .97619 Mdot
0 1 .175 r
.10317 .5 Mdot
1 .105 0 r
.81746 .97619 Mdot
.89683 .97619 Mdot
.2 0 .95 r
.53968 .02381 Mdot
1 .105 0 r
.81746 .97619 Mdot
0 1 .175 r
.10317 .5 Mdot
.06349 .5 Mdot
1 .105 0 r
.85714 .97619 Mdot
0 1 .175 r
.2619 .5 Mdot
.2 0 .95 r
.61905 .02381 Mdot
.42063 .02381 Mdot
.57937 .02381 Mdot
1 .105 0 r
.7381 .97619 Mdot
.2 0 .95 r
.61905 .02381 Mdot
0 1 .175 r
.06349 .5 Mdot
.06349 .5 Mdot
1 .105 0 r
.7381 .97619 Mdot
0 1 .175 r
.06349 .5 Mdot
.10317 .5 Mdot
.2 0 .95 r
.5 .02381 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.81746 0.0198413 0.97619 0.178571 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.134921 0.31746 0.0238095 0.02886 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 1 L
s
0 1 m
1 1 L
s
1 0 m
1 1 L
s
.9 g
.02381 .02381 m
.02381 .88961 L
.34127 .88961 L
.34127 .02381 L
F
0 g
.5 Mabswid
.02381 .02381 m
.02381 .88961 L
.34127 .88961 L
.34127 .02381 L
.02381 .02381 L
s
.9 g
.34127 .02381 m
.34127 .97619 L
.65873 .97619 L
.65873 .02381 L
F
0 g
.34127 .02381 m
.34127 .97619 L
.65873 .97619 L
.65873 .02381 L
.34127 .02381 L
s
.9 g
.65873 .02381 m
.65873 .91847 L
.97619 .91847 L
.97619 .02381 L
F
0 g
.65873 .02381 m
.65873 .91847 L
.97619 .91847 L
.97619 .02381 L
.65873 .02381 L
s
.2 0 .95 r
.02381 .02381 m
.02381 .88961 L
.34127 .88961 L
.34127 .02381 L
F
0 g
.02381 .02381 m
.02381 .88961 L
.34127 .88961 L
.34127 .02381 L
.02381 .02381 L
s
0 1 .175 r
.34127 .02381 m
.34127 .97619 L
.65873 .97619 L
.65873 .02381 L
F
0 g
.34127 .02381 m
.34127 .97619 L
.65873 .97619 L
.65873 .02381 L
.34127 .02381 L
s
1 .105 0 r
.65873 .02381 m
.65873 .91847 L
.97619 .91847 L
.97619 .02381 L
F
0 g
.65873 .02381 m
.65873 .91847 L
.97619 .91847 L
.97619 .02381 L
.65873 .02381 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.178571 0.18254 0.337302 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.5 0.47619 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
gsave
.5 .5 -87.9063 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(petal_width) show
112.813 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.18254 0.178571 0.34127 0.337302 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11376 0.26455 0.0238095 0.396825 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 1 L
s
0 1 m
1 1 L
s
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 .105 0 r
.05 w
.65873 .93651 Mdot
0 1 .175 r
.18254 .06349 Mdot
.39418 .18254 Mdot
.2 0 .95 r
.34127 .42063 Mdot
.44709 .7381 Mdot
1 .105 0 r
.55291 .7381 Mdot
0 1 .175 r
.05026 .10317 Mdot
1 .105 0 r
.52645 .93651 Mdot
.57937 .89683 Mdot
0 1 .175 r
.23545 .10317 Mdot
.05026 .10317 Mdot
.20899 .10317 Mdot
.10317 .14286 Mdot
1 .105 0 r
.55291 .61905 Mdot
.2 0 .95 r
.36772 .53968 Mdot
.65873 .61905 Mdot
0 1 .175 r
.23545 .18254 Mdot
1 .105 0 r
.97619 .81746 Mdot
.57937 .7381 Mdot
.2 0 .95 r
.68519 .57937 Mdot
0 1 .175 r
.28836 .10317 Mdot
1 .105 0 r
.84392 .77778 Mdot
.52645 .7381 Mdot
0 1 .175 r
.20899 .18254 Mdot
.05026 .10317 Mdot
.20899 .10317 Mdot
.2 0 .95 r
.18254 .42063 Mdot
0 1 .175 r
.2619 .10317 Mdot
.2 0 .95 r
.20899 .42063 Mdot
.63228 .53968 Mdot
1 .105 0 r
.92328 .81746 Mdot
.2 0 .95 r
.52645 .53968 Mdot
0 1 .175 r
.10317 .10317 Mdot
.2 0 .95 r
.65873 .57937 Mdot
0 1 .175 r
.23545 .18254 Mdot
.20899 .10317 Mdot
.2 0 .95 r
.39418 .53968 Mdot
1 .105 0 r
.57937 .85714 Mdot
.68519 .85714 Mdot
.2 0 .95 r
.39418 .53968 Mdot
1 .105 0 r
.76455 .85714 Mdot
0 1 .175 r
.15608 .10317 Mdot
1 .105 0 r
.65873 .97619 Mdot
.71164 .93651 Mdot
.55291 .7381 Mdot
.2 0 .95 r
.34127 .46032 Mdot
1 .105 0 r
.42063 .77778 Mdot
0 1 .175 r
.23545 .10317 Mdot
.2 0 .95 r
.57937 .61905 Mdot
1 .105 0 r
.71164 .93651 Mdot
.2 0 .95 r
.55291 .53968 Mdot
1 .105 0 r
.92328 .93651 Mdot
.2 0 .95 r
.47354 .42063 Mdot
1 .105 0 r
.44709 .7381 Mdot
0 1 .175 r
.10317 .10317 Mdot
1 .105 0 r
.60582 .81746 Mdot
.2 0 .95 r
.55291 .65873 Mdot
.36772 .46032 Mdot
1 .105 0 r
.60582 .89683 Mdot
.2 0 .95 r
.36772 .53968 Mdot
.36772 .61905 Mdot
0 1 .175 r
.23545 .10317 Mdot
.12963 .10317 Mdot
.2 0 .95 r
.2619 .57937 Mdot
.5 .57937 Mdot
0 1 .175 r
.23545 .14286 Mdot
.23545 .14286 Mdot
1 .105 0 r
.79101 .65873 Mdot
.2 0 .95 r
.34127 .53968 Mdot
0 1 .175 r
.31481 .18254 Mdot
.2 0 .95 r
.34127 .53968 Mdot
0 1 .175 r
.20899 .10317 Mdot
1 .105 0 r
.5 .57937 Mdot
.18254 .69841 Mdot
0 1 .175 r
.18254 .10317 Mdot
1 .105 0 r
.36772 .81746 Mdot
.92328 .89683 Mdot
.2 0 .95 r
.57937 .53968 Mdot
1 .105 0 r
.60582 .81746 Mdot
0 1 .175 r
.15608 .10317 Mdot
.2619 .06349 Mdot
1 .105 0 r
.65873 .85714 Mdot
0 1 .175 r
.20899 .2619 Mdot
.2 0 .95 r
.47354 .61905 Mdot
.20899 .42063 Mdot
.63228 .57937 Mdot
1 .105 0 r
.47354 .7381 Mdot
.2 0 .95 r
.31481 .61905 Mdot
0 1 .175 r
.15608 .06349 Mdot
.02381 .06349 Mdot
1 .105 0 r
.5 .7381 Mdot
0 1 .175 r
.18254 .06349 Mdot
.31481 .10317 Mdot
.2 0 .95 r
.34127 .5 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.34127 0.178571 0.5 0.337302 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.769841 0.396825 0.0238095 0.396825 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 1 L
s
0 1 m
1 1 L
s
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 .105 0 r
.05 w
.42063 .93651 Mdot
0 1 .175 r
.46032 .06349 Mdot
.97619 .18254 Mdot
.2 0 .95 r
.18254 .42063 Mdot
.5 .7381 Mdot
1 .105 0 r
.38095 .7381 Mdot
0 1 .175 r
.38095 .10317 Mdot
1 .105 0 r
.57937 .93651 Mdot
.34127 .89683 Mdot
0 1 .175 r
.57937 .10317 Mdot
.5 .10317 Mdot
.65873 .10317 Mdot
.57937 .14286 Mdot
1 .105 0 r
.34127 .61905 Mdot
.2 0 .95 r
.42063 .53968 Mdot
.46032 .61905 Mdot
0 1 .175 r
.69841 .18254 Mdot
1 .105 0 r
.7381 .81746 Mdot
.46032 .7381 Mdot
.2 0 .95 r
.34127 .57937 Mdot
0 1 .175 r
.69841 .10317 Mdot
1 .105 0 r
.34127 .77778 Mdot
.34127 .7381 Mdot
0 1 .175 r
.57937 .18254 Mdot
.42063 .10317 Mdot
.57937 .10317 Mdot
.2 0 .95 r
.18254 .42063 Mdot
0 1 .175 r
.57937 .10317 Mdot
.2 0 .95 r
.02381 .42063 Mdot
.38095 .53968 Mdot
1 .105 0 r
.34127 .81746 Mdot
.2 0 .95 r
.38095 .53968 Mdot
0 1 .175 r
.46032 .10317 Mdot
.2 0 .95 r
.46032 .57937 Mdot
0 1 .175 r
.7381 .18254 Mdot
.5 .10317 Mdot
.2 0 .95 r
.34127 .53968 Mdot
1 .105 0 r
.34127 .85714 Mdot
.42063 .85714 Mdot
.2 0 .95 r
.34127 .53968 Mdot
1 .105 0 r
.42063 .85714 Mdot
0 1 .175 r
.57937 .10317 Mdot
1 .105 0 r
.46032 .97619 Mdot
.46032 .93651 Mdot
.30159 .7381 Mdot
.2 0 .95 r
.18254 .46032 Mdot
1 .105 0 r
.30159 .77778 Mdot
0 1 .175 r
.61905 .10317 Mdot
.2 0 .95 r
.5 .61905 Mdot
1 .105 0 r
.5 .93651 Mdot
.2 0 .95 r
.14286 .53968 Mdot
1 .105 0 r
.2619 .93651 Mdot
.2 0 .95 r
.10317 .42063 Mdot
1 .105 0 r
.42063 .7381 Mdot
0 1 .175 r
.65873 .10317 Mdot
1 .105 0 r
.42063 .81746 Mdot
.2 0 .95 r
.53968 .65873 Mdot
.22222 .46032 Mdot
1 .105 0 r
.42063 .89683 Mdot
.2 0 .95 r
.38095 .53968 Mdot
.42063 .61905 Mdot
0 1 .175 r
.7381 .10317 Mdot
.5 .10317 Mdot
.2 0 .95 r
.30159 .57937 Mdot
.38095 .57937 Mdot
0 1 .175 r
.61905 .14286 Mdot
.7381 .14286 Mdot
1 .105 0 r
.42063 .65873 Mdot
.2 0 .95 r
.14286 .53968 Mdot
0 1 .175 r
.57937 .18254 Mdot
.2 0 .95 r
.22222 .53968 Mdot
0 1 .175 r
.42063 .10317 Mdot
1 .105 0 r
.2619 .57937 Mdot
.22222 .69841 Mdot
0 1 .175 r
.42063 .10317 Mdot
1 .105 0 r
.34127 .81746 Mdot
.7381 .89683 Mdot
.2 0 .95 r
.38095 .53968 Mdot
1 .105 0 r
.5 .81746 Mdot
0 1 .175 r
.57937 .10317 Mdot
.85714 .06349 Mdot
1 .105 0 r
.53968 .85714 Mdot
0 1 .175 r
.61905 .2619 Mdot
.2 0 .95 r
.38095 .61905 Mdot
.14286 .42063 Mdot
.42063 .57937 Mdot
1 .105 0 r
.42063 .7381 Mdot
.2 0 .95 r
.42063 .61905 Mdot
0 1 .175 r
.42063 .06349 Mdot
.42063 .06349 Mdot
1 .105 0 r
.42063 .7381 Mdot
0 1 .175 r
.46032 .06349 Mdot
.69841 .10317 Mdot
.2 0 .95 r
.2619 .5 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.178571 0.65873 0.337302 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.138026 0.0238095 0.396825 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 1 L
s
0 1 m
1 1 L
s
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 .105 0 r
.05 w
.74155 .93651 Mdot
0 1 .175 r
.23085 .06349 Mdot
.23085 .18254 Mdot
.2 0 .95 r
.53451 .42063 Mdot
.68634 .7381 Mdot
1 .105 0 r
.79676 .7381 Mdot
0 1 .175 r
.21705 .10317 Mdot
1 .105 0 r
.76915 .93651 Mdot
.79676 .89683 Mdot
0 1 .175 r
.23085 .10317 Mdot
.20324 .10317 Mdot
.21705 .10317 Mdot
.21705 .14286 Mdot
1 .105 0 r
.72774 .61905 Mdot
.2 0 .95 r
.58972 .53968 Mdot
.67253 .61905 Mdot
0 1 .175 r
.23085 .18254 Mdot
1 .105 0 r
.90718 .81746 Mdot
.78295 .7381 Mdot
.2 0 .95 r
.68634 .57937 Mdot
0 1 .175 r
.23085 .10317 Mdot
1 .105 0 r
.86577 .77778 Mdot
.68634 .7381 Mdot
0 1 .175 r
.24465 .18254 Mdot
.20324 .10317 Mdot
.23085 .10317 Mdot
.2 0 .95 r
.4793 .42063 Mdot
0 1 .175 r
.21705 .10317 Mdot
.2 0 .95 r
.5069 .42063 Mdot
.65873 .53968 Mdot
1 .105 0 r
.94859 .81746 Mdot
.2 0 .95 r
.61732 .53968 Mdot
0 1 .175 r
.23085 .10317 Mdot
.2 0 .95 r
.63112 .57937 Mdot
0 1 .175 r
.28606 .18254 Mdot
.18944 .10317 Mdot
.2 0 .95 r
.64493 .53968 Mdot
1 .105 0 r
.79676 .85714 Mdot
.78295 .85714 Mdot
.2 0 .95 r
.58972 .53968 Mdot
1 .105 0 r
.83816 .85714 Mdot
0 1 .175 r
.24465 .10317 Mdot
1 .105 0 r
.79676 .97619 Mdot
.72774 .93651 Mdot
.70014 .7381 Mdot
.2 0 .95 r
.54831 .46032 Mdot
1 .105 0 r
.72774 .77778 Mdot
0 1 .175 r
.21705 .10317 Mdot
.2 0 .95 r
.64493 .61905 Mdot
1 .105 0 r
.81056 .93651 Mdot
.2 0 .95 r
.63112 .53968 Mdot
1 .105 0 r
.97619 .93651 Mdot
.2 0 .95 r
.57591 .42063 Mdot
1 .105 0 r
.72774 .7381 Mdot
0 1 .175 r
.16184 .10317 Mdot
1 .105 0 r
.74155 .81746 Mdot
.2 0 .95 r
.67253 .65873 Mdot
.56211 .46032 Mdot
1 .105 0 r
.82436 .89683 Mdot
.2 0 .95 r
.5207 .53968 Mdot
.64493 .61905 Mdot
0 1 .175 r
.24465 .10317 Mdot
.24465 .10317 Mdot
.2 0 .95 r
.56211 .57937 Mdot
.67253 .57937 Mdot
0 1 .175 r
.21705 .14286 Mdot
.23085 .14286 Mdot
1 .105 0 r
.82436 .65873 Mdot
.2 0 .95 r
.57591 .53968 Mdot
0 1 .175 r
.23085 .18254 Mdot
.2 0 .95 r
.57591 .53968 Mdot
0 1 .175 r
.24465 .10317 Mdot
1 .105 0 r
.79676 .57937 Mdot
.64493 .69841 Mdot
0 1 .175 r
.21705 .10317 Mdot
1 .105 0 r
.70014 .81746 Mdot
.94859 .89683 Mdot
.2 0 .95 r
.61732 .53968 Mdot
1 .105 0 r
.72774 .81746 Mdot
0 1 .175 r
.28606 .10317 Mdot
.23085 .06349 Mdot
1 .105 0 r
.81056 .85714 Mdot
0 1 .175 r
.24465 .2619 Mdot
.2 0 .95 r
.64493 .61905 Mdot
.4793 .42063 Mdot
.63112 .57937 Mdot
1 .105 0 r
.68634 .7381 Mdot
.2 0 .95 r
.64493 .61905 Mdot
0 1 .175 r
.21705 .06349 Mdot
.17564 .06349 Mdot
1 .105 0 r
.70014 .7381 Mdot
0 1 .175 r
.23085 .06349 Mdot
.23085 .10317 Mdot
.2 0 .95 r
.63112 .5 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.65873 0.178571 0.81746 0.337302 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0175983 0.414078 0.0238095 0.0352734 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 1 L
s
0 1 m
1 1 L
s
1 0 m
1 1 L
s
.9 g
.02381 .02381 m
.02381 .97619 L
.11905 .97619 L
.11905 .02381 L
F
0 g
.5 Mabswid
.02381 .02381 m
.02381 .97619 L
.11905 .97619 L
.11905 .02381 L
.02381 .02381 L
s
.9 g
.11905 .02381 m
.11905 .20018 L
.21429 .20018 L
.21429 .02381 L
F
0 g
.11905 .02381 m
.11905 .20018 L
.21429 .20018 L
.21429 .02381 L
.11905 .02381 L
s
.9 g
.21429 .02381 m
.21429 .05908 L
.30952 .05908 L
.30952 .02381 L
F
0 g
.21429 .02381 m
.21429 .05908 L
.30952 .05908 L
.30952 .02381 L
.21429 .02381 L
s
.9 g
.30952 .02381 m
.30952 .20018 L
.40476 .20018 L
.40476 .02381 L
F
0 g
.30952 .02381 m
.30952 .20018 L
.40476 .20018 L
.40476 .02381 L
.30952 .02381 L
s
.9 g
.40476 .02381 m
.40476 .12963 L
.5 .12963 L
.5 .02381 L
F
0 g
.40476 .02381 m
.40476 .12963 L
.5 .12963 L
.5 .02381 L
.40476 .02381 L
s
.9 g
.5 .02381 m
.5 .58818 L
.59524 .58818 L
.59524 .02381 L
F
0 g
.5 .02381 m
.5 .58818 L
.59524 .58818 L
.59524 .02381 L
.5 .02381 L
s
.9 g
.59524 .02381 m
.59524 .34127 L
.69048 .34127 L
.69048 .02381 L
F
0 g
.59524 .02381 m
.59524 .34127 L
.69048 .34127 L
.69048 .02381 L
.59524 .02381 L
s
.9 g
.69048 .02381 m
.69048 .37654 L
.78571 .37654 L
.78571 .02381 L
F
0 g
.69048 .02381 m
.69048 .37654 L
.78571 .37654 L
.78571 .02381 L
.69048 .02381 L
s
.9 g
.78571 .02381 m
.78571 .34127 L
.88095 .34127 L
.88095 .02381 L
F
0 g
.78571 .02381 m
.78571 .34127 L
.88095 .34127 L
.88095 .02381 L
.78571 .02381 L
s
.9 g
.88095 .02381 m
.88095 .34127 L
.97619 .34127 L
.97619 .02381 L
F
0 g
.88095 .02381 m
.88095 .34127 L
.97619 .34127 L
.97619 .02381 L
.88095 .02381 L
s
.2 0 .95 r
.30952 .02381 m
.30952 .20018 L
.40476 .20018 L
.40476 .02381 L
F
0 g
.30952 .02381 m
.30952 .20018 L
.40476 .20018 L
.40476 .02381 L
.30952 .02381 L
s
.2 0 .95 r
.40476 .02381 m
.40476 .12963 L
.5 .12963 L
.5 .02381 L
F
0 g
.40476 .02381 m
.40476 .12963 L
.5 .12963 L
.5 .02381 L
.40476 .02381 L
s
.2 0 .95 r
.5 .02381 m
.5 .55291 L
.59524 .55291 L
.59524 .02381 L
F
0 g
.5 .02381 m
.5 .55291 L
.59524 .55291 L
.59524 .02381 L
.5 .02381 L
s
.2 0 .95 r
.59524 .02381 m
.59524 .23545 L
.69048 .23545 L
.69048 .02381 L
F
0 g
.59524 .02381 m
.59524 .23545 L
.69048 .23545 L
.69048 .02381 L
.59524 .02381 L
s
.2 0 .95 r
.69048 .02381 m
.69048 .05908 L
.78571 .05908 L
.78571 .02381 L
F
0 g
.69048 .02381 m
.69048 .05908 L
.78571 .05908 L
.78571 .02381 L
.69048 .02381 L
s
0 1 .175 r
.02381 .02381 m
.02381 .97619 L
.11905 .97619 L
.11905 .02381 L
F
0 g
.02381 .02381 m
.02381 .97619 L
.11905 .97619 L
.11905 .02381 L
.02381 .02381 L
s
0 1 .175 r
.11905 .02381 m
.11905 .20018 L
.21429 .20018 L
.21429 .02381 L
F
0 g
.11905 .02381 m
.11905 .20018 L
.21429 .20018 L
.21429 .02381 L
.11905 .02381 L
s
0 1 .175 r
.21429 .02381 m
.21429 .05908 L
.30952 .05908 L
.30952 .02381 L
F
0 g
.21429 .02381 m
.21429 .05908 L
.30952 .05908 L
.30952 .02381 L
.21429 .02381 L
s
1 .105 0 r
.5 .55291 m
.5 .58818 L
.59524 .58818 L
.59524 .55291 L
F
0 g
.5 .55291 m
.5 .58818 L
.59524 .58818 L
.59524 .55291 L
.5 .55291 L
s
1 .105 0 r
.59524 .23545 m
.59524 .34127 L
.69048 .34127 L
.69048 .23545 L
F
0 g
.59524 .23545 m
.59524 .34127 L
.69048 .34127 L
.69048 .23545 L
.59524 .23545 L
s
1 .105 0 r
.69048 .05908 m
.69048 .37654 L
.78571 .37654 L
.78571 .05908 L
F
0 g
.69048 .05908 m
.69048 .37654 L
.78571 .37654 L
.78571 .05908 L
.69048 .05908 L
s
1 .105 0 r
.78571 .02381 m
.78571 .34127 L
.88095 .34127 L
.88095 .02381 L
F
0 g
.78571 .02381 m
.78571 .34127 L
.88095 .34127 L
.88095 .02381 L
.78571 .02381 L
s
1 .105 0 r
.88095 .02381 m
.88095 .34127 L
.97619 .34127 L
.97619 .02381 L
F
0 g
.88095 .02381 m
.88095 .34127 L
.97619 .34127 L
.97619 .02381 L
.88095 .02381 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.81746 0.178571 0.97619 0.337302 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 0.47619 0.0238095 0.396825 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 1 L
s
0 1 m
1 1 L
s
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 .105 0 r
.05 w
.97619 .93651 Mdot
0 1 .175 r
.5 .06349 Mdot
.5 .18254 Mdot
.2 0 .95 r
.02381 .42063 Mdot
.02381 .7381 Mdot
1 .105 0 r
.97619 .7381 Mdot
0 1 .175 r
.5 .10317 Mdot
1 .105 0 r
.97619 .93651 Mdot
.97619 .89683 Mdot
0 1 .175 r
.5 .10317 Mdot
.5 .10317 Mdot
.5 .10317 Mdot
.5 .14286 Mdot
1 .105 0 r
.97619 .61905 Mdot
.2 0 .95 r
.02381 .53968 Mdot
.02381 .61905 Mdot
0 1 .175 r
.5 .18254 Mdot
1 .105 0 r
.97619 .81746 Mdot
.97619 .7381 Mdot
.2 0 .95 r
.02381 .57937 Mdot
0 1 .175 r
.5 .10317 Mdot
1 .105 0 r
.97619 .77778 Mdot
.97619 .7381 Mdot
0 1 .175 r
.5 .18254 Mdot
.5 .10317 Mdot
.5 .10317 Mdot
.2 0 .95 r
.02381 .42063 Mdot
0 1 .175 r
.5 .10317 Mdot
.2 0 .95 r
.02381 .42063 Mdot
.02381 .53968 Mdot
1 .105 0 r
.97619 .81746 Mdot
.2 0 .95 r
.02381 .53968 Mdot
0 1 .175 r
.5 .10317 Mdot
.2 0 .95 r
.02381 .57937 Mdot
0 1 .175 r
.5 .18254 Mdot
.5 .10317 Mdot
.2 0 .95 r
.02381 .53968 Mdot
1 .105 0 r
.97619 .85714 Mdot
.97619 .85714 Mdot
.2 0 .95 r
.02381 .53968 Mdot
1 .105 0 r
.97619 .85714 Mdot
0 1 .175 r
.5 .10317 Mdot
1 .105 0 r
.97619 .97619 Mdot
.97619 .93651 Mdot
.97619 .7381 Mdot
.2 0 .95 r
.02381 .46032 Mdot
1 .105 0 r
.97619 .77778 Mdot
0 1 .175 r
.5 .10317 Mdot
.2 0 .95 r
.02381 .61905 Mdot
1 .105 0 r
.97619 .93651 Mdot
.2 0 .95 r
.02381 .53968 Mdot
1 .105 0 r
.97619 .93651 Mdot
.2 0 .95 r
.02381 .42063 Mdot
1 .105 0 r
.97619 .7381 Mdot
0 1 .175 r
.5 .10317 Mdot
1 .105 0 r
.97619 .81746 Mdot
.2 0 .95 r
.02381 .65873 Mdot
.02381 .46032 Mdot
1 .105 0 r
.97619 .89683 Mdot
.2 0 .95 r
.02381 .53968 Mdot
.02381 .61905 Mdot
0 1 .175 r
.5 .10317 Mdot
.5 .10317 Mdot
.2 0 .95 r
.02381 .57937 Mdot
.02381 .57937 Mdot
0 1 .175 r
.5 .14286 Mdot
.5 .14286 Mdot
1 .105 0 r
.97619 .65873 Mdot
.2 0 .95 r
.02381 .53968 Mdot
0 1 .175 r
.5 .18254 Mdot
.2 0 .95 r
.02381 .53968 Mdot
0 1 .175 r
.5 .10317 Mdot
1 .105 0 r
.97619 .57937 Mdot
.97619 .69841 Mdot
0 1 .175 r
.5 .10317 Mdot
1 .105 0 r
.97619 .81746 Mdot
.97619 .89683 Mdot
.2 0 .95 r
.02381 .53968 Mdot
1 .105 0 r
.97619 .81746 Mdot
0 1 .175 r
.5 .10317 Mdot
.5 .06349 Mdot
1 .105 0 r
.97619 .85714 Mdot
0 1 .175 r
.5 .2619 Mdot
.2 0 .95 r
.02381 .61905 Mdot
.02381 .42063 Mdot
.02381 .57937 Mdot
1 .105 0 r
.97619 .7381 Mdot
.2 0 .95 r
.02381 .61905 Mdot
0 1 .175 r
.5 .06349 Mdot
.5 .06349 Mdot
1 .105 0 r
.97619 .7381 Mdot
0 1 .175 r
.5 .06349 Mdot
.5 .10317 Mdot
.2 0 .95 r
.02381 .5 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.337302 0.18254 0.496032 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.5 0.47619 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
gsave
.5 .5 -89.875 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(petal_length) show
116.750 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.18254 0.337302 0.34127 0.496032 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11376 0.26455 0.0238095 0.138026 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 1 L
s
0 1 m
1 1 L
s
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 .105 0 r
.05 w
.65873 .74155 Mdot
0 1 .175 r
.18254 .23085 Mdot
.39418 .23085 Mdot
.2 0 .95 r
.34127 .53451 Mdot
.44709 .68634 Mdot
1 .105 0 r
.55291 .79676 Mdot
0 1 .175 r
.05026 .21705 Mdot
1 .105 0 r
.52645 .76915 Mdot
.57937 .79676 Mdot
0 1 .175 r
.23545 .23085 Mdot
.05026 .20324 Mdot
.20899 .21705 Mdot
.10317 .21705 Mdot
1 .105 0 r
.55291 .72774 Mdot
.2 0 .95 r
.36772 .58972 Mdot
.65873 .67253 Mdot
0 1 .175 r
.23545 .23085 Mdot
1 .105 0 r
.97619 .90718 Mdot
.57937 .78295 Mdot
.2 0 .95 r
.68519 .68634 Mdot
0 1 .175 r
.28836 .23085 Mdot
1 .105 0 r
.84392 .86577 Mdot
.52645 .68634 Mdot
0 1 .175 r
.20899 .24465 Mdot
.05026 .20324 Mdot
.20899 .23085 Mdot
.2 0 .95 r
.18254 .4793 Mdot
0 1 .175 r
.2619 .21705 Mdot
.2 0 .95 r
.20899 .5069 Mdot
.63228 .65873 Mdot
1 .105 0 r
.92328 .94859 Mdot
.2 0 .95 r
.52645 .61732 Mdot
0 1 .175 r
.10317 .23085 Mdot
.2 0 .95 r
.65873 .63112 Mdot
0 1 .175 r
.23545 .28606 Mdot
.20899 .18944 Mdot
.2 0 .95 r
.39418 .64493 Mdot
1 .105 0 r
.57937 .79676 Mdot
.68519 .78295 Mdot
.2 0 .95 r
.39418 .58972 Mdot
1 .105 0 r
.76455 .83816 Mdot
0 1 .175 r
.15608 .24465 Mdot
1 .105 0 r
.65873 .79676 Mdot
.71164 .72774 Mdot
.55291 .70014 Mdot
.2 0 .95 r
.34127 .54831 Mdot
1 .105 0 r
.42063 .72774 Mdot
0 1 .175 r
.23545 .21705 Mdot
.2 0 .95 r
.57937 .64493 Mdot
1 .105 0 r
.71164 .81056 Mdot
.2 0 .95 r
.55291 .63112 Mdot
1 .105 0 r
.92328 .97619 Mdot
.2 0 .95 r
.47354 .57591 Mdot
1 .105 0 r
.44709 .72774 Mdot
0 1 .175 r
.10317 .16184 Mdot
1 .105 0 r
.60582 .74155 Mdot
.2 0 .95 r
.55291 .67253 Mdot
.36772 .56211 Mdot
1 .105 0 r
.60582 .82436 Mdot
.2 0 .95 r
.36772 .5207 Mdot
.36772 .64493 Mdot
0 1 .175 r
.23545 .24465 Mdot
.12963 .24465 Mdot
.2 0 .95 r
.2619 .56211 Mdot
.5 .67253 Mdot
0 1 .175 r
.23545 .21705 Mdot
.23545 .23085 Mdot
1 .105 0 r
.79101 .82436 Mdot
.2 0 .95 r
.34127 .57591 Mdot
0 1 .175 r
.31481 .23085 Mdot
.2 0 .95 r
.34127 .57591 Mdot
0 1 .175 r
.20899 .24465 Mdot
1 .105 0 r
.5 .79676 Mdot
.18254 .64493 Mdot
0 1 .175 r
.18254 .21705 Mdot
1 .105 0 r
.36772 .70014 Mdot
.92328 .94859 Mdot
.2 0 .95 r
.57937 .61732 Mdot
1 .105 0 r
.60582 .72774 Mdot
0 1 .175 r
.15608 .28606 Mdot
.2619 .23085 Mdot
1 .105 0 r
.65873 .81056 Mdot
0 1 .175 r
.20899 .24465 Mdot
.2 0 .95 r
.47354 .64493 Mdot
.20899 .4793 Mdot
.63228 .63112 Mdot
1 .105 0 r
.47354 .68634 Mdot
.2 0 .95 r
.31481 .64493 Mdot
0 1 .175 r
.15608 .21705 Mdot
.02381 .17564 Mdot
1 .105 0 r
.5 .70014 Mdot
0 1 .175 r
.18254 .23085 Mdot
.31481 .23085 Mdot
.2 0 .95 r
.34127 .63112 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.34127 0.337302 0.5 0.496032 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.769841 0.396825 0.0238095 0.138026 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 1 L
s
0 1 m
1 1 L
s
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 .105 0 r
.05 w
.42063 .74155 Mdot
0 1 .175 r
.46032 .23085 Mdot
.97619 .23085 Mdot
.2 0 .95 r
.18254 .53451 Mdot
.5 .68634 Mdot
1 .105 0 r
.38095 .79676 Mdot
0 1 .175 r
.38095 .21705 Mdot
1 .105 0 r
.57937 .76915 Mdot
.34127 .79676 Mdot
0 1 .175 r
.57937 .23085 Mdot
.5 .20324 Mdot
.65873 .21705 Mdot
.57937 .21705 Mdot
1 .105 0 r
.34127 .72774 Mdot
.2 0 .95 r
.42063 .58972 Mdot
.46032 .67253 Mdot
0 1 .175 r
.69841 .23085 Mdot
1 .105 0 r
.7381 .90718 Mdot
.46032 .78295 Mdot
.2 0 .95 r
.34127 .68634 Mdot
0 1 .175 r
.69841 .23085 Mdot
1 .105 0 r
.34127 .86577 Mdot
.34127 .68634 Mdot
0 1 .175 r
.57937 .24465 Mdot
.42063 .20324 Mdot
.57937 .23085 Mdot
.2 0 .95 r
.18254 .4793 Mdot
0 1 .175 r
.57937 .21705 Mdot
.2 0 .95 r
.02381 .5069 Mdot
.38095 .65873 Mdot
1 .105 0 r
.34127 .94859 Mdot
.2 0 .95 r
.38095 .61732 Mdot
0 1 .175 r
.46032 .23085 Mdot
.2 0 .95 r
.46032 .63112 Mdot
0 1 .175 r
.7381 .28606 Mdot
.5 .18944 Mdot
.2 0 .95 r
.34127 .64493 Mdot
1 .105 0 r
.34127 .79676 Mdot
.42063 .78295 Mdot
.2 0 .95 r
.34127 .58972 Mdot
1 .105 0 r
.42063 .83816 Mdot
0 1 .175 r
.57937 .24465 Mdot
1 .105 0 r
.46032 .79676 Mdot
.46032 .72774 Mdot
.30159 .70014 Mdot
.2 0 .95 r
.18254 .54831 Mdot
1 .105 0 r
.30159 .72774 Mdot
0 1 .175 r
.61905 .21705 Mdot
.2 0 .95 r
.5 .64493 Mdot
1 .105 0 r
.5 .81056 Mdot
.2 0 .95 r
.14286 .63112 Mdot
1 .105 0 r
.2619 .97619 Mdot
.2 0 .95 r
.10317 .57591 Mdot
1 .105 0 r
.42063 .72774 Mdot
0 1 .175 r
.65873 .16184 Mdot
1 .105 0 r
.42063 .74155 Mdot
.2 0 .95 r
.53968 .67253 Mdot
.22222 .56211 Mdot
1 .105 0 r
.42063 .82436 Mdot
.2 0 .95 r
.38095 .5207 Mdot
.42063 .64493 Mdot
0 1 .175 r
.7381 .24465 Mdot
.5 .24465 Mdot
.2 0 .95 r
.30159 .56211 Mdot
.38095 .67253 Mdot
0 1 .175 r
.61905 .21705 Mdot
.7381 .23085 Mdot
1 .105 0 r
.42063 .82436 Mdot
.2 0 .95 r
.14286 .57591 Mdot
0 1 .175 r
.57937 .23085 Mdot
.2 0 .95 r
.22222 .57591 Mdot
0 1 .175 r
.42063 .24465 Mdot
1 .105 0 r
.2619 .79676 Mdot
.22222 .64493 Mdot
0 1 .175 r
.42063 .21705 Mdot
1 .105 0 r
.34127 .70014 Mdot
.7381 .94859 Mdot
.2 0 .95 r
.38095 .61732 Mdot
1 .105 0 r
.5 .72774 Mdot
0 1 .175 r
.57937 .28606 Mdot
.85714 .23085 Mdot
1 .105 0 r
.53968 .81056 Mdot
0 1 .175 r
.61905 .24465 Mdot
.2 0 .95 r
.38095 .64493 Mdot
.14286 .4793 Mdot
.42063 .63112 Mdot
1 .105 0 r
.42063 .68634 Mdot
.2 0 .95 r
.42063 .64493 Mdot
0 1 .175 r
.42063 .21705 Mdot
.42063 .17564 Mdot
1 .105 0 r
.42063 .70014 Mdot
0 1 .175 r
.46032 .23085 Mdot
.69841 .23085 Mdot
.2 0 .95 r
.2619 .63112 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.337302 0.65873 0.496032 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.137611 0.16142 0.0238095 0.0380952 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 1 L
s
0 1 m
1 1 L
s
1 0 m
1 1 L
s
.9 g
.02381 .02381 m
.02381 .97619 L
.11905 .97619 L
.11905 .02381 L
F
0 g
.5 Mabswid
.02381 .02381 m
.02381 .97619 L
.11905 .97619 L
.11905 .02381 L
.02381 .02381 L
s
.9 g
.11905 .02381 m
.11905 .32857 L
.21429 .32857 L
.21429 .02381 L
F
0 g
.11905 .02381 m
.11905 .32857 L
.21429 .32857 L
.21429 .02381 L
.11905 .02381 L
s
.9 g
.30952 .02381 m
.30952 .1 L
.40476 .1 L
.40476 .02381 L
F
0 g
.30952 .02381 m
.30952 .1 L
.40476 .1 L
.40476 .02381 L
.30952 .02381 L
s
.9 g
.40476 .02381 m
.40476 .25238 L
.5 .25238 L
.5 .02381 L
F
0 g
.40476 .02381 m
.40476 .25238 L
.5 .25238 L
.5 .02381 L
.40476 .02381 L
s
.9 g
.5 .02381 m
.5 .67143 L
.59524 .67143 L
.59524 .02381 L
F
0 g
.5 .02381 m
.5 .67143 L
.59524 .67143 L
.59524 .02381 L
.5 .02381 L
s
.9 g
.59524 .02381 m
.59524 .63333 L
.69048 .63333 L
.69048 .02381 L
F
0 g
.59524 .02381 m
.59524 .63333 L
.69048 .63333 L
.69048 .02381 L
.59524 .02381 L
s
.9 g
.69048 .02381 m
.69048 .48095 L
.78571 .48095 L
.78571 .02381 L
F
0 g
.69048 .02381 m
.69048 .48095 L
.78571 .48095 L
.78571 .02381 L
.69048 .02381 L
s
.9 g
.78571 .02381 m
.78571 .17619 L
.88095 .17619 L
.88095 .02381 L
F
0 g
.78571 .02381 m
.78571 .17619 L
.88095 .17619 L
.88095 .02381 L
.78571 .02381 L
s
.9 g
.88095 .02381 m
.88095 .17619 L
.97619 .17619 L
.97619 .02381 L
F
0 g
.88095 .02381 m
.88095 .17619 L
.97619 .17619 L
.97619 .02381 L
.88095 .02381 L
s
.2 0 .95 r
.30952 .02381 m
.30952 .1 L
.40476 .1 L
.40476 .02381 L
F
0 g
.30952 .02381 m
.30952 .1 L
.40476 .1 L
.40476 .02381 L
.30952 .02381 L
s
.2 0 .95 r
.40476 .02381 m
.40476 .25238 L
.5 .25238 L
.5 .02381 L
F
0 g
.40476 .02381 m
.40476 .25238 L
.5 .25238 L
.5 .02381 L
.40476 .02381 L
s
.2 0 .95 r
.5 .02381 m
.5 .63333 L
.59524 .63333 L
.59524 .02381 L
F
0 g
.5 .02381 m
.5 .63333 L
.59524 .63333 L
.59524 .02381 L
.5 .02381 L
s
.2 0 .95 r
.59524 .02381 m
.59524 .25238 L
.69048 .25238 L
.69048 .02381 L
F
0 g
.59524 .02381 m
.59524 .25238 L
.69048 .25238 L
.69048 .02381 L
.59524 .02381 L
s
0 1 .175 r
.02381 .02381 m
.02381 .97619 L
.11905 .97619 L
.11905 .02381 L
F
0 g
.02381 .02381 m
.02381 .97619 L
.11905 .97619 L
.11905 .02381 L
.02381 .02381 L
s
0 1 .175 r
.11905 .02381 m
.11905 .32857 L
.21429 .32857 L
.21429 .02381 L
F
0 g
.11905 .02381 m
.11905 .32857 L
.21429 .32857 L
.21429 .02381 L
.11905 .02381 L
s
1 .105 0 r
.5 .63333 m
.5 .67143 L
.59524 .67143 L
.59524 .63333 L
F
0 g
.5 .63333 m
.5 .67143 L
.59524 .67143 L
.59524 .63333 L
.5 .63333 L
s
1 .105 0 r
.59524 .25238 m
.59524 .63333 L
.69048 .63333 L
.69048 .25238 L
F
0 g
.59524 .25238 m
.59524 .63333 L
.69048 .63333 L
.69048 .25238 L
.59524 .25238 L
s
1 .105 0 r
.69048 .02381 m
.69048 .48095 L
.78571 .48095 L
.78571 .02381 L
F
0 g
.69048 .02381 m
.69048 .48095 L
.78571 .48095 L
.78571 .02381 L
.69048 .02381 L
s
1 .105 0 r
.78571 .02381 m
.78571 .17619 L
.88095 .17619 L
.88095 .02381 L
F
0 g
.78571 .02381 m
.78571 .17619 L
.88095 .17619 L
.88095 .02381 L
.78571 .02381 L
s
1 .105 0 r
.88095 .02381 m
.88095 .17619 L
.97619 .17619 L
.97619 .02381 L
F
0 g
.88095 .02381 m
.88095 .17619 L
.97619 .17619 L
.97619 .02381 L
.88095 .02381 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.65873 0.337302 0.81746 0.496032 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.396825 0.0238095 0.138026 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 1 L
s
0 1 m
1 1 L
s
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 .105 0 r
.05 w
.93651 .74155 Mdot
0 1 .175 r
.06349 .23085 Mdot
.18254 .23085 Mdot
.2 0 .95 r
.42063 .53451 Mdot
.7381 .68634 Mdot
1 .105 0 r
.7381 .79676 Mdot
0 1 .175 r
.10317 .21705 Mdot
1 .105 0 r
.93651 .76915 Mdot
.89683 .79676 Mdot
0 1 .175 r
.10317 .23085 Mdot
.10317 .20324 Mdot
.10317 .21705 Mdot
.14286 .21705 Mdot
1 .105 0 r
.61905 .72774 Mdot
.2 0 .95 r
.53968 .58972 Mdot
.61905 .67253 Mdot
0 1 .175 r
.18254 .23085 Mdot
1 .105 0 r
.81746 .90718 Mdot
.7381 .78295 Mdot
.2 0 .95 r
.57937 .68634 Mdot
0 1 .175 r
.10317 .23085 Mdot
1 .105 0 r
.77778 .86577 Mdot
.7381 .68634 Mdot
0 1 .175 r
.18254 .24465 Mdot
.10317 .20324 Mdot
.10317 .23085 Mdot
.2 0 .95 r
.42063 .4793 Mdot
0 1 .175 r
.10317 .21705 Mdot
.2 0 .95 r
.42063 .5069 Mdot
.53968 .65873 Mdot
1 .105 0 r
.81746 .94859 Mdot
.2 0 .95 r
.53968 .61732 Mdot
0 1 .175 r
.10317 .23085 Mdot
.2 0 .95 r
.57937 .63112 Mdot
0 1 .175 r
.18254 .28606 Mdot
.10317 .18944 Mdot
.2 0 .95 r
.53968 .64493 Mdot
1 .105 0 r
.85714 .79676 Mdot
.85714 .78295 Mdot
.2 0 .95 r
.53968 .58972 Mdot
1 .105 0 r
.85714 .83816 Mdot
0 1 .175 r
.10317 .24465 Mdot
1 .105 0 r
.97619 .79676 Mdot
.93651 .72774 Mdot
.7381 .70014 Mdot
.2 0 .95 r
.46032 .54831 Mdot
1 .105 0 r
.77778 .72774 Mdot
0 1 .175 r
.10317 .21705 Mdot
.2 0 .95 r
.61905 .64493 Mdot
1 .105 0 r
.93651 .81056 Mdot
.2 0 .95 r
.53968 .63112 Mdot
1 .105 0 r
.93651 .97619 Mdot
.2 0 .95 r
.42063 .57591 Mdot
1 .105 0 r
.7381 .72774 Mdot
0 1 .175 r
.10317 .16184 Mdot
1 .105 0 r
.81746 .74155 Mdot
.2 0 .95 r
.65873 .67253 Mdot
.46032 .56211 Mdot
1 .105 0 r
.89683 .82436 Mdot
.2 0 .95 r
.53968 .5207 Mdot
.61905 .64493 Mdot
0 1 .175 r
.10317 .24465 Mdot
.10317 .24465 Mdot
.2 0 .95 r
.57937 .56211 Mdot
.57937 .67253 Mdot
0 1 .175 r
.14286 .21705 Mdot
.14286 .23085 Mdot
1 .105 0 r
.65873 .82436 Mdot
.2 0 .95 r
.53968 .57591 Mdot
0 1 .175 r
.18254 .23085 Mdot
.2 0 .95 r
.53968 .57591 Mdot
0 1 .175 r
.10317 .24465 Mdot
1 .105 0 r
.57937 .79676 Mdot
.69841 .64493 Mdot
0 1 .175 r
.10317 .21705 Mdot
1 .105 0 r
.81746 .70014 Mdot
.89683 .94859 Mdot
.2 0 .95 r
.53968 .61732 Mdot
1 .105 0 r
.81746 .72774 Mdot
0 1 .175 r
.10317 .28606 Mdot
.06349 .23085 Mdot
1 .105 0 r
.85714 .81056 Mdot
0 1 .175 r
.2619 .24465 Mdot
.2 0 .95 r
.61905 .64493 Mdot
.42063 .4793 Mdot
.57937 .63112 Mdot
1 .105 0 r
.7381 .68634 Mdot
.2 0 .95 r
.61905 .64493 Mdot
0 1 .175 r
.06349 .21705 Mdot
.06349 .17564 Mdot
1 .105 0 r
.7381 .70014 Mdot
0 1 .175 r
.06349 .23085 Mdot
.10317 .23085 Mdot
.2 0 .95 r
.5 .63112 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.81746 0.337302 0.97619 0.496032 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 0.47619 0.0238095 0.138026 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 1 L
s
0 1 m
1 1 L
s
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 .105 0 r
.05 w
.97619 .74155 Mdot
0 1 .175 r
.5 .23085 Mdot
.5 .23085 Mdot
.2 0 .95 r
.02381 .53451 Mdot
.02381 .68634 Mdot
1 .105 0 r
.97619 .79676 Mdot
0 1 .175 r
.5 .21705 Mdot
1 .105 0 r
.97619 .76915 Mdot
.97619 .79676 Mdot
0 1 .175 r
.5 .23085 Mdot
.5 .20324 Mdot
.5 .21705 Mdot
.5 .21705 Mdot
1 .105 0 r
.97619 .72774 Mdot
.2 0 .95 r
.02381 .58972 Mdot
.02381 .67253 Mdot
0 1 .175 r
.5 .23085 Mdot
1 .105 0 r
.97619 .90718 Mdot
.97619 .78295 Mdot
.2 0 .95 r
.02381 .68634 Mdot
0 1 .175 r
.5 .23085 Mdot
1 .105 0 r
.97619 .86577 Mdot
.97619 .68634 Mdot
0 1 .175 r
.5 .24465 Mdot
.5 .20324 Mdot
.5 .23085 Mdot
.2 0 .95 r
.02381 .4793 Mdot
0 1 .175 r
.5 .21705 Mdot
.2 0 .95 r
.02381 .5069 Mdot
.02381 .65873 Mdot
1 .105 0 r
.97619 .94859 Mdot
.2 0 .95 r
.02381 .61732 Mdot
0 1 .175 r
.5 .23085 Mdot
.2 0 .95 r
.02381 .63112 Mdot
0 1 .175 r
.5 .28606 Mdot
.5 .18944 Mdot
.2 0 .95 r
.02381 .64493 Mdot
1 .105 0 r
.97619 .79676 Mdot
.97619 .78295 Mdot
.2 0 .95 r
.02381 .58972 Mdot
1 .105 0 r
.97619 .83816 Mdot
0 1 .175 r
.5 .24465 Mdot
1 .105 0 r
.97619 .79676 Mdot
.97619 .72774 Mdot
.97619 .70014 Mdot
.2 0 .95 r
.02381 .54831 Mdot
1 .105 0 r
.97619 .72774 Mdot
0 1 .175 r
.5 .21705 Mdot
.2 0 .95 r
.02381 .64493 Mdot
1 .105 0 r
.97619 .81056 Mdot
.2 0 .95 r
.02381 .63112 Mdot
1 .105 0 r
.97619 .97619 Mdot
.2 0 .95 r
.02381 .57591 Mdot
1 .105 0 r
.97619 .72774 Mdot
0 1 .175 r
.5 .16184 Mdot
1 .105 0 r
.97619 .74155 Mdot
.2 0 .95 r
.02381 .67253 Mdot
.02381 .56211 Mdot
1 .105 0 r
.97619 .82436 Mdot
.2 0 .95 r
.02381 .5207 Mdot
.02381 .64493 Mdot
0 1 .175 r
.5 .24465 Mdot
.5 .24465 Mdot
.2 0 .95 r
.02381 .56211 Mdot
.02381 .67253 Mdot
0 1 .175 r
.5 .21705 Mdot
.5 .23085 Mdot
1 .105 0 r
.97619 .82436 Mdot
.2 0 .95 r
.02381 .57591 Mdot
0 1 .175 r
.5 .23085 Mdot
.2 0 .95 r
.02381 .57591 Mdot
0 1 .175 r
.5 .24465 Mdot
1 .105 0 r
.97619 .79676 Mdot
.97619 .64493 Mdot
0 1 .175 r
.5 .21705 Mdot
1 .105 0 r
.97619 .70014 Mdot
.97619 .94859 Mdot
.2 0 .95 r
.02381 .61732 Mdot
1 .105 0 r
.97619 .72774 Mdot
0 1 .175 r
.5 .28606 Mdot
.5 .23085 Mdot
1 .105 0 r
.97619 .81056 Mdot
0 1 .175 r
.5 .24465 Mdot
.2 0 .95 r
.02381 .64493 Mdot
.02381 .4793 Mdot
.02381 .63112 Mdot
1 .105 0 r
.97619 .68634 Mdot
.2 0 .95 r
.02381 .64493 Mdot
0 1 .175 r
.5 .21705 Mdot
.5 .17564 Mdot
1 .105 0 r
.97619 .70014 Mdot
0 1 .175 r
.5 .23085 Mdot
.5 .23085 Mdot
.2 0 .95 r
.02381 .63112 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.496032 0.18254 0.654762 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.5 0.47619 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
gsave
.5 .5 -89.0313 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(sepal_width) show
115.063 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.18254 0.496032 0.34127 0.654762 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11376 0.26455 -0.769841 0.396825 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 1 L
s
0 1 m
1 1 L
s
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 .105 0 r
.05 w
.65873 .42063 Mdot
0 1 .175 r
.18254 .46032 Mdot
.39418 .97619 Mdot
.2 0 .95 r
.34127 .18254 Mdot
.44709 .5 Mdot
1 .105 0 r
.55291 .38095 Mdot
0 1 .175 r
.05026 .38095 Mdot
1 .105 0 r
.52645 .57937 Mdot
.57937 .34127 Mdot
0 1 .175 r
.23545 .57937 Mdot
.05026 .5 Mdot
.20899 .65873 Mdot
.10317 .57937 Mdot
1 .105 0 r
.55291 .34127 Mdot
.2 0 .95 r
.36772 .42063 Mdot
.65873 .46032 Mdot
0 1 .175 r
.23545 .69841 Mdot
1 .105 0 r
.97619 .7381 Mdot
.57937 .46032 Mdot
.2 0 .95 r
.68519 .34127 Mdot
0 1 .175 r
.28836 .69841 Mdot
1 .105 0 r
.84392 .34127 Mdot
.52645 .34127 Mdot
0 1 .175 r
.20899 .57937 Mdot
.05026 .42063 Mdot
.20899 .57937 Mdot
.2 0 .95 r
.18254 .18254 Mdot
0 1 .175 r
.2619 .57937 Mdot
.2 0 .95 r
.20899 .02381 Mdot
.63228 .38095 Mdot
1 .105 0 r
.92328 .34127 Mdot
.2 0 .95 r
.52645 .38095 Mdot
0 1 .175 r
.10317 .46032 Mdot
.2 0 .95 r
.65873 .46032 Mdot
0 1 .175 r
.23545 .7381 Mdot
.20899 .5 Mdot
.2 0 .95 r
.39418 .34127 Mdot
1 .105 0 r
.57937 .34127 Mdot
.68519 .42063 Mdot
.2 0 .95 r
.39418 .34127 Mdot
1 .105 0 r
.76455 .42063 Mdot
0 1 .175 r
.15608 .57937 Mdot
1 .105 0 r
.65873 .46032 Mdot
.71164 .46032 Mdot
.55291 .30159 Mdot
.2 0 .95 r
.34127 .18254 Mdot
1 .105 0 r
.42063 .30159 Mdot
0 1 .175 r
.23545 .61905 Mdot
.2 0 .95 r
.57937 .5 Mdot
1 .105 0 r
.71164 .5 Mdot
.2 0 .95 r
.55291 .14286 Mdot
1 .105 0 r
.92328 .2619 Mdot
.2 0 .95 r
.47354 .10317 Mdot
1 .105 0 r
.44709 .42063 Mdot
0 1 .175 r
.10317 .65873 Mdot
1 .105 0 r
.60582 .42063 Mdot
.2 0 .95 r
.55291 .53968 Mdot
.36772 .22222 Mdot
1 .105 0 r
.60582 .42063 Mdot
.2 0 .95 r
.36772 .38095 Mdot
.36772 .42063 Mdot
0 1 .175 r
.23545 .7381 Mdot
.12963 .5 Mdot
.2 0 .95 r
.2619 .30159 Mdot
.5 .38095 Mdot
0 1 .175 r
.23545 .61905 Mdot
.23545 .7381 Mdot
1 .105 0 r
.79101 .42063 Mdot
.2 0 .95 r
.34127 .14286 Mdot
0 1 .175 r
.31481 .57937 Mdot
.2 0 .95 r
.34127 .22222 Mdot
0 1 .175 r
.20899 .42063 Mdot
1 .105 0 r
.5 .2619 Mdot
.18254 .22222 Mdot
0 1 .175 r
.18254 .42063 Mdot
1 .105 0 r
.36772 .34127 Mdot
.92328 .7381 Mdot
.2 0 .95 r
.57937 .38095 Mdot
1 .105 0 r
.60582 .5 Mdot
0 1 .175 r
.15608 .57937 Mdot
.2619 .85714 Mdot
1 .105 0 r
.65873 .53968 Mdot
0 1 .175 r
.20899 .61905 Mdot
.2 0 .95 r
.47354 .38095 Mdot
.20899 .14286 Mdot
.63228 .42063 Mdot
1 .105 0 r
.47354 .42063 Mdot
.2 0 .95 r
.31481 .42063 Mdot
0 1 .175 r
.15608 .42063 Mdot
.02381 .42063 Mdot
1 .105 0 r
.5 .42063 Mdot
0 1 .175 r
.18254 .46032 Mdot
.31481 .69841 Mdot
.2 0 .95 r
.34127 .2619 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.34127 0.496032 0.5 0.654762 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.769841 0.396825 0.0238095 0.02886 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 1 L
s
0 1 m
1 1 L
s
1 0 m
1 1 L
s
.9 g
.02381 .02381 m
.02381 .08153 L
.11905 .08153 L
.11905 .02381 L
F
0 g
.5 Mabswid
.02381 .02381 m
.02381 .08153 L
.11905 .08153 L
.11905 .02381 L
.02381 .02381 L
s
.9 g
.11905 .02381 m
.11905 .19697 L
.21429 .19697 L
.21429 .02381 L
F
0 g
.11905 .02381 m
.11905 .19697 L
.21429 .19697 L
.21429 .02381 L
.11905 .02381 L
s
.9 g
.21429 .02381 m
.21429 .28355 L
.30952 .28355 L
.30952 .02381 L
F
0 g
.21429 .02381 m
.21429 .28355 L
.30952 .28355 L
.30952 .02381 L
.21429 .02381 L
s
.9 g
.30952 .02381 m
.30952 .54329 L
.40476 .54329 L
.40476 .02381 L
F
0 g
.30952 .02381 m
.30952 .54329 L
.40476 .54329 L
.40476 .02381 L
.30952 .02381 L
s
.9 g
.40476 .02381 m
.40476 .97619 L
.5 .97619 L
.5 .02381 L
F
0 g
.40476 .02381 m
.40476 .97619 L
.5 .97619 L
.5 .02381 L
.40476 .02381 L
s
.9 g
.5 .02381 m
.5 .34127 L
.59524 .34127 L
.59524 .02381 L
F
0 g
.5 .02381 m
.5 .34127 L
.59524 .34127 L
.59524 .02381 L
.5 .02381 L
s
.9 g
.59524 .02381 m
.59524 .16811 L
.69048 .16811 L
.69048 .02381 L
F
0 g
.59524 .02381 m
.59524 .16811 L
.69048 .16811 L
.69048 .02381 L
.59524 .02381 L
s
.9 g
.69048 .02381 m
.69048 .25469 L
.78571 .25469 L
.78571 .02381 L
F
0 g
.69048 .02381 m
.69048 .25469 L
.78571 .25469 L
.78571 .02381 L
.69048 .02381 L
s
.9 g
.78571 .02381 m
.78571 .05267 L
.88095 .05267 L
.88095 .02381 L
F
0 g
.78571 .02381 m
.78571 .05267 L
.88095 .05267 L
.88095 .02381 L
.78571 .02381 L
s
.9 g
.88095 .02381 m
.88095 .05267 L
.97619 .05267 L
.97619 .02381 L
F
0 g
.88095 .02381 m
.88095 .05267 L
.97619 .05267 L
.97619 .02381 L
.88095 .02381 L
s
.2 0 .95 r
.02381 .02381 m
.02381 .08153 L
.11905 .08153 L
.11905 .02381 L
F
0 g
.02381 .02381 m
.02381 .08153 L
.11905 .08153 L
.11905 .02381 L
.02381 .02381 L
s
.2 0 .95 r
.11905 .02381 m
.11905 .19697 L
.21429 .19697 L
.21429 .02381 L
F
0 g
.11905 .02381 m
.11905 .19697 L
.21429 .19697 L
.21429 .02381 L
.11905 .02381 L
s
.2 0 .95 r
.21429 .02381 m
.21429 .13925 L
.30952 .13925 L
.30952 .02381 L
F
0 g
.21429 .02381 m
.21429 .13925 L
.30952 .13925 L
.30952 .02381 L
.21429 .02381 L
s
.2 0 .95 r
.30952 .02381 m
.30952 .28355 L
.40476 .28355 L
.40476 .02381 L
F
0 g
.30952 .02381 m
.30952 .28355 L
.40476 .28355 L
.40476 .02381 L
.30952 .02381 L
s
.2 0 .95 r
.40476 .02381 m
.40476 .25469 L
.5 .25469 L
.5 .02381 L
F
0 g
.40476 .02381 m
.40476 .25469 L
.5 .25469 L
.5 .02381 L
.40476 .02381 L
s
.2 0 .95 r
.5 .02381 m
.5 .05267 L
.59524 .05267 L
.59524 .02381 L
F
0 g
.5 .02381 m
.5 .05267 L
.59524 .05267 L
.59524 .02381 L
.5 .02381 L
s
0 1 .175 r
.30952 .28355 m
.30952 .31241 L
.40476 .31241 L
.40476 .28355 L
F
0 g
.30952 .28355 m
.30952 .31241 L
.40476 .31241 L
.40476 .28355 L
.30952 .28355 L
s
0 1 .175 r
.40476 .25469 m
.40476 .57215 L
.5 .57215 L
.5 .25469 L
F
0 g
.40476 .25469 m
.40476 .57215 L
.5 .57215 L
.5 .25469 L
.40476 .25469 L
s
0 1 .175 r
.5 .05267 m
.5 .28355 L
.59524 .28355 L
.59524 .05267 L
F
0 g
.5 .05267 m
.5 .28355 L
.59524 .28355 L
.59524 .05267 L
.5 .05267 L
s
0 1 .175 r
.59524 .02381 m
.59524 .16811 L
.69048 .16811 L
.69048 .02381 L
F
0 g
.59524 .02381 m
.59524 .16811 L
.69048 .16811 L
.69048 .02381 L
.59524 .02381 L
s
0 1 .175 r
.69048 .02381 m
.69048 .19697 L
.78571 .19697 L
.78571 .02381 L
F
0 g
.69048 .02381 m
.69048 .19697 L
.78571 .19697 L
.78571 .02381 L
.69048 .02381 L
s
0 1 .175 r
.78571 .02381 m
.78571 .05267 L
.88095 .05267 L
.88095 .02381 L
F
0 g
.78571 .02381 m
.78571 .05267 L
.88095 .05267 L
.88095 .02381 L
.78571 .02381 L
s
0 1 .175 r
.88095 .02381 m
.88095 .05267 L
.97619 .05267 L
.97619 .02381 L
F
0 g
.88095 .02381 m
.88095 .05267 L
.97619 .05267 L
.97619 .02381 L
.88095 .02381 L
s
1 .105 0 r
.21429 .13925 m
.21429 .28355 L
.30952 .28355 L
.30952 .13925 L
F
0 g
.21429 .13925 m
.21429 .28355 L
.30952 .28355 L
.30952 .13925 L
.21429 .13925 L
s
1 .105 0 r
.30952 .31241 m
.30952 .54329 L
.40476 .54329 L
.40476 .31241 L
F
0 g
.30952 .31241 m
.30952 .54329 L
.40476 .54329 L
.40476 .31241 L
.30952 .31241 L
s
1 .105 0 r
.40476 .57215 m
.40476 .97619 L
.5 .97619 L
.5 .57215 L
F
0 g
.40476 .57215 m
.40476 .97619 L
.5 .97619 L
.5 .57215 L
.40476 .57215 L
s
1 .105 0 r
.5 .28355 m
.5 .34127 L
.59524 .34127 L
.59524 .28355 L
F
0 g
.5 .28355 m
.5 .34127 L
.59524 .34127 L
.59524 .28355 L
.5 .28355 L
s
1 .105 0 r
.69048 .19697 m
.69048 .25469 L
.78571 .25469 L
.78571 .19697 L
F
0 g
.69048 .19697 m
.69048 .25469 L
.78571 .25469 L
.78571 .19697 L
.69048 .19697 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.496032 0.65873 0.654762 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.138026 -0.769841 0.396825 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 1 L
s
0 1 m
1 1 L
s
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 .105 0 r
.05 w
.74155 .42063 Mdot
0 1 .175 r
.23085 .46032 Mdot
.23085 .97619 Mdot
.2 0 .95 r
.53451 .18254 Mdot
.68634 .5 Mdot
1 .105 0 r
.79676 .38095 Mdot
0 1 .175 r
.21705 .38095 Mdot
1 .105 0 r
.76915 .57937 Mdot
.79676 .34127 Mdot
0 1 .175 r
.23085 .57937 Mdot
.20324 .5 Mdot
.21705 .65873 Mdot
.21705 .57937 Mdot
1 .105 0 r
.72774 .34127 Mdot
.2 0 .95 r
.58972 .42063 Mdot
.67253 .46032 Mdot
0 1 .175 r
.23085 .69841 Mdot
1 .105 0 r
.90718 .7381 Mdot
.78295 .46032 Mdot
.2 0 .95 r
.68634 .34127 Mdot
0 1 .175 r
.23085 .69841 Mdot
1 .105 0 r
.86577 .34127 Mdot
.68634 .34127 Mdot
0 1 .175 r
.24465 .57937 Mdot
.20324 .42063 Mdot
.23085 .57937 Mdot
.2 0 .95 r
.4793 .18254 Mdot
0 1 .175 r
.21705 .57937 Mdot
.2 0 .95 r
.5069 .02381 Mdot
.65873 .38095 Mdot
1 .105 0 r
.94859 .34127 Mdot
.2 0 .95 r
.61732 .38095 Mdot
0 1 .175 r
.23085 .46032 Mdot
.2 0 .95 r
.63112 .46032 Mdot
0 1 .175 r
.28606 .7381 Mdot
.18944 .5 Mdot
.2 0 .95 r
.64493 .34127 Mdot
1 .105 0 r
.79676 .34127 Mdot
.78295 .42063 Mdot
.2 0 .95 r
.58972 .34127 Mdot
1 .105 0 r
.83816 .42063 Mdot
0 1 .175 r
.24465 .57937 Mdot
1 .105 0 r
.79676 .46032 Mdot
.72774 .46032 Mdot
.70014 .30159 Mdot
.2 0 .95 r
.54831 .18254 Mdot
1 .105 0 r
.72774 .30159 Mdot
0 1 .175 r
.21705 .61905 Mdot
.2 0 .95 r
.64493 .5 Mdot
1 .105 0 r
.81056 .5 Mdot
.2 0 .95 r
.63112 .14286 Mdot
1 .105 0 r
.97619 .2619 Mdot
.2 0 .95 r
.57591 .10317 Mdot
1 .105 0 r
.72774 .42063 Mdot
0 1 .175 r
.16184 .65873 Mdot
1 .105 0 r
.74155 .42063 Mdot
.2 0 .95 r
.67253 .53968 Mdot
.56211 .22222 Mdot
1 .105 0 r
.82436 .42063 Mdot
.2 0 .95 r
.5207 .38095 Mdot
.64493 .42063 Mdot
0 1 .175 r
.24465 .7381 Mdot
.24465 .5 Mdot
.2 0 .95 r
.56211 .30159 Mdot
.67253 .38095 Mdot
0 1 .175 r
.21705 .61905 Mdot
.23085 .7381 Mdot
1 .105 0 r
.82436 .42063 Mdot
.2 0 .95 r
.57591 .14286 Mdot
0 1 .175 r
.23085 .57937 Mdot
.2 0 .95 r
.57591 .22222 Mdot
0 1 .175 r
.24465 .42063 Mdot
1 .105 0 r
.79676 .2619 Mdot
.64493 .22222 Mdot
0 1 .175 r
.21705 .42063 Mdot
1 .105 0 r
.70014 .34127 Mdot
.94859 .7381 Mdot
.2 0 .95 r
.61732 .38095 Mdot
1 .105 0 r
.72774 .5 Mdot
0 1 .175 r
.28606 .57937 Mdot
.23085 .85714 Mdot
1 .105 0 r
.81056 .53968 Mdot
0 1 .175 r
.24465 .61905 Mdot
.2 0 .95 r
.64493 .38095 Mdot
.4793 .14286 Mdot
.63112 .42063 Mdot
1 .105 0 r
.68634 .42063 Mdot
.2 0 .95 r
.64493 .42063 Mdot
0 1 .175 r
.21705 .42063 Mdot
.17564 .42063 Mdot
1 .105 0 r
.70014 .42063 Mdot
0 1 .175 r
.23085 .46032 Mdot
.23085 .69841 Mdot
.2 0 .95 r
.63112 .2619 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.65873 0.496032 0.81746 0.654762 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.396825 -0.769841 0.396825 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 1 L
s
0 1 m
1 1 L
s
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 .105 0 r
.05 w
.93651 .42063 Mdot
0 1 .175 r
.06349 .46032 Mdot
.18254 .97619 Mdot
.2 0 .95 r
.42063 .18254 Mdot
.7381 .5 Mdot
1 .105 0 r
.7381 .38095 Mdot
0 1 .175 r
.10317 .38095 Mdot
1 .105 0 r
.93651 .57937 Mdot
.89683 .34127 Mdot
0 1 .175 r
.10317 .57937 Mdot
.10317 .5 Mdot
.10317 .65873 Mdot
.14286 .57937 Mdot
1 .105 0 r
.61905 .34127 Mdot
.2 0 .95 r
.53968 .42063 Mdot
.61905 .46032 Mdot
0 1 .175 r
.18254 .69841 Mdot
1 .105 0 r
.81746 .7381 Mdot
.7381 .46032 Mdot
.2 0 .95 r
.57937 .34127 Mdot
0 1 .175 r
.10317 .69841 Mdot
1 .105 0 r
.77778 .34127 Mdot
.7381 .34127 Mdot
0 1 .175 r
.18254 .57937 Mdot
.10317 .42063 Mdot
.10317 .57937 Mdot
.2 0 .95 r
.42063 .18254 Mdot
0 1 .175 r
.10317 .57937 Mdot
.2 0 .95 r
.42063 .02381 Mdot
.53968 .38095 Mdot
1 .105 0 r
.81746 .34127 Mdot
.2 0 .95 r
.53968 .38095 Mdot
0 1 .175 r
.10317 .46032 Mdot
.2 0 .95 r
.57937 .46032 Mdot
0 1 .175 r
.18254 .7381 Mdot
.10317 .5 Mdot
.2 0 .95 r
.53968 .34127 Mdot
1 .105 0 r
.85714 .34127 Mdot
.85714 .42063 Mdot
.2 0 .95 r
.53968 .34127 Mdot
1 .105 0 r
.85714 .42063 Mdot
0 1 .175 r
.10317 .57937 Mdot
1 .105 0 r
.97619 .46032 Mdot
.93651 .46032 Mdot
.7381 .30159 Mdot
.2 0 .95 r
.46032 .18254 Mdot
1 .105 0 r
.77778 .30159 Mdot
0 1 .175 r
.10317 .61905 Mdot
.2 0 .95 r
.61905 .5 Mdot
1 .105 0 r
.93651 .5 Mdot
.2 0 .95 r
.53968 .14286 Mdot
1 .105 0 r
.93651 .2619 Mdot
.2 0 .95 r
.42063 .10317 Mdot
1 .105 0 r
.7381 .42063 Mdot
0 1 .175 r
.10317 .65873 Mdot
1 .105 0 r
.81746 .42063 Mdot
.2 0 .95 r
.65873 .53968 Mdot
.46032 .22222 Mdot
1 .105 0 r
.89683 .42063 Mdot
.2 0 .95 r
.53968 .38095 Mdot
.61905 .42063 Mdot
0 1 .175 r
.10317 .7381 Mdot
.10317 .5 Mdot
.2 0 .95 r
.57937 .30159 Mdot
.57937 .38095 Mdot
0 1 .175 r
.14286 .61905 Mdot
.14286 .7381 Mdot
1 .105 0 r
.65873 .42063 Mdot
.2 0 .95 r
.53968 .14286 Mdot
0 1 .175 r
.18254 .57937 Mdot
.2 0 .95 r
.53968 .22222 Mdot
0 1 .175 r
.10317 .42063 Mdot
1 .105 0 r
.57937 .2619 Mdot
.69841 .22222 Mdot
0 1 .175 r
.10317 .42063 Mdot
1 .105 0 r
.81746 .34127 Mdot
.89683 .7381 Mdot
.2 0 .95 r
.53968 .38095 Mdot
1 .105 0 r
.81746 .5 Mdot
0 1 .175 r
.10317 .57937 Mdot
.06349 .85714 Mdot
1 .105 0 r
.85714 .53968 Mdot
0 1 .175 r
.2619 .61905 Mdot
.2 0 .95 r
.61905 .38095 Mdot
.42063 .14286 Mdot
.57937 .42063 Mdot
1 .105 0 r
.7381 .42063 Mdot
.2 0 .95 r
.61905 .42063 Mdot
0 1 .175 r
.06349 .42063 Mdot
.06349 .42063 Mdot
1 .105 0 r
.7381 .42063 Mdot
0 1 .175 r
.06349 .46032 Mdot
.10317 .69841 Mdot
.2 0 .95 r
.5 .2619 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.81746 0.496032 0.97619 0.654762 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 0.47619 -0.769841 0.396825 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 1 L
s
0 1 m
1 1 L
s
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 .105 0 r
.05 w
.97619 .42063 Mdot
0 1 .175 r
.5 .46032 Mdot
.5 .97619 Mdot
.2 0 .95 r
.02381 .18254 Mdot
.02381 .5 Mdot
1 .105 0 r
.97619 .38095 Mdot
0 1 .175 r
.5 .38095 Mdot
1 .105 0 r
.97619 .57937 Mdot
.97619 .34127 Mdot
0 1 .175 r
.5 .57937 Mdot
.5 .5 Mdot
.5 .65873 Mdot
.5 .57937 Mdot
1 .105 0 r
.97619 .34127 Mdot
.2 0 .95 r
.02381 .42063 Mdot
.02381 .46032 Mdot
0 1 .175 r
.5 .69841 Mdot
1 .105 0 r
.97619 .7381 Mdot
.97619 .46032 Mdot
.2 0 .95 r
.02381 .34127 Mdot
0 1 .175 r
.5 .69841 Mdot
1 .105 0 r
.97619 .34127 Mdot
.97619 .34127 Mdot
0 1 .175 r
.5 .57937 Mdot
.5 .42063 Mdot
.5 .57937 Mdot
.2 0 .95 r
.02381 .18254 Mdot
0 1 .175 r
.5 .57937 Mdot
.2 0 .95 r
.02381 .02381 Mdot
.02381 .38095 Mdot
1 .105 0 r
.97619 .34127 Mdot
.2 0 .95 r
.02381 .38095 Mdot
0 1 .175 r
.5 .46032 Mdot
.2 0 .95 r
.02381 .46032 Mdot
0 1 .175 r
.5 .7381 Mdot
.5 .5 Mdot
.2 0 .95 r
.02381 .34127 Mdot
1 .105 0 r
.97619 .34127 Mdot
.97619 .42063 Mdot
.2 0 .95 r
.02381 .34127 Mdot
1 .105 0 r
.97619 .42063 Mdot
0 1 .175 r
.5 .57937 Mdot
1 .105 0 r
.97619 .46032 Mdot
.97619 .46032 Mdot
.97619 .30159 Mdot
.2 0 .95 r
.02381 .18254 Mdot
1 .105 0 r
.97619 .30159 Mdot
0 1 .175 r
.5 .61905 Mdot
.2 0 .95 r
.02381 .5 Mdot
1 .105 0 r
.97619 .5 Mdot
.2 0 .95 r
.02381 .14286 Mdot
1 .105 0 r
.97619 .2619 Mdot
.2 0 .95 r
.02381 .10317 Mdot
1 .105 0 r
.97619 .42063 Mdot
0 1 .175 r
.5 .65873 Mdot
1 .105 0 r
.97619 .42063 Mdot
.2 0 .95 r
.02381 .53968 Mdot
.02381 .22222 Mdot
1 .105 0 r
.97619 .42063 Mdot
.2 0 .95 r
.02381 .38095 Mdot
.02381 .42063 Mdot
0 1 .175 r
.5 .7381 Mdot
.5 .5 Mdot
.2 0 .95 r
.02381 .30159 Mdot
.02381 .38095 Mdot
0 1 .175 r
.5 .61905 Mdot
.5 .7381 Mdot
1 .105 0 r
.97619 .42063 Mdot
.2 0 .95 r
.02381 .14286 Mdot
0 1 .175 r
.5 .57937 Mdot
.2 0 .95 r
.02381 .22222 Mdot
0 1 .175 r
.5 .42063 Mdot
1 .105 0 r
.97619 .2619 Mdot
.97619 .22222 Mdot
0 1 .175 r
.5 .42063 Mdot
1 .105 0 r
.97619 .34127 Mdot
.97619 .7381 Mdot
.2 0 .95 r
.02381 .38095 Mdot
1 .105 0 r
.97619 .5 Mdot
0 1 .175 r
.5 .57937 Mdot
.5 .85714 Mdot
1 .105 0 r
.97619 .53968 Mdot
0 1 .175 r
.5 .61905 Mdot
.2 0 .95 r
.02381 .38095 Mdot
.02381 .14286 Mdot
.02381 .42063 Mdot
1 .105 0 r
.97619 .42063 Mdot
.2 0 .95 r
.02381 .42063 Mdot
0 1 .175 r
.5 .42063 Mdot
.5 .42063 Mdot
1 .105 0 r
.97619 .42063 Mdot
0 1 .175 r
.5 .46032 Mdot
.5 .69841 Mdot
.2 0 .95 r
.02381 .2619 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.654762 0.18254 0.813492 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.5 0.47619 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
gsave
.5 .5 -91 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(sepal_length) show
119.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.18254 0.654762 0.34127 0.813492 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11376 0.26455 0.0238095 0.0560224 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 1 L
s
0 1 m
1 1 L
s
1 0 m
1 1 L
s
.9 g
.02381 .02381 m
.02381 .41597 L
.11905 .41597 L
.11905 .02381 L
F
0 g
.5 Mabswid
.02381 .02381 m
.02381 .41597 L
.11905 .41597 L
.11905 .02381 L
.02381 .02381 L
s
.9 g
.11905 .02381 m
.11905 .97619 L
.21429 .97619 L
.21429 .02381 L
F
0 g
.11905 .02381 m
.11905 .97619 L
.21429 .97619 L
.21429 .02381 L
.11905 .02381 L
s
.9 g
.21429 .02381 m
.21429 .64006 L
.30952 .64006 L
.30952 .02381 L
F
0 g
.21429 .02381 m
.21429 .64006 L
.30952 .64006 L
.30952 .02381 L
.21429 .02381 L
s
.9 g
.30952 .02381 m
.30952 .92017 L
.40476 .92017 L
.40476 .02381 L
F
0 g
.30952 .02381 m
.30952 .92017 L
.40476 .92017 L
.40476 .02381 L
.30952 .02381 L
s
.9 g
.40476 .02381 m
.40476 .52801 L
.5 .52801 L
.5 .02381 L
F
0 g
.40476 .02381 m
.40476 .52801 L
.5 .52801 L
.5 .02381 L
.40476 .02381 L
s
.9 g
.5 .02381 m
.5 .7521 L
.59524 .7521 L
.59524 .02381 L
F
0 g
.5 .02381 m
.5 .7521 L
.59524 .7521 L
.59524 .02381 L
.5 .02381 L
s
.9 g
.59524 .02381 m
.59524 .69608 L
.69048 .69608 L
.69048 .02381 L
F
0 g
.59524 .02381 m
.59524 .69608 L
.69048 .69608 L
.69048 .02381 L
.59524 .02381 L
s
.9 g
.69048 .02381 m
.69048 .19188 L
.78571 .19188 L
.78571 .02381 L
F
0 g
.69048 .02381 m
.69048 .19188 L
.78571 .19188 L
.78571 .02381 L
.69048 .02381 L
s
.9 g
.78571 .02381 m
.78571 .13585 L
.88095 .13585 L
.88095 .02381 L
F
0 g
.78571 .02381 m
.78571 .13585 L
.88095 .13585 L
.88095 .02381 L
.78571 .02381 L
s
.9 g
.88095 .02381 m
.88095 .2479 L
.97619 .2479 L
.97619 .02381 L
F
0 g
.88095 .02381 m
.88095 .2479 L
.97619 .2479 L
.97619 .02381 L
.88095 .02381 L
s
.2 0 .95 r
.11905 .02381 m
.11905 .19188 L
.21429 .19188 L
.21429 .02381 L
F
0 g
.11905 .02381 m
.11905 .19188 L
.21429 .19188 L
.21429 .02381 L
.11905 .02381 L
s
.2 0 .95 r
.21429 .02381 m
.21429 .07983 L
.30952 .07983 L
.30952 .02381 L
F
0 g
.21429 .02381 m
.21429 .07983 L
.30952 .07983 L
.30952 .02381 L
.21429 .02381 L
s
.2 0 .95 r
.30952 .02381 m
.30952 .69608 L
.40476 .69608 L
.40476 .02381 L
F
0 g
.30952 .02381 m
.30952 .69608 L
.40476 .69608 L
.40476 .02381 L
.30952 .02381 L
s
.2 0 .95 r
.40476 .02381 m
.40476 .2479 L
.5 .2479 L
.5 .02381 L
F
0 g
.40476 .02381 m
.40476 .2479 L
.5 .2479 L
.5 .02381 L
.40476 .02381 L
s
.2 0 .95 r
.5 .02381 m
.5 .30392 L
.59524 .30392 L
.59524 .02381 L
F
0 g
.5 .02381 m
.5 .30392 L
.59524 .30392 L
.59524 .02381 L
.5 .02381 L
s
.2 0 .95 r
.59524 .02381 m
.59524 .30392 L
.69048 .30392 L
.69048 .02381 L
F
0 g
.59524 .02381 m
.59524 .30392 L
.69048 .30392 L
.69048 .02381 L
.59524 .02381 L
s
0 1 .175 r
.02381 .02381 m
.02381 .41597 L
.11905 .41597 L
.11905 .02381 L
F
0 g
.02381 .02381 m
.02381 .41597 L
.11905 .41597 L
.11905 .02381 L
.02381 .02381 L
s
0 1 .175 r
.11905 .19188 m
.11905 .92017 L
.21429 .92017 L
.21429 .19188 L
F
0 g
.11905 .19188 m
.11905 .92017 L
.21429 .92017 L
.21429 .19188 L
.11905 .19188 L
s
0 1 .175 r
.21429 .07983 m
.21429 .64006 L
.30952 .64006 L
.30952 .07983 L
F
0 g
.21429 .07983 m
.21429 .64006 L
.30952 .64006 L
.30952 .07983 L
.21429 .07983 L
s
0 1 .175 r
.30952 .69608 m
.30952 .86415 L
.40476 .86415 L
.40476 .69608 L
F
0 g
.30952 .69608 m
.30952 .86415 L
.40476 .86415 L
.40476 .69608 L
.30952 .69608 L
s
1 .105 0 r
.11905 .92017 m
.11905 .97619 L
.21429 .97619 L
.21429 .92017 L
F
0 g
.11905 .92017 m
.11905 .97619 L
.21429 .97619 L
.21429 .92017 L
.11905 .92017 L
s
1 .105 0 r
.30952 .86415 m
.30952 .92017 L
.40476 .92017 L
.40476 .86415 L
F
0 g
.30952 .86415 m
.30952 .92017 L
.40476 .92017 L
.40476 .86415 L
.30952 .86415 L
s
1 .105 0 r
.40476 .2479 m
.40476 .52801 L
.5 .52801 L
.5 .2479 L
F
0 g
.40476 .2479 m
.40476 .52801 L
.5 .52801 L
.5 .2479 L
.40476 .2479 L
s
1 .105 0 r
.5 .30392 m
.5 .7521 L
.59524 .7521 L
.59524 .30392 L
F
0 g
.5 .30392 m
.5 .7521 L
.59524 .7521 L
.59524 .30392 L
.5 .30392 L
s
1 .105 0 r
.59524 .30392 m
.59524 .69608 L
.69048 .69608 L
.69048 .30392 L
F
0 g
.59524 .30392 m
.59524 .69608 L
.69048 .69608 L
.69048 .30392 L
.59524 .30392 L
s
1 .105 0 r
.69048 .02381 m
.69048 .19188 L
.78571 .19188 L
.78571 .02381 L
F
0 g
.69048 .02381 m
.69048 .19188 L
.78571 .19188 L
.78571 .02381 L
.69048 .02381 L
s
1 .105 0 r
.78571 .02381 m
.78571 .13585 L
.88095 .13585 L
.88095 .02381 L
F
0 g
.78571 .02381 m
.78571 .13585 L
.88095 .13585 L
.88095 .02381 L
.78571 .02381 L
s
1 .105 0 r
.88095 .02381 m
.88095 .2479 L
.97619 .2479 L
.97619 .02381 L
F
0 g
.88095 .02381 m
.88095 .2479 L
.97619 .2479 L
.97619 .02381 L
.88095 .02381 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.34127 0.654762 0.5 0.813492 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.769841 0.396825 -1.11376 0.26455 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 1 L
s
0 1 m
1 1 L
s
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 .105 0 r
.05 w
.42063 .65873 Mdot
0 1 .175 r
.46032 .18254 Mdot
.97619 .39418 Mdot
.2 0 .95 r
.18254 .34127 Mdot
.5 .44709 Mdot
1 .105 0 r
.38095 .55291 Mdot
0 1 .175 r
.38095 .05026 Mdot
1 .105 0 r
.57937 .52645 Mdot
.34127 .57937 Mdot
0 1 .175 r
.57937 .23545 Mdot
.5 .05026 Mdot
.65873 .20899 Mdot
.57937 .10317 Mdot
1 .105 0 r
.34127 .55291 Mdot
.2 0 .95 r
.42063 .36772 Mdot
.46032 .65873 Mdot
0 1 .175 r
.69841 .23545 Mdot
1 .105 0 r
.7381 .97619 Mdot
.46032 .57937 Mdot
.2 0 .95 r
.34127 .68519 Mdot
0 1 .175 r
.69841 .28836 Mdot
1 .105 0 r
.34127 .84392 Mdot
.34127 .52645 Mdot
0 1 .175 r
.57937 .20899 Mdot
.42063 .05026 Mdot
.57937 .20899 Mdot
.2 0 .95 r
.18254 .18254 Mdot
0 1 .175 r
.57937 .2619 Mdot
.2 0 .95 r
.02381 .20899 Mdot
.38095 .63228 Mdot
1 .105 0 r
.34127 .92328 Mdot
.2 0 .95 r
.38095 .52645 Mdot
0 1 .175 r
.46032 .10317 Mdot
.2 0 .95 r
.46032 .65873 Mdot
0 1 .175 r
.7381 .23545 Mdot
.5 .20899 Mdot
.2 0 .95 r
.34127 .39418 Mdot
1 .105 0 r
.34127 .57937 Mdot
.42063 .68519 Mdot
.2 0 .95 r
.34127 .39418 Mdot
1 .105 0 r
.42063 .76455 Mdot
0 1 .175 r
.57937 .15608 Mdot
1 .105 0 r
.46032 .65873 Mdot
.46032 .71164 Mdot
.30159 .55291 Mdot
.2 0 .95 r
.18254 .34127 Mdot
1 .105 0 r
.30159 .42063 Mdot
0 1 .175 r
.61905 .23545 Mdot
.2 0 .95 r
.5 .57937 Mdot
1 .105 0 r
.5 .71164 Mdot
.2 0 .95 r
.14286 .55291 Mdot
1 .105 0 r
.2619 .92328 Mdot
.2 0 .95 r
.10317 .47354 Mdot
1 .105 0 r
.42063 .44709 Mdot
0 1 .175 r
.65873 .10317 Mdot
1 .105 0 r
.42063 .60582 Mdot
.2 0 .95 r
.53968 .55291 Mdot
.22222 .36772 Mdot
1 .105 0 r
.42063 .60582 Mdot
.2 0 .95 r
.38095 .36772 Mdot
.42063 .36772 Mdot
0 1 .175 r
.7381 .23545 Mdot
.5 .12963 Mdot
.2 0 .95 r
.30159 .2619 Mdot
.38095 .5 Mdot
0 1 .175 r
.61905 .23545 Mdot
.7381 .23545 Mdot
1 .105 0 r
.42063 .79101 Mdot
.2 0 .95 r
.14286 .34127 Mdot
0 1 .175 r
.57937 .31481 Mdot
.2 0 .95 r
.22222 .34127 Mdot
0 1 .175 r
.42063 .20899 Mdot
1 .105 0 r
.2619 .5 Mdot
.22222 .18254 Mdot
0 1 .175 r
.42063 .18254 Mdot
1 .105 0 r
.34127 .36772 Mdot
.7381 .92328 Mdot
.2 0 .95 r
.38095 .57937 Mdot
1 .105 0 r
.5 .60582 Mdot
0 1 .175 r
.57937 .15608 Mdot
.85714 .2619 Mdot
1 .105 0 r
.53968 .65873 Mdot
0 1 .175 r
.61905 .20899 Mdot
.2 0 .95 r
.38095 .47354 Mdot
.14286 .20899 Mdot
.42063 .63228 Mdot
1 .105 0 r
.42063 .47354 Mdot
.2 0 .95 r
.42063 .31481 Mdot
0 1 .175 r
.42063 .15608 Mdot
.42063 .02381 Mdot
1 .105 0 r
.42063 .5 Mdot
0 1 .175 r
.46032 .18254 Mdot
.69841 .31481 Mdot
.2 0 .95 r
.2619 .34127 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.654762 0.65873 0.813492 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.138026 -1.11376 0.26455 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 1 L
s
0 1 m
1 1 L
s
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 .105 0 r
.05 w
.74155 .65873 Mdot
0 1 .175 r
.23085 .18254 Mdot
.23085 .39418 Mdot
.2 0 .95 r
.53451 .34127 Mdot
.68634 .44709 Mdot
1 .105 0 r
.79676 .55291 Mdot
0 1 .175 r
.21705 .05026 Mdot
1 .105 0 r
.76915 .52645 Mdot
.79676 .57937 Mdot
0 1 .175 r
.23085 .23545 Mdot
.20324 .05026 Mdot
.21705 .20899 Mdot
.21705 .10317 Mdot
1 .105 0 r
.72774 .55291 Mdot
.2 0 .95 r
.58972 .36772 Mdot
.67253 .65873 Mdot
0 1 .175 r
.23085 .23545 Mdot
1 .105 0 r
.90718 .97619 Mdot
.78295 .57937 Mdot
.2 0 .95 r
.68634 .68519 Mdot
0 1 .175 r
.23085 .28836 Mdot
1 .105 0 r
.86577 .84392 Mdot
.68634 .52645 Mdot
0 1 .175 r
.24465 .20899 Mdot
.20324 .05026 Mdot
.23085 .20899 Mdot
.2 0 .95 r
.4793 .18254 Mdot
0 1 .175 r
.21705 .2619 Mdot
.2 0 .95 r
.5069 .20899 Mdot
.65873 .63228 Mdot
1 .105 0 r
.94859 .92328 Mdot
.2 0 .95 r
.61732 .52645 Mdot
0 1 .175 r
.23085 .10317 Mdot
.2 0 .95 r
.63112 .65873 Mdot
0 1 .175 r
.28606 .23545 Mdot
.18944 .20899 Mdot
.2 0 .95 r
.64493 .39418 Mdot
1 .105 0 r
.79676 .57937 Mdot
.78295 .68519 Mdot
.2 0 .95 r
.58972 .39418 Mdot
1 .105 0 r
.83816 .76455 Mdot
0 1 .175 r
.24465 .15608 Mdot
1 .105 0 r
.79676 .65873 Mdot
.72774 .71164 Mdot
.70014 .55291 Mdot
.2 0 .95 r
.54831 .34127 Mdot
1 .105 0 r
.72774 .42063 Mdot
0 1 .175 r
.21705 .23545 Mdot
.2 0 .95 r
.64493 .57937 Mdot
1 .105 0 r
.81056 .71164 Mdot
.2 0 .95 r
.63112 .55291 Mdot
1 .105 0 r
.97619 .92328 Mdot
.2 0 .95 r
.57591 .47354 Mdot
1 .105 0 r
.72774 .44709 Mdot
0 1 .175 r
.16184 .10317 Mdot
1 .105 0 r
.74155 .60582 Mdot
.2 0 .95 r
.67253 .55291 Mdot
.56211 .36772 Mdot
1 .105 0 r
.82436 .60582 Mdot
.2 0 .95 r
.5207 .36772 Mdot
.64493 .36772 Mdot
0 1 .175 r
.24465 .23545 Mdot
.24465 .12963 Mdot
.2 0 .95 r
.56211 .2619 Mdot
.67253 .5 Mdot
0 1 .175 r
.21705 .23545 Mdot
.23085 .23545 Mdot
1 .105 0 r
.82436 .79101 Mdot
.2 0 .95 r
.57591 .34127 Mdot
0 1 .175 r
.23085 .31481 Mdot
.2 0 .95 r
.57591 .34127 Mdot
0 1 .175 r
.24465 .20899 Mdot
1 .105 0 r
.79676 .5 Mdot
.64493 .18254 Mdot
0 1 .175 r
.21705 .18254 Mdot
1 .105 0 r
.70014 .36772 Mdot
.94859 .92328 Mdot
.2 0 .95 r
.61732 .57937 Mdot
1 .105 0 r
.72774 .60582 Mdot
0 1 .175 r
.28606 .15608 Mdot
.23085 .2619 Mdot
1 .105 0 r
.81056 .65873 Mdot
0 1 .175 r
.24465 .20899 Mdot
.2 0 .95 r
.64493 .47354 Mdot
.4793 .20899 Mdot
.63112 .63228 Mdot
1 .105 0 r
.68634 .47354 Mdot
.2 0 .95 r
.64493 .31481 Mdot
0 1 .175 r
.21705 .15608 Mdot
.17564 .02381 Mdot
1 .105 0 r
.70014 .5 Mdot
0 1 .175 r
.23085 .18254 Mdot
.23085 .31481 Mdot
.2 0 .95 r
.63112 .34127 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.65873 0.654762 0.81746 0.813492 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.396825 -1.11376 0.26455 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 1 L
s
0 1 m
1 1 L
s
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 .105 0 r
.05 w
.93651 .65873 Mdot
0 1 .175 r
.06349 .18254 Mdot
.18254 .39418 Mdot
.2 0 .95 r
.42063 .34127 Mdot
.7381 .44709 Mdot
1 .105 0 r
.7381 .55291 Mdot
0 1 .175 r
.10317 .05026 Mdot
1 .105 0 r
.93651 .52645 Mdot
.89683 .57937 Mdot
0 1 .175 r
.10317 .23545 Mdot
.10317 .05026 Mdot
.10317 .20899 Mdot
.14286 .10317 Mdot
1 .105 0 r
.61905 .55291 Mdot
.2 0 .95 r
.53968 .36772 Mdot
.61905 .65873 Mdot
0 1 .175 r
.18254 .23545 Mdot
1 .105 0 r
.81746 .97619 Mdot
.7381 .57937 Mdot
.2 0 .95 r
.57937 .68519 Mdot
0 1 .175 r
.10317 .28836 Mdot
1 .105 0 r
.77778 .84392 Mdot
.7381 .52645 Mdot
0 1 .175 r
.18254 .20899 Mdot
.10317 .05026 Mdot
.10317 .20899 Mdot
.2 0 .95 r
.42063 .18254 Mdot
0 1 .175 r
.10317 .2619 Mdot
.2 0 .95 r
.42063 .20899 Mdot
.53968 .63228 Mdot
1 .105 0 r
.81746 .92328 Mdot
.2 0 .95 r
.53968 .52645 Mdot
0 1 .175 r
.10317 .10317 Mdot
.2 0 .95 r
.57937 .65873 Mdot
0 1 .175 r
.18254 .23545 Mdot
.10317 .20899 Mdot
.2 0 .95 r
.53968 .39418 Mdot
1 .105 0 r
.85714 .57937 Mdot
.85714 .68519 Mdot
.2 0 .95 r
.53968 .39418 Mdot
1 .105 0 r
.85714 .76455 Mdot
0 1 .175 r
.10317 .15608 Mdot
1 .105 0 r
.97619 .65873 Mdot
.93651 .71164 Mdot
.7381 .55291 Mdot
.2 0 .95 r
.46032 .34127 Mdot
1 .105 0 r
.77778 .42063 Mdot
0 1 .175 r
.10317 .23545 Mdot
.2 0 .95 r
.61905 .57937 Mdot
1 .105 0 r
.93651 .71164 Mdot
.2 0 .95 r
.53968 .55291 Mdot
1 .105 0 r
.93651 .92328 Mdot
.2 0 .95 r
.42063 .47354 Mdot
1 .105 0 r
.7381 .44709 Mdot
0 1 .175 r
.10317 .10317 Mdot
1 .105 0 r
.81746 .60582 Mdot
.2 0 .95 r
.65873 .55291 Mdot
.46032 .36772 Mdot
1 .105 0 r
.89683 .60582 Mdot
.2 0 .95 r
.53968 .36772 Mdot
.61905 .36772 Mdot
0 1 .175 r
.10317 .23545 Mdot
.10317 .12963 Mdot
.2 0 .95 r
.57937 .2619 Mdot
.57937 .5 Mdot
0 1 .175 r
.14286 .23545 Mdot
.14286 .23545 Mdot
1 .105 0 r
.65873 .79101 Mdot
.2 0 .95 r
.53968 .34127 Mdot
0 1 .175 r
.18254 .31481 Mdot
.2 0 .95 r
.53968 .34127 Mdot
0 1 .175 r
.10317 .20899 Mdot
1 .105 0 r
.57937 .5 Mdot
.69841 .18254 Mdot
0 1 .175 r
.10317 .18254 Mdot
1 .105 0 r
.81746 .36772 Mdot
.89683 .92328 Mdot
.2 0 .95 r
.53968 .57937 Mdot
1 .105 0 r
.81746 .60582 Mdot
0 1 .175 r
.10317 .15608 Mdot
.06349 .2619 Mdot
1 .105 0 r
.85714 .65873 Mdot
0 1 .175 r
.2619 .20899 Mdot
.2 0 .95 r
.61905 .47354 Mdot
.42063 .20899 Mdot
.57937 .63228 Mdot
1 .105 0 r
.7381 .47354 Mdot
.2 0 .95 r
.61905 .31481 Mdot
0 1 .175 r
.06349 .15608 Mdot
.06349 .02381 Mdot
1 .105 0 r
.7381 .5 Mdot
0 1 .175 r
.06349 .18254 Mdot
.10317 .31481 Mdot
.2 0 .95 r
.5 .34127 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.81746 0.654762 0.97619 0.813492 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 0.47619 -1.11376 0.26455 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 1 L
s
0 1 m
1 1 L
s
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 .105 0 r
.05 w
.97619 .65873 Mdot
0 1 .175 r
.5 .18254 Mdot
.5 .39418 Mdot
.2 0 .95 r
.02381 .34127 Mdot
.02381 .44709 Mdot
1 .105 0 r
.97619 .55291 Mdot
0 1 .175 r
.5 .05026 Mdot
1 .105 0 r
.97619 .52645 Mdot
.97619 .57937 Mdot
0 1 .175 r
.5 .23545 Mdot
.5 .05026 Mdot
.5 .20899 Mdot
.5 .10317 Mdot
1 .105 0 r
.97619 .55291 Mdot
.2 0 .95 r
.02381 .36772 Mdot
.02381 .65873 Mdot
0 1 .175 r
.5 .23545 Mdot
1 .105 0 r
.97619 .97619 Mdot
.97619 .57937 Mdot
.2 0 .95 r
.02381 .68519 Mdot
0 1 .175 r
.5 .28836 Mdot
1 .105 0 r
.97619 .84392 Mdot
.97619 .52645 Mdot
0 1 .175 r
.5 .20899 Mdot
.5 .05026 Mdot
.5 .20899 Mdot
.2 0 .95 r
.02381 .18254 Mdot
0 1 .175 r
.5 .2619 Mdot
.2 0 .95 r
.02381 .20899 Mdot
.02381 .63228 Mdot
1 .105 0 r
.97619 .92328 Mdot
.2 0 .95 r
.02381 .52645 Mdot
0 1 .175 r
.5 .10317 Mdot
.2 0 .95 r
.02381 .65873 Mdot
0 1 .175 r
.5 .23545 Mdot
.5 .20899 Mdot
.2 0 .95 r
.02381 .39418 Mdot
1 .105 0 r
.97619 .57937 Mdot
.97619 .68519 Mdot
.2 0 .95 r
.02381 .39418 Mdot
1 .105 0 r
.97619 .76455 Mdot
0 1 .175 r
.5 .15608 Mdot
1 .105 0 r
.97619 .65873 Mdot
.97619 .71164 Mdot
.97619 .55291 Mdot
.2 0 .95 r
.02381 .34127 Mdot
1 .105 0 r
.97619 .42063 Mdot
0 1 .175 r
.5 .23545 Mdot
.2 0 .95 r
.02381 .57937 Mdot
1 .105 0 r
.97619 .71164 Mdot
.2 0 .95 r
.02381 .55291 Mdot
1 .105 0 r
.97619 .92328 Mdot
.2 0 .95 r
.02381 .47354 Mdot
1 .105 0 r
.97619 .44709 Mdot
0 1 .175 r
.5 .10317 Mdot
1 .105 0 r
.97619 .60582 Mdot
.2 0 .95 r
.02381 .55291 Mdot
.02381 .36772 Mdot
1 .105 0 r
.97619 .60582 Mdot
.2 0 .95 r
.02381 .36772 Mdot
.02381 .36772 Mdot
0 1 .175 r
.5 .23545 Mdot
.5 .12963 Mdot
.2 0 .95 r
.02381 .2619 Mdot
.02381 .5 Mdot
0 1 .175 r
.5 .23545 Mdot
.5 .23545 Mdot
1 .105 0 r
.97619 .79101 Mdot
.2 0 .95 r
.02381 .34127 Mdot
0 1 .175 r
.5 .31481 Mdot
.2 0 .95 r
.02381 .34127 Mdot
0 1 .175 r
.5 .20899 Mdot
1 .105 0 r
.97619 .5 Mdot
.97619 .18254 Mdot
0 1 .175 r
.5 .18254 Mdot
1 .105 0 r
.97619 .36772 Mdot
.97619 .92328 Mdot
.2 0 .95 r
.02381 .57937 Mdot
1 .105 0 r
.97619 .60582 Mdot
0 1 .175 r
.5 .15608 Mdot
.5 .2619 Mdot
1 .105 0 r
.97619 .65873 Mdot
0 1 .175 r
.5 .20899 Mdot
.2 0 .95 r
.02381 .47354 Mdot
.02381 .20899 Mdot
.02381 .63228 Mdot
1 .105 0 r
.97619 .47354 Mdot
.2 0 .95 r
.02381 .31481 Mdot
0 1 .175 r
.5 .15608 Mdot
.5 .02381 Mdot
1 .105 0 r
.97619 .5 Mdot
0 1 .175 r
.5 .18254 Mdot
.5 .31481 Mdot
.2 0 .95 r
.02381 .34127 Mdot
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{441.438, 367.875},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006i0001Kb000`400?l00000o`00003oo`3ooonj
0?ooo`00o`3ooonj0?ooo`00o`3ooonj0?ooo`00o`3ooonj0?ooo`00o`3ooonj0?ooo`00o`3ooonj
0?ooo`00o`3ooonj0?ooo`00o`3ooonj0?ooo`00D03ooooo000005l000002`3oool00500oooo00<0
00000?ooo`3oool02P3oool203<0l`<0oooo00H0<`3c0?ooo`3oool0oooo03<0l`3oool203<0l`03
0?ooo`0c0?<0oooo0080oooo00H0<`3c0?ooo`0c0?<0oooo03<0l`3oool203<0l`030?ooo`0c0?<0
oooo0080oooo00D0<`3c0?ooo`0c0?<0oooo03<0l`0E0?ooo`030000000c0?<0oooo00@0oooo00H0
<`3c0?ooo`3oool0<`3c0?ooo`0c0?<20?ooo`0403<0l`3oool0oooo03<0l`80oooo00H0<`3c0?oo
o`3oool0<`3c0?ooo`0c0?<20?ooo`0403<0l`3oool0oooo03<0l`80oooo00<0<`3c0?ooo`0c0?<0
803oool00`000000oooo0?ooo`0N0?ooo`0303<0l`3oool0<`3c00H0<`3c00<0oooo03<0l`0c0?<0
0`0c0?<E0?ooo`800000703oool01P0c0?<0oooo0?ooo`0c0?<0oooo03<0l`80oooo00@0<`3c0?oo
o`3oool0<`3c0P3oool00`0c0?<0oooo03<0l`050?ooo`0303<0l`3oool0oooo00l0oooo0P000014
0?ooo`030000003oool0oooo00T0oooo001@0?ooo`030000003oool0oooo00T0oooo100c0?<01@3o
ool0<`3c03<0l`0c0?<0oooo00P0<`3c00<0oooo03<0l`0c0?<02P0c0?<00`3oool0<`3c03<0l`05
03<0la@0oooo0`0c0?<30?ooob40<`3c7`3oool00`000000oooo0?ooo`0M0?oooa40<`3c503oool2
000001/0oooo4`0c0?<30?ooo`<0<`3c403ooom7000000/0oooo001@0?ooo`030000003oool0oooo
00X0oooo0P0c0?<30?ooo`0603<0l`3oool0oooo0?ooo`0c0?<0oooo0P0c0?<00`3oool0<`3c0?oo
o`020?ooo`0603<0l`3oool0<`3c0?ooo`0c0?<0oooo0P0c0?<00`3oool0<`3c0?ooo`020?ooo`05
03<0l`3oool0<`3c0?ooo`0c0?<05@3oool00`000000<`3c0?ooo`040?ooo`0603<0l`3oool0oooo
03<0l`3oool0<`3c0P3oool0100c0?<0oooo0?ooo`0c0?<20?ooo`0603<0l`3oool0oooo03<0l`3o
ool0<`3c0P3oool0100c0?<0oooo0?ooo`0c0?<20?ooo`0303<0l`3oool0<`3c0200oooo00<00000
0?ooo`3oool07P3oool00`0c0?<0oooo03<0l`0603<0l`030?ooo`0c0?<0<`3c00<0<`3c5@3oool2
000001`0oooo00H0<`3c0?ooo`3oool0<`3c0?ooo`0c0?<20?ooo`0403<0l`3oool0oooo03<0l`80
oooo00<0<`3c0?ooo`0c0?<01@3oool00`0c0?<0oooo0?ooo`0?0?ooo`<000005@0c0?<00`000000
0?l/003o;00C003o;0030000003o6P00oaX001@0oaX00P00000;0?ooo`00D03oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@P3oool2000004@0oooo
0`00000E03<0l`0300000000ob`00?l/01<00?l/00<000000?lJ003o6P00503o6P02000000/0oooo
001@0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`120?ooo`800000A03oool3000001D0<`3c00<00000003o;000ob`04`00ob`00`000000oaX00?lJ
000D0?lJ008000002`3oool00500oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo0480oooo0P0000140?ooo`<000005@0c0?<00`0000000?l/003o;00C
003o;0030000003o6P00oaX001@0oaX00P00000;0?ooo`00D03oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@P3oool2000004@0oooo0`00000E03<0
l`0300000000ob`00?l/01<00?l/00<000000?lJ003o6P00503o6P02000000/0oooo001@0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`120?ooo`80
0000A03oool3000001D0<`3c00<00000003o;000ob`04`00ob`00`000000oaX00?lJ000D0?lJ0080
00002`3oool00500oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo0480oooo0P0000140?ooo`<000005@0c0?<00`0000000?l/003o;00C003o;0030000
003o6P00oaX001@0oaX00P00000;0?ooo`00D03oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool0@P3oool2000004@0oooo0`00000E03<0l`0300000000
ob`00?l/01<00?l/00<000000?lJ003o6P00503o6P02000000/0oooo001@0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`120?ooo`800000A03oool3
000001D0<`3c00<00000003o;000ob`04`00ob`00`000000oaX00?lJ000D0?lJ008000002`3oool0
0500oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
0480oooo0P0000140?ooo`<000005@0c0?<00`0000000?l/003o;00C003o;0030000003o6P00oaX0
01@0oaX00P00000;0?ooo`00D03oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0@P3oool2000004@0oooo0`00000E03<0l`0300000000ob`00?l/01<0
0?l/00<000000?lJ003o6P00503o6P02000000/0oooo001@0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`120?ooo`800000A03oool3000001D0<`3c
00<00000003o;000ob`04`00ob`00`000000oaX00?lJ000D0?lJ008000002`3oool00500oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0480oooo0P00
00140?ooo`<000005@0c0?<00`0000000?l/003o;00C003o;0030000003o6P00oaX001@0oaX00P00
000;0?ooo`00D03oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool0@P3oool2000004@0oooo0`00000E03<0l`0300000000ob`00?l/01<00?l/00<00000
0?lJ003o6P00503o6P02000000/0oooo001@0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`120?ooo`800000A03oool3000001D0<`3c00<00000003o
;000ob`04`00ob`00`000000oaX00?lJ000D0?lJ008000002`3oool00500oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0480oooo0P0000140?ooo`<0
00005@0c0?<00`0000000?l/003o;00C003o;0030000003o6P00oaX001@0oaX00P00000;0?ooo`00
D03oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
@P3oool2000004@0oooo0`00000E03<0l`0300000000ob`00?l/01<00?l/00<000000?lJ003o6P00
503o6P02000000/0oooo001@0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`120?ooo`800000A03oool3000001D0<`3c00<00000003o;000ob`04`00
ob`00`000000oaX00?lJ000D0?lJ008000002`3oool00500oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo0480oooo0P0000140?ooo`<000005@0c0?<0
0`0000000?l/003o;00C003o;0030000003o6P00oaX001@0oaX00P00000;0?ooo`00D03oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@P3oool20000
04@0oooo0`00000E03<0l`0300000000ob`00?l/01<00?l/00<000000?lJ003o6P00503o6P020000
00/0oooo001@0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`120?ooo`800000A03oool3000001D0<`3c00<00000003o;000ob`04`00ob`00`000000
oaX00?lJ000D0?lJ008000002`3oool00500oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo0480oooo0P0000140?ooo`<000005@0c0?<00`0000000?l/
003o;00C003o;0030000003o6P00oaX001@0oaX00P00000;0?ooo`00D03oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@P3oool2000004@0oooo0`00
000E03<0l`0300000000ob`00?l/01<00?l/00<000000?lJ003o6P00503o6P02000000/0oooo001@
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`12
0?ooo`800000A03oool3000001D0<`3c00<00000003o;000ob`04`00ob`00`000000oaX00?lJ000D
0?lJ008000002`3oool00500oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo0480oooo0P0000140?ooo`<000005@0c0?<00`0000000?l/003o;00C003o
;0030000003o6P00oaX001@0oaX00P00000;0?ooo`00D03oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0@P3oool2000004@0oooo0`00000E03<0l`03
00000000ob`00?l/01<00?l/00<000000?lJ003o6P00503o6P02000000/0oooo001@0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`120?ooo`800000
A03oool3000001D0<`3c00<00000003o;000ob`04`00ob`00`000000oaX00?lJ000D0?lJ00800000
2`3oool00500oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo0480oooo0P0000140?ooo`<000005@0c0?<00`0000000?l/003o;00C003o;0030000003o
6P00oaX001@0oaX00P00000;0?ooo`00D03oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0@P3oool2000004@0oooo0`00000E03<0l`0300000000ob`0
0?l/01<00?l/00<000000?lJ003o6P00503o6P02000000/0oooo001@0?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`120?ooo`800000A03oool30000
01D0<`3c00<00000003o;000ob`04`00ob`00`000000oaX00?lJ000D0?lJ008000002`3oool002@0
oooo0P0000020?ooo`030000003oool0oooo00@0000000D0oooo00000000000000000?ooo`030000
01T0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
0480oooo0P0000140?ooo`<000005@0c0?<00`0000000?l/003o;00C003o;0030000003o6P00oaX0
01@0oaX00P00000;0?ooo`008`3oool01P000000oooo0?ooo`000000oooo00000080oooo00@00000
0?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000001P0oooo00@000000?ooo`00ob`0
0?l/0`3oool01P00ob`0oooo003o;03oool00?l/0?ooo`800?l/00P0oooo003o;03oool00?l/0?oo
o`00ob`0oooo003o;0@0oooo00<00?l/0?ooo`3oool0:03oool00`000000oooo0?ooo`0G0?ooo`04
003o;03oool0oooo003o;080oooo00@00?l/0?ooo`3oool00?l/103oool01000ob`0oooo0?ooo`00
ob`20?ooo`03003o;03oool00?l/0080oooo00<00?l/0?ooo`3oool01@3oool00`00ob`0oooo0?oo
o`060?ooo`03003o;03oool0000000X0oooo1`00ob`20?ooo`03003o;03oool0oooo02h0oooo0P00
00030?ooo`06003o;03oool0oooo003o;03oool00?l/0P3oool00`00ob`0oooo0?ooo`030?ooo`03
003o;03oool0oooo0300oooo0`00000E03<0l`0300000000ob`00?l/01<00?l/00<000000?lJ003o
6P00503o6P02000000/0oooo000S0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
oooo0`0000020?ooo`8000000P3oool2000001T0oooo00<00000003o;000ob`00P00ob`00`3oool0
0?l/003o;00@003o;080oooo0`00ob`Y0?ooo`030000003oool0oooo01H0oooo3000ob`20?ooo`h0
0?l/1@3oool3003o;0H0oooo0`00ob`00`000000oooo0?ooo`070?ooo``00?l/;`3oool200000080
oooo2`00ob`30?ooo`<00?l/<@3oool3000001D0<`3c00<00000003o;000ob`04`00ob`00`000000
oaX00?lJ000D0?lJ008000002`3oool002<0oooo00H000000?ooo`3oool000000?ooo`0000050?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool06@3oool010000000oooo003o;000ob`3
0?ooo`06003o;03oool00?l/0?ooo`00ob`0oooo0P00ob`0203oool00?l/0?ooo`00ob`0oooo003o
;03oool00?l/103oool00`00ob`0oooo0?ooo`0X0?ooo`030000003oool0oooo01L0oooo00@00?l/
0?ooo`3oool00?l/0P3oool01000ob`0oooo0?ooo`00ob`40?ooo`04003o;03oool0oooo003o;080
oooo00<00?l/0?ooo`00ob`00P3oool00`00ob`0oooo0?ooo`050?ooo`03003o;03oool0oooo00H0
oooo00<00?l/0?ooo`0000002P3oool7003o;080oooo00<00?l/0?ooo`3oool0;P3oool2000000<0
oooo00H00?l/0?ooo`3oool00?l/0?ooo`00ob`20?ooo`03003o;03oool0oooo00<0oooo00<00?l/
0?ooo`3oool0<03oool3000001D0<`3c00<00000003o;000ob`04`00ob`00`000000oaX00?lJ000D
0?lJ008000002`3oool002@0oooo0P0000020?ooo`040000003oool0oooo0?ooo`<000000P3oool3
000000040?ooo`0000000000000001P0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo0480oooo0P0000140?ooo`<000005@0c0?<00`0000000?l/003o
;00C003o;0030000003o6P00oaX001@0oaX00P00000;0?ooo`00:03oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`12
0?ooo`800000A03oool3000001D0<`3c00<00000003o;000ob`04`00ob`00`000000oaX00?lJ000D
0?lJ008000002`3oool002P0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@P3oool2000004@0oooo0`00000E03<0
l`0300000000ob`00?l/01<00?l/00<000000?lJ003o6P00503o6P02000000/0oooo001@0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`120?ooo`80
0000A03oool3000001D0<`3c00<00000003o;000ob`04`00ob`00`000000oaX00?lJ000D0?lJ0080
00002`3oool00500oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo0480oooo0P0000140?ooo`<000005@0c0?<00`0000000?l/003o;00C003o;0030000
003o6P00oaX001@0oaX00P00000;0?ooo`00D03oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool0@P3oool2000004@0oooo0`00000E03<0l`0300000000
ob`00?l/01<00?l/00<000000?lJ003o6P00503o6P02000000/0oooo001@0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`120?ooo`800000A03oool3
000001D0<`3c00<00000003o;000ob`04`00ob`00`000000oaX00?lJ000D0?lJ008000002`3oool0
0500oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
0480oooo0P0000140?ooo`<000005@0c0?<00`0000000?l/003o;00C003o;0030000003o6P00oaX0
01@0oaX00P00000;0?ooo`00D03oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0@P3oool2000004@0oooo0`00000E03<0l`0300000000ob`00?l/01<0
0?l/00<000000?lJ003o6P00503o6P02000000/0oooo001@0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`120?ooo`800000A03oool3000001D0<`3c
00<00000003o;000ob`04`00ob`00`000000oaX00?lJ000D0?lJ008000002`3oool00500oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0480oooo0P00
00140?ooo`<000005@0c0?<00`0000000?l/003o;00C003o;0030000003o6P00oaX001@0oaX00P00
000;0?ooo`00D03oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool0@P3oool2000004@0oooo0`00000E03<0l`0300000000ob`00?l/01<00?l/00<00000
0?lJ003o6P00503o6P02000000/0oooo001@0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`120?ooo`800000A03oool3000001D0<`3c00<00000003o
;000ob`04`00ob`00`000000oaX00?lJ000D0?lJ008000002`3oool00500oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0480oooo0P0000140?ooo`<0
00005@0c0?<00`0000000?l/003o;00C003o;0030000003o6P00oaX001@0oaX00P00000;0?ooo`00
D03oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
@P3oool2000004@0oooo0`00000E03<0l`0300000000ob`00?l/01<00?l/00<000000?lJ003o6P00
503o6P02000000/0oooo001@0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`120?ooo`800000A03oool3000001D0<`3c00<00000003o;000ob`04`00
ob`00`000000oaX00?lJ000D0?lJ008000002`3oool00500oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo0480oooo0P0000140?ooo`<000005@0c0?<0
0`0000000?l/003o;00C003o;0030000003o6P00oaX001@0oaX00P00000;0?ooo`00D03oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@P3oool20000
04@0oooo0`00000E03<0l`0300000000ob`00?l/01<00?l/00<000000?lJ003o6P00503o6P020000
00/0oooo001@0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`120?ooo`800000A03oool3000001D0<`3c00<00000003o;000ob`04`00ob`00`000000
oaX00?lJ000D0?lJ008000002`3oool00500oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo0480oooo0P0000140?ooo`<000005@0c0?<00`0000000?l/
003o;00C003o;0030000003o6P00oaX001@0oaX00P00000;0?ooo`00D03oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@P3oool2000004@0oooo0`00
000E03<0l`0300000000ob`00?l/01<00?l/00<000000?lJ003o6P00503o6P02000000/0oooo001@
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`12
0?ooo`800000A03oool3000001D0<`3c00<00000003o;000ob`04`00ob`00`000000oaX00?lJ000D
0?lJ008000002`3oool00500oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo0480oooo0P0000140?ooo`<000005@0c0?<00`0000000?l/003o;00C003o
;0030000003o6P00oaX001@0oaX00P00000;0?ooo`00D03oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0@P3oool2000004@0oooo0`00000E03<0l`03
00000000ob`00?l/01<00?l/00<000000?lJ003o6P00503o6P02000000/0oooo001@0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`120?ooo`800000
A03oool3000001D0<`3c00<00000003o;000ob`04`00ob`00`000000oaX00?lJ000D0?lJ00800000
2`3oool00500oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo0480oooo0P0000140?oooaT000005@00ob`00`000000oaX00?lJ000D0?lJ008000002`3o
ool00500oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo0480oooo0P0000140?ooo`8000005P3oool00`0000000?l/003o;00C003o;0030000003o6P00
oaX001@0oaX00P00000;0?ooo`00D03oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool0@P3oool2000004@0oooo0P00000F0?ooo`0300000000ob`00?l/
01<00?l/6@00000;0?ooo`00D03oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0@P3oool2000004@0oooo0P00000F0?ooo`0300000000ob`00?l/01<0
0?l/00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`00D03oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@P3oool2000004@0oooo
0P00000F0?ooo`0300000000ob`00?l/01<00?l/00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`090?ooo`00D03oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool0@P3oool2000004@0oooo0P00000F0?ooo`0300000000ob`00?l/01<00?l/00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`00D03oool00`000000oooo0?ooo`0:
0?ooo`030?lJ003oool0oooo00T0oooo00`0oaX00?ooo`3oool0oooo0?lJ003oool0oaX00?ooo`3o
6P00oooo0?lJ003oool20?lJ00040?ooo`3o6P00oooo0?lJ00<0oooo00@0oaX00?ooo`3o6P00oaX0
0`3oool00`3o6P00oooo0?lJ00030?ooo`030?lJ003oool0oooo0080oooo00L0oaX00?ooo`3oool0
oooo0?lJ003oool0000000h0oooo00@0oaX00?ooo`3oool0oaX00P3oool01P3o6P00oooo0?ooo`3o
6P00oooo0?lJ0080oooo00@0oaX00?ooo`3oool0oaX00P3oool00`3o6P00oooo0?lJ00020?ooo`03
0?lJ003oool0oooo00P0oooo00<0oaX00?ooo`3oool0403oool00`000000oooo0?ooo`0Z0?ooo`05
0?lJ003oool0oaX00?lJ003oool00P3o6P000`3oool0oaX00?lJ00040?lJ00050?ooo`3o6P00oooo
0?ooo`3o6P000P3oool00`3o6P00oooo0?lJ0002000002L0oooo00H0oaX00?ooo`3oool0oaX00?oo
o`3o6P020?ooo`040?lJ003oool0oooo0?lJ0080oooo00<0oaX00?ooo`3o6P000P3oool0103o6P00
oooo0?ooo`3o6P020?ooo`040?lJ003oool0oaX00?ooo`8000005P3ooolG000001L0oooo00<00000
0?ooo`3oool02@3oool00500oooo00<000000?ooo`3oool02@3oool30?lJ00T0oooo0`3o6P000`3o
ool0oaX00?lJ000>0?lJ00030?ooo`3o6P00oaX000@0oaX000<0oooo0?lJ003o6P000`3o6P00103o
ool0oaX00?lJ003o6P020?ooo`<0oaX000D0oooo0?lJ003o6P00oaX00000000=0?oooa`0oaX0203o
ool30?lJ0140oooo00<000000?ooo`3oool0:@3ooolJ0?lJ00030000003oool0oooo02@0oooo7P3o
6P02000004@0oooo00<000000?ooo`3oool02@3oool00500ooooo`00001O000000/0oooo001@0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`120?oo
o`800000A03oool2000004@0oooo00<000000?ooo`3oool02@3oool00500oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0480ooooB00000140?ooo`03
0000003oool0oooo00T0oooo001@0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`120?ooo`<000001P00ob`00`0000000?l/003o;004003o;0030000
0000ob`00?l/00<00?l/00<0000003<0l`0c0?<0100c0?<00`000000<`3c03<0l`0403<0l`030000
000c0?<0<`3c00<0<`3c00<0000003<0l`0c0?<0100c0?<00`000000<`3c03<0l`0303<0l`030000
003o6P00oaX000@0oaX000<000000?lJ003o6P00103o6P03000004@0oooo00<000000?ooo`3oool0
2@3oool00500oooo00<000000?ooo`00ob`0203oool00`00ob`0oooo003o;0040?ooo`03003o;03o
ool0oooo0340oooo00<000000?ooo`3oool06P3oool01000ob`0oooo0?ooo`00ob`J0?ooo`03003o
;03oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`00ob`0oooo0?ooo`02003o;3@0oooo
0`000006003o;00300000000ob`00?l/00@00?l/1`00000603<0l`030000000c0?<0<`3c00@0<`3c
00<0000003<0l`0c0?<00`0c0?<00`000000<`3c03<0l`0403<0l`L000001P3o6P000`000000oaX0
0?lJ00040?lJ00<000008@3oool00`00ob`0oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo
001@0?ooo`0400000000ob`00?l/003o;0H0oooo1@00ob`20?ooo`<00?l/<P3oool00`000000oooo
0?ooo`0I0?ooo`H00?l/603oool3003o;0T0oooo00<000000?ooo`3oool0203oool7003o;3<0oooo
0`000006003o;00300000000ob`00?l/00@00?l/00<000000?ooo`3oool00`3oool00`000000<`3c
03<0l`0403<0l`030000000c0?<0<`3c00@0<`3c00<0000003<0l`0c0?<00`0c0?<00`000000<`3c
03<0l`0403<0l`030000003o6P00oaX000<0oaX000<000000?lJ003o6P00103o6P000`000000oaX0
0?lJ00040?lJ00<00000803oool3003o;240oooo00<000000?ooo`3oool02@3oool00500oooo00<0
00000?ooo`00ob`0203oool00`00ob`0oooo003o;0040?ooo`03003o;03oool0oooo0340oooo00<0
00000?ooo`3oool06P3oool01000ob`0oooo0?ooo`00ob`J0?ooo`03003o;03oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`00ob`0oooo0?ooo`02003o;3@0oooo0`000006003o;0030000
0000ob`00?l/00@00?l/00<000000?ooo`3oool00`3oool00`000000<`3c03<0l`0403<0l`030000
000c0?<0<`3c00@0<`3c00<0000003<0l`0c0?<00`0c0?<00`000000<`3c03<0l`0403<0l`030000
003o6P00oaX000<0oaX000<000000?lJ003o6P00103o6P000`000000oaX00?lJ00040?lJ00<00000
8@3oool00`00ob`0oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo001@0?ooo`040000003o
ool0oooo003o;0<0oooo00H00?l/0?ooo`00ob`0oooo003o;03oool2003o;0080?ooo`00ob`0oooo
003o;03oool00?l/0?ooo`00ob`_0?ooo`030000003oool0oooo01L0oooo00@00?l/0?ooo`3oool0
0?l/0P3oool01000ob`0oooo0?ooo`00ob`40?ooo`04003o;03oool0oooo003o;080oooo00<00?l/
0?ooo`00ob`00P3oool00`00ob`0oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<00?l/
0?ooo`00ob`01000ob`20?ooo`03003o;03oool0oooo02h0oooo0`000006003o;00300000000ob`0
0?l/00@00?l/00<000000?ooo`3oool00`3oool00`000000<`3c03<0l`0403<0l`030000000c0?<0
<`3c00@0<`3c00<0000003<0l`0c0?<00`0c0?<00`000000<`3c03<0l`0403<0l`030000003o6P00
oaX000<0oaX000<000000?lJ003o6P00103o6P000`000000oaX00?lJ00040?lJ00<000008@3oool0
0`00ob`0oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo001@0?ooo`030000003oool00?l/
00800?l/00<0oooo003o;000ob`04000ob`^0?ooo`030000003oool0oooo01H0oooo3000ob`20?oo
o`h00?l/4@3oool00`000000oooo0?ooo`070?ooo``00?l/;`3oool3000000H00?l/00<00000003o
;000ob`01000ob`00`000000oooo0?ooo`030?ooo`030000000c0?<0<`3c00@0<`3c00<0000003<0
l`0c0?<0100c0?<00`000000<`3c03<0l`0303<0l`030000000c0?<0<`3c00@0<`3c00<000000?lJ
003o6P000`3o6P000`000000oaX00?lJ00040?lJ00030000003o6P00oaX000@0oaX00`00000P0?oo
o`<00?l/8@3oool00`000000oooo0?ooo`090?ooo`00D03oool010000000oooo0?ooo`00ob`30?oo
o`06003o;03oool00?l/0?ooo`00ob`0oooo0P00ob`0203oool00?l/0?ooo`00ob`0oooo003o;03o
ool00?l/;`3oool00`000000oooo0?ooo`0G0?ooo`04003o;03oool0oooo003o;080oooo00@00?l/
0?ooo`3oool00?l/103oool01000ob`0oooo0?ooo`00ob`20?ooo`03003o;03oool00?l/0080oooo
00<00?l/0?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`03003o;03oool00?l/00@00?l/
0P3oool00`00ob`0oooo0?ooo`0^0?ooo`<000001P00ob`00`0000000?l/003o;004003o;0030000
003oool0oooo00<0oooo00<0000003<0l`0c0?<0100c0?<8000000D0<`3c00<0000003<0l`0c0?<0
100c0?<00`000000oaX00?lJ00030?lJ00030000003o6P00oaX000@0oaX000<000000?lJ003o6P00
103o6P0300000240oooo00<00?l/0?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`00D03o
ool00`000000oooo0?ooo`040?ooo`03003o;03oool0oooo00H0oooo00<00?l/0?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0U0?ooo`04003o;03oool0oooo003o;0L0oooo00<00?l/0?ooo`3oool0
403oool00`000000oooo0?ooo`0<0?ooo`800?l/=03oool3000000H00?l/00<00000003o;000ob`0
1000ob`00`000000oooo0?ooo`030?ooo`030000000c0?<0<`3c00@0<`3c00<000000?ooo`3oool0
103oool00`000000<`3c03<0l`0303<0l`030000000c0?<0<`3c00@0<`3c00<000000?lJ003o6P00
0`3o6P000`000000oaX00?lJ00040?lJ00030000003o6P00oaX000@0oaX00`00000Q0?ooo`03003o
;03oool0oooo0200oooo00<000000?ooo`3oool02@3oool00500oooo00<000000?ooo`3oool00`3o
ool3003o;0H0oooo0`00ob`d0?ooo`030000003oool0oooo02@0oooo1P00ob`50?ooo`<00?l/4@3o
ool00`000000oooo0?ooo`0;0?ooo`@00?l/<`3oool3000000H00?l/00<00000003o;000ob`01000
ob`00`000000oooo0?ooo`030?ooo`030000000c0?<0<`3c00@0<`3c00<000000?ooo`3oool0103o
ool00`000000<`3c03<0l`0303<0l`030000000c0?<0<`3c00@0<`3c00<000000?lJ003o6P000`3o
6P000`000000oaX00?lJ00040?lJ00030000003o6P00oaX000@0oaX00`00000P0?ooo`<00?l/8@3o
ool00`000000oooo0?ooo`090?ooo`00D03oool00`000000oooo0?ooo`040?ooo`03003o;03oool0
oooo00@0oooo00<00?l/0?ooo`00ob`01@3oool00`00ob`0oooo0?ooo`020?ooo`03003o;03oool0
oooo02P0oooo00<000000?ooo`3oool09@3oool01000ob`0oooo0?ooo`00ob`40?ooo`04003o;03o
ool0oooo003o;100oooo00<00?l/0?ooo`0000003P3oool3003o;080oooo00<00?l/0?ooo`3oool0
;P3oool3000000H00?l/00<00000003o;000ob`01000ob`00`000000oooo0?ooo`030?ooo`030000
000c0?<0<`3c00@0<`3c00<000000?ooo`3oool0103oool00`000000<`3c03<0l`0303<0l`030000
000c0?<0<`3c00@0<`3c00<000000?lJ003o6P000`3o6P000`000000oaX00?lJ00040?lJ00030000
003o6P00oaX000@0oaX00`00000Q0?ooo`03003o;03oool0oooo0200oooo00<000000?ooo`3oool0
2@3oool00500oooo00<000000?ooo`3oool02P3oool5003o;0<0oooo0`00ob`20?ooo`<00?l/:@3o
ool00`000000oooo0?ooo`0T0?ooo`<00?l/1@3oool6003o;0h0oooo0`00ob`00`000000oooo0?oo
o`0<0?ooo`L00?l/;`3oool3000000H00?l/00<00000003o;000ob`01000ob`00`000000oooo0?oo
o`030?ooo`030000000c0?<0<`3c00@0<`3c00<000000?ooo`3oool0103oool00`000000<`3c03<0
l`0303<0l`030000000c0?<0<`3c00@0<`3c00<000000?lJ003o6P000`3o6P000`000000oaX00?lJ
00040?lJ00030000003o6P00oaX000@0oaX00`00000P0?ooo`<00?l/8@3oool00`000000oooo0?oo
o`090?ooo`00D03oool00`000000oooo0?ooo`0;0?ooo`03003o;03oool00?l/00D0oooo00<00?l/
0?ooo`3oool00P3oool00`00ob`0oooo0?ooo`0X0?ooo`030000003oool0oooo02D0oooo00<00?l/
0?ooo`3oool01@3oool01000ob`0oooo0?ooo`00ob`@0?ooo`03003o;03oool0000000l0oooo0P00
ob`20?ooo`03003o;03oool0oooo02h0oooo0`000006003o;0P000001@3oool8000000H0oooo00<0
000003<0l`0c0?<00`0c0?<00`000000<`3c03<0l`0403<0l`030000003o6P00oaX000<0oaX000<0
00000?lJ003o6P00103o6P000`000000oaX00?lJ00040?lJ00<000008@3oool00`00ob`0oooo0?oo
o`0P0?ooo`030000003oool0oooo00T0oooo001@0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`120?ooo`<000001P00ob`00`000000oooo0?ooo`0H
0?ooo`030000000c0?<0<`3c00<0<`3c00<0000003<0l`0c0?<0100c0?<00`000000oaX00?lJ0003
0?lJ00030000003o6P00oaX000@0oaX000<000000?lJ003o6P00103o6P03000004@0oooo00<00000
0?ooo`3oool02@3oool00500oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo0480oooo0`000006003o;0030000003oool0oooo01P0oooo00<0000003<0
l`0c0?<00`0c0?<00`000000<`3c03<0l`0403<0l`030000003o6P00oaX000<0oaX000<000000?lJ
003o6P00103o6P000`000000oaX00?lJ00040?lJ00<00000A03oool00`000000oooo0?ooo`090?oo
o`00D03oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool0@P3oool3000000H00?l/00<000000?ooo`3oool0603oool00`000000<`3c03<0l`0303<0l`P0
00001@3o6P000`000000oaX00?lJ00040?lJ00030000003o6P00oaX000@0oaX00`0000140?ooo`03
0000003oool0oooo00T0oooo001@0?ooo`030000003oool0oooo00/0oooo00<00?l/0?ooo`3oool0
=@3oool00`000000oooo0?ooo`0X0?ooo`03003o;03oool0oooo01P0oooo00<000000?ooo`3oool0
3P3oool00`00ob`0oooo0?ooo`0a0?ooo`<000001P00ob`00`000000oooo0?ooo`0H0?ooo`030000
000c0?<0<`3c00<0<`3c00<000000?lJ003o6P00103o6P000`000000oaX00?lJ00030?lJ00030000
003o6P00oaX000@0oaX000<000000?lJ003o6P00103o6P0300000240oooo00<00?l/0?ooo`3oool0
803oool00`000000oooo0?ooo`090?ooo`00D03oool00`000000oooo0?ooo`0:0?ooo`<00?l/=P3o
ool00`000000oooo0?ooo`0W0?ooo`<00?l/6@3oool00`000000oooo0?ooo`0=0?ooo`<00?l/<P3o
ool3000000H00?l/00<000000?ooo`3oool0603oool00`000000<`3c03<0l`0303<0l`030000003o
6P00oaX000@0oaX000<000000?lJ003o6P000`3o6P000`000000oaX00?lJ00040?lJ00030000003o
6P00oaX000@0oaX00`00000P0?ooo`<00?l/8@3oool00`000000oooo0?ooo`090?ooo`00D03oool0
0`000000oooo0?ooo`0;0?ooo`03003o;03oool0oooo03D0oooo00<000000?ooo`3oool0:03oool0
0`00ob`0oooo0?ooo`0H0?ooo`030000003oool0oooo00h0oooo00<00?l/0?ooo`3oool0<@3oool3
000000H00?l/00<000000?ooo`3oool0603oool00`000000<`3c03<0l`0303<0l`030000003o6P00
oaX000@0oaX000<000000?lJ003o6P000`3o6P000`000000oaX00?lJ00040?lJ00030000003o6P00
oaX000@0oaX00`00000Q0?ooo`03003o;03oool0oooo0200oooo00<000000?ooo`3oool02@3oool0
0500oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
0480oooo0`000006003o;0030000003oool0oooo01P0oooo00<0000003<0l`0c0?<00`0c0?<00`00
0000oaX00?lJ00040?lJ00030000003o6P00oaX000<0oaX000<000000?lJ003o6P00103o6P000`00
0000oaX00?lJ00040?lJ00<00000A03oool00`000000oooo0?ooo`090?ooo`00D03oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@P3oool3000000H0
0?l/00<000000?ooo`3oool0603oool00`000000<`3c03<0l`0303<0l`030000003o6P00oaX000@0
oaX000<000000?lJ003o6P000`3o6P000`000000oaX00?lJ00040?lJ00030000003o6P00oaX000@0
oaX00`0000140?ooo`030000003oool0oooo00T0oooo001@0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`120?ooo`<000001P00ob`00`000000oooo
0?ooo`0H0?ooo`030000000c0?<0<`3c00<0<`3c00<000000?lJ003o6P00103o6P000`000000oaX0
0?lJ00030?lJ00030000003o6P00oaX000@0oaX000<000000?lJ003o6P00103o6P03000004@0oooo
00<000000?ooo`3oool02@3oool00500oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo0480oooo0`000006003o;0030000003oool0oooo01P0oooo00<0
000003<0l`0c0?<00`0c0?<8000000D0oaX04@0000140?ooo`030000003oool0oooo00T0oooo001@
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`12
0?ooo`<000001P00ob`00`000000oooo0?ooo`0H0?ooo`030000000c0?<0<`3c00<0<`3c00<00000
0?ooo`3oool0103oool00`000000oaX00?lJ00030?lJ00030000003oool0oooo00`0oooo0P000014
0?ooo`030000003oool0oooo00T0oooo001@0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`120?ooo`<000001P00ob`00`000000oooo0?ooo`0H0?oo
o`030000000c0?<0<`3c00<0<`3c00<000000?ooo`3oool0103oool00`000000oaX00?lJ00030?lJ
00030000003oool0oooo00`0oooo0P0000140?ooo`030000003oool0oooo00T0oooo001@0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`120?ooo`<0
00001P00ob`00`000000oooo0?ooo`0H0?ooo`030000000c0?<0<`3c00<0<`3c00<000000?ooo`3o
ool0103oool7000000h0oooo0P0000140?ooo`030000003oool0oooo00T0oooo001@0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`120?ooo`<00000
1P00ob`00`000000oooo0?ooo`0H0?ooo`030000000c0?<0<`3c00<0<`3c00<000000?ooo`3oool0
6@3oool2000004@0oooo00<000000?ooo`3oool02@3oool00500oooo00<000000?ooo`3oool02P3o
ool203<0l`T0oooo00<0<`3c0?ooo`3oool01P3oool00`0c0?<0oooo0?ooo`0R0?ooo`030000000c
0?<0oooo00@0oooo00H0<`3c0?ooo`3oool0<`3c0?ooo`0c0?<i0?ooo`030000003oool0oooo01h0
oooo00D0<`3c0?ooo`0c0?<0oooo03<0l`020?ooo`0303<0l`3oool0oooo01X0oooo0`000006003o
;0030000003oool0oooo01P0oooo00<0000003<0l`0c0?<00`0c0?<00`000000oooo0?ooo`0I0?oo
o`80000000<0<`3c0?ooo`3oool0@@3oool00`000000oooo0?ooo`090?ooo`00D03oool00`000000
oooo0?ooo`090?ooo`@0<`3c1`3oool303<0l`H0oooo0`0c0?<S0?ooo`<0<`3c0`3oool803<0lcP0
oooo00<000000?ooo`3oool07@3oool:03<0la/0oooo0`000006003o;0030000003oool0oooo01P0
oooo00<0000003<0l`0c0?<00`0c0?<00`000000oooo0?ooo`0I0?ooo`040000000c0?<0<`3c03<0
ld80oooo00<000000?ooo`3oool02@3oool001D0oooo00<000000?ooo`3oool0503oool6000001h0
oooo00<000000?ooo`3oool02P3oool203<0l`T0oooo00<0<`3c0?ooo`3oool01P3oool00`0c0?<0
oooo0?ooo`0R0?ooo`030000000c0?<0oooo00@0oooo00H0<`3c0?ooo`3oool0<`3c0?ooo`0c0?<i
0?ooo`030000003oool0oooo01h0oooo00D0<`3c0?ooo`0c0?<0oooo03<0l`020?ooo`0303<0l`3o
ool0oooo01X0oooo0`000006003o;0030000003oool0oooo01P0oooo00<0000003<0l`0c0?<00`0c
0?<00`000000oooo0?ooo`0I0?ooo`80000000<0<`3c0?ooo`3oool0@@3oool00`000000oooo0?oo
o`090?ooo`005@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01D0oooo0P0c0?</
0?ooo`030000003oool0oooo00T0oooo00@0<`3c0?ooo`3oool0<`3c=P3oool00`000000oooo0?oo
o`0S0?ooo`80<`3c7@3oool3000000H00?l/00<000000?ooo`3oool0603oool00`000000<`3c03<0
l`0303<0l`030000003oool0oooo01T0oooo0P0000000`0c0?<0oooo0?ooo`110?ooo`030000003o
ool0oooo00T0oooo000E0?ooo`<00000103oool300000080oooo0P0000000`3oool0000000000002
00000080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool0oooo0`0000020?ooo`80000000D0oooo0000003oool0oooo000000060?ooo`03
0000003oool0oooo01@0oooo100c0?<[0?ooo`030000003oool0oooo00P0oooo1P0c0?<e0?ooo`03
0000003oool0oooo0280oooo100c0?<L0?ooo`<000001P00ob`00`000000oooo0?ooo`0H0?ooo`03
0000000c0?<0<`3c00<0<`3c00<000000?ooo`3oool06@3oool010000000<`3c03<0l`0c0?=20?oo
o`030000003oool0oooo00T0oooo000E0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000L0oooo00T0
00000?ooo`000000oooo0000003oool000000?ooo`0000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0E0?ooo`80<`3c;03oool00`000000oooo0?ooo`090?ooo`0403<0l`3oool0oooo03<0l`80oooo
00<0<`3c0?ooo`3oool0<@3oool00`000000oooo0?ooo`0S0?ooo`80<`3c103oool00`0c0?<0oooo
0?ooo`0F0?ooo`<000001P00ob`00`000000oooo0?ooo`0H0?ooo`030000000c0?<0<`3c00<0<`3c
00<000000?ooo`3oool06@3oool20000000303<0l`3oool0oooo0440oooo00<000000?ooo`3oool0
2@3oool001D0oooo00@000000?ooo`3oool000000P3oool400000080oooo00@000000?ooo`3oool0
oooo0`0000020?ooo`030000003oool0oooo00D0oooo00T000000?ooo`000000oooo0000003oool0
00000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`<0<`3c;03oool00`000000
oooo0?ooo`0>0?ooo`<0<`3c<P3oool00`000000oooo0?ooo`0X0?ooo`<0<`3c5`3oool3000000H0
0?l/00<000000?ooo`3oool0603oool00`000000<`3c03<0l`0303<0l`030000003oool0oooo01T0
oooo00@0000003<0l`0c0?<0<`3c@P3oool00`000000oooo0?ooo`090?ooo`005@3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000070?ooo`090000003oool000000?ooo`000000oooo0000003oool00000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool05@3oool00`0c0?<0oooo0?ooo`0[0?ooo`030000003o
ool0oooo00l0oooo00<0<`3c0?ooo`3oool0<@3oool00`000000oooo0?ooo`0Y0?ooo`0303<0l`3o
ool0oooo01H0oooo0`000006003o;0030000003oool0oooo01P0oooo00<0000003<0l`0c0?<00`0c
0?<00`000000oooo0?ooo`0I0?ooo`80000000<0<`3c0?ooo`3oool0@@3oool00`000000oooo0?oo
o`090?ooo`005@3oool3000000@0oooo0P0000020?ooo`<000000P3oool300000080oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000<0oooo0`00
00001@3oool00000000000000000oooo00<000001`3oool00`000000oooo0?ooo`0E0?ooo`80<`3c
00<0oooo03<0l`3oool0203oool203<0l`030?ooo`0c0?<0oooo0080oooo00<0<`3c0?ooo`3oool0
5`3oool00`000000oooo0?ooo`070?ooo`0303<0l`3oool0oooo0080oooo00<0<`3c0?ooo`3oool0
1P3oool00`0c0?<0oooo03<0l`020?ooo`0303<0l`3oool0oooo02H0oooo00<000000?ooo`3oool0
8@3oool0100c0?<0oooo0?ooo`3oool203<0l`040?ooo`0c0?<0<`3c03<0laL0oooo0`000006003o
;0030000003oool0oooo01P0oooo00<0000003<0l`0c0?<00`0c0?<00`000000oooo0?ooo`0I0?oo
o`80000000<0<`3c0?ooo`3oool0@@3oool00`000000oooo0?ooo`090?ooo`008@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo1P0c0?<70?ooo`H0<`3c00@0oooo03<0
l`0c0?<0<`3c603oool00`000000oooo0?ooo`060?ooo`<0<`3c0P3oool303<0l`H0oooo200c0?<W
0?ooo`030000003oool0oooo0200oooo0`0c0?<00`3oool0<`3c03<0l`0603<0laH0oooo0`000006
003o;0030000003oool0oooo01P0oooo00<0000003<0l`0c0?<00`0c0?<00`000000oooo0?ooo`0I
0?ooo`040000000c0?<0<`3c03<0ld80oooo00<000000?ooo`3oool02@3oool00240oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01D0oooo0P0c
0?<00`3oool0<`3c0?ooo`080?ooo`80<`3c00<0oooo03<0l`3oool00P3oool00`0c0?<0oooo0?oo
o`0G0?ooo`030000003oool0oooo00L0oooo00<0<`3c0?ooo`3oool00P3oool00`0c0?<0oooo0?oo
o`060?ooo`0303<0l`3oool0<`3c0080oooo00<0<`3c0?ooo`3oool09P3oool00`000000oooo0?oo
o`0Q0?ooo`0403<0l`3oool0oooo0?ooo`80<`3c00@0oooo03<0l`0c0?<0<`3c5`3oool3000000H0
0?l/00<000000?ooo`3oool0603oool7000001/0oooo0P0000000`0c0?<0oooo0?ooo`110?ooo`03
0000003oool0oooo00T0oooo001@0?ooo`030000003oool0oooo00l0oooo00<0<`3c0?ooo`3oool0
3P3oool00`3o6P00oooo0?ooo`060?ooo`0503<0l`3oool0<`3c0?ooo`0c0?<05@3oool00`000000
oooo0?ooo`0?0?ooo`040?lJ003oool0oooo03<0l`80oooo00<0<`3c0?ooo`0c0?<00P3oool0100c
0?<0oooo0?ooo`0c0?<U0?ooo`030000003oool0oooo02@0oooo00<0<`3c0?ooo`3oool00P3oool0
100c0?<0oooo03<0l`0c0?<70?ooo`030?lJ003oool0oooo00/0oooo0`000006003o;0030000003o
ool0oooo01P0oooo00<000000?lJ003o6P000`3o6P000`000000oooo0?ooo`0I0?ooo`80000000<0
<`3c0?ooo`3oool0?`3oool00`3o6P00oooo0000000;0?ooo`00D03oool00`000000oooo0?ooo`0>
0?ooo`<0<`3c3P3oool30?lJ00H0oooo1`0c0?<D0?ooo`030000003oool0oooo00h0oooo0`3o6P0>
03<0lb@0oooo00<000000?ooo`3oool08`3oool303<0l`80oooo1P0c0?<50?ooo`<0oaX0303oool3
000000H00?l/00<000000?ooo`3oool0603oool7000001/0oooo00@0000003<0l`0c0?<0<`3c?`3o
ool30?lJ00030000003oool0oooo00T0oooo001@0?ooo`030000003oool0oooo00l0oooo00<0<`3c
0?ooo`3oool03P3oool00`3o6P00oooo0?ooo`060?ooo`0503<0l`3oool0<`3c0?ooo`0c0?<05@3o
ool00`000000oooo0?ooo`0?0?ooo`040?lJ003oool0oooo03<0l`80oooo00<0<`3c0?ooo`0c0?<0
0P3oool0100c0?<0oooo0?ooo`0c0?<U0?ooo`030000003oool0oooo02@0oooo00<0<`3c0?ooo`3o
ool00P3oool0100c0?<0oooo03<0l`0c0?<70?ooo`030?lJ003oool0oooo00/0oooo0`000006003o
;0030000003oool0oooo03X0oooo0P0000000`0c0?<0oooo0?ooo`0o0?ooo`030?lJ003oool00000
00/0oooo001@0?ooo`030000003oool0oooo01<0oooo00@0<`3c0?ooo`3oool0<`3c1`3oool00`0c
0?<0oooo0?ooo`020?ooo`030?lJ003oool0<`3c00D0oooo00<0<`3c0?ooo`3oool05@3oool00`00
0000oooo0?ooo`0E0?ooo`030?lJ003oool0<`3c0080oooo00@0<`3c0?ooo`3oool0<`3c0P3oool0
0`0c0?<0oooo0?ooo`0P0?ooo`030000003oool0oooo02X0oooo0P0c0?<30?ooo`030?lJ003oool0
oooo0100oooo0`000006003o;0030000003oool0oooo03X0oooo0P0000000`0c0?<0oooo0?ooo`0o
0?ooo`030?lJ003oool0000000/0oooo001@0?ooo`030000003oool0oooo0180oooo1P0c0?<50?oo
o`<0<`3c0P3oool20?lJ00<0<`3c0`3oool303<0laH0oooo00<000000?ooo`3oool0503oool20?lJ
00`0<`3c8@3oool00`000000oooo0?ooo`0Y0?ooo`@0<`3c00@0oooo0?lJ003o6P00oaX04@3oool3
000000H00?l/00<000000?ooo`3oool0>P3oool010000000<`3c03<0l`0c0?<o0?ooo`<0oaX000<0
00000?ooo`3oool02@3oool00500oooo00<000000?ooo`3oool04`3oool0100c0?<0oooo0?ooo`0c
0?<70?ooo`0303<0l`3oool0oooo0080oooo00<0<`3c0?ooo`0c0?<01@3oool00`0c0?<0oooo0?oo
o`060?ooo`030?lJ003oool0oooo00`0oooo00<000000?ooo`3oool05@3oool00`3o6P00oooo03<0
l`020?ooo`0403<0l`3oool0oooo03<0l`80oooo00<0<`3c0?ooo`0c0?<0803oool00`000000oooo
0?ooo`0Z0?ooo`80<`3c0`3oool00`3o6P00oooo0?ooo`040?ooo`030?lJ003oool0oooo00T0oooo
0`000006003o;0030000003oool0oooo03X0oooo0P0000000`0c0?<0oooo0?ooo`0o0?ooo`030?lJ
003oool0000000/0oooo001@0?ooo`030000003oool0oooo0280oooo0`0c0?<>0?ooo`<0oaX03@3o
ool00`000000oooo0?ooo`0I0?ooo`<0oaX01@3oool303<0lal0oooo00<000000?ooo`3oool0:P3o
ool303<0l`P0oooo0`3o6P0:0?ooo`<000001P00ob`00`000000oooo0?ooo`0j0?ooo`040000000c
0?<0<`3c03<0lcl0oooo0`3o6P000`000000oooo0?ooo`090?ooo`00D03oool00`000000oooo0?oo
o`0S0?ooo`0303<0l`3oool0oooo00h0oooo00<0oaX00?ooo`3oool0303oool00`000000oooo0?oo
o`0J0?ooo`030?lJ003oool0oooo00D0oooo00<0<`3c0?ooo`3oool07P3oool00`000000oooo0?oo
o`0[0?ooo`0303<0l`3oool0oooo00P0oooo00<0oaX00?ooo`3oool02@3oool3000000H00?l/00<0
00000?ooo`3oool0>P3oool20000000303<0l`3oool0oooo03l0oooo00<0oaX00?ooo`0000002`3o
ool00500oooo00<000000?ooo`3oool02P3oool00`3o6P00oooo0?ooo`0f0?ooo`030000003oool0
oooo00`0oooo00<0oaX00?ooo`3oool0=03oool00`000000oooo0?ooo`0Z0?ooo`030?lJ003oool0
oooo01D0oooo0`000006003o;0030000003oool0oooo03X0oooo0P0000120?ooo`030?lJ003oool0
000000/0oooo001@0?ooo`030000003oool0oooo00T0oooo0`3o6P0g0?ooo`030000003oool0oooo
00/0oooo0`3o6P0e0?ooo`030000003oool0oooo02T0oooo0`3o6P0F0?ooo`<000001P00ob`00`00
0000oooo0?ooo`0j0?ooo`800000@@3oool30?lJ00030000003oool0oooo00T0oooo001@0?ooo`03
0000003oool0oooo00X0oooo00<0oaX00?ooo`3oool0=P3oool00`000000oooo0?ooo`0<0?ooo`03
0?lJ003oool0oooo03@0oooo00<000000?ooo`3oool0:P3oool00`3o6P00oooo0?ooo`0E0?ooo`<0
00001P00ob`00`000000oooo0?ooo`0j0?ooo`800000@P3oool00`3o6P00oooo0000000;0?ooo`00
D03oool00`000000oooo0?ooo`0L0?ooo`060?lJ003oool0oaX00?ooo`3o6P00oooo0P3o6P000`3o
ool0oaX00?ooo`0L0?ooo`030000003oool0oooo0180oooo00H0oaX00?ooo`3oool0oaX00?ooo`3o
6P020?ooo`040?lJ003oool0oooo0?lJ0080oooo00<0<`3c0?ooo`3oool0803oool00`000000oooo
0?ooo`0/0?ooo`80oaX000<0oooo0?lJ003oool00P3oool20?lJ00d0oooo0`000006003o;0030000
003oool0oooo03X0oooo0P0000000`0c0?<0oooo0?ooo`0o0?ooo`030?lJ003oool0000000/0oooo
001@0?ooo`030000003oool0oooo01/0oooo303o6P0L0?ooo`030000003oool0oooo0140oooo3P3o
6P0303<0lb40oooo00<000000?ooo`3oool0:`3oool60?lJ00030?ooo`3o6P00oaX00080oaX0303o
ool3000000H00?l/00<000000?ooo`3oool0>P3oool010000000<`3c03<0l`0c0?<o0?ooo`<0oaX0
00<000000?ooo`3oool02@3oool00500oooo00<000000?ooo`3oool0703oool01P3o6P00oooo0?lJ
003oool0oaX00?ooo`80oaX000<0oooo0?lJ003oool0703oool00`000000oooo0?ooo`0B0?ooo`06
0?lJ003oool0oooo0?lJ003oool0oaX00P3oool0103o6P00oooo0?ooo`3o6P020?ooo`0303<0l`3o
ool0oooo0200oooo00<000000?ooo`3oool0;03oool20?lJ00030?ooo`3o6P00oooo0080oooo0P3o
6P0=0?ooo`<000001P00ob`00`000000oooo0?ooo`0j0?ooo`80000000<0<`3c0?ooo`3oool0?`3o
ool00`3o6P00oooo0000000;0?ooo`00D03oool00`000000oooo0?ooo`0J0?ooo`030?lJ003oool0
oooo01/0oooo00<0oaX00?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`040?lJ003oool0
oooo0?lJ02d0oooo00<000000?ooo`3oool0;`3oool00`3o6P00oooo0?ooo`070?ooo`030?lJ003o
ool0oooo00H0oooo0`000006003o;0030000003oool0oooo03X0oooo0P0000120?ooo`030?lJ003o
ool0000000/0oooo001@0?ooo`030000003oool0oooo01T0oooo0`3o6P0K0?ooo`<0oaX02@3oool0
0`000000oooo0?ooo`0A0?ooo`H0oaX0;03oool00`000000oooo0?ooo`0^0?ooo`<0oaX01`3oool3
0?lJ00L0oooo0`000006003o;0030000003oool0oooo03X0oooo0P0000110?ooo`<0oaX000<00000
0?ooo`3oool02@3oool00500oooo00<000000?ooo`3oool05P3oool01@3o6P00oooo0?ooo`3oool0
oaX000`0oooo00<0oaX00?ooo`3oool03P3oool00`3o6P00oooo0?ooo`020?ooo`070?lJ003oool0
oooo0?ooo`3o6P00oooo0000000D0?ooo`040?lJ003oool0oooo0?lJ00@0oooo00<0oaX00?ooo`3o
ool00`3oool00`3o6P00oooo0?ooo`0=0?ooo`030?lJ003oool0oooo0100oooo00<000000?ooo`3o
ool0;@3oool0103o6P00oooo0?lJ003o6P080?ooo`040?lJ003oool0oooo0?lJ0080oooo00<0oaX0
0?ooo`3oool00`000006003o;0030000003oool0oooo03X0oooo0P0000120?ooo`030?lJ003oool0
000000/0oooo001@0?ooo`030000003oool0oooo01D0oooo0`3o6P0>0?ooo`<0oaX04`3oool30?lJ
00050?ooo`3o6P00oaX00?lJ000000005P3oool30?lJ0080oooo0`3o6P030?ooo`<0oaX03@3oool3
0?lJ0140oooo00<000000?ooo`3oool0;03oool60?lJ00T0oooo1P3o6P00103oool0000000000000
0006003o;0030000003oool0oooo03X0oooo0P0000110?ooo`<0oaX000<000000?ooo`3oool02@3o
ool00500oooo00<000000?ooo`3oool05P3oool00`3o6P00oooo0?ooo`0>0?ooo`030?lJ003oool0
oooo01<0oooo00L0oaX00?ooo`3oool0oooo0?lJ003oool0000001L0oooo00<0oaX00?ooo`3oool0
0P3oool00`3o6P00oooo0?ooo`030?ooo`030?lJ003oool0oooo00d0oooo00<0oaX00?ooo`3oool0
403oool00`000000oooo0?ooo`0]0?ooo`040?lJ003oool0oaX00?lJ00/0oooo00@0oaX00?ooo`3o
ool0oaX00P3oool3000000H00?l/00<000000?ooo`3oool0>P3oool200000480oooo00<0oaX00?oo
o`0000002`3oool00500oooo00<000000?ooo`3oool09@3oool00`3o6P00oooo0?ooo`030?ooo`03
0?lJ003oool0oaX000@0oooo00<0oaX00?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`03
0?lJ003oool0oooo0080oooo00<0oaX00?ooo`3oool01@3oool00`3o6P00oooo0?ooo`0N0?ooo`03
0000003oool0oooo03<0oooo0`3o6P000`3oool0oaX00?ooo`090?ooo`<000001P00ob`00`000000
oooo0?ooo`0j0?ooo`800000@P3oool00`3o6P00oooo0000000;0?ooo`00D03oool00`000000oooo
0?ooo`0T0?ooo`<0oaX00`3oool50?lJ0080oooo0`3o6P0?0?ooo`030000003oool0oooo01@0oooo
0`3o6P020?ooo`<0oaX01@3oool30?lJ01l0oooo00<000000?ooo`3oool0<P3oool70?lJ00T0oooo
0`000006003o;0030000003oool0oooo03X0oooo0P0000110?ooo`<0oaX000<000000?ooo`3oool0
2@3oool00500oooo00<000000?ooo`3oool09@3oool00`3o6P00oooo0?ooo`030?ooo`030?lJ003o
ool0oaX000@0oooo00<0oaX00?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`030?lJ003o
ool0oooo0080oooo00<0oaX00?ooo`3oool01@3oool00`3o6P00oooo0?ooo`0N0?ooo`030000003o
ool0oooo03<0oooo0`3o6P000`3oool0oaX00?ooo`090?ooo`<000001P00ob`00`000000oooo0?oo
o`0j0?ooo`800000@P3oool00`3o6P00oooo0000000;0?ooo`00D03oool00`000000oooo0?ooo`0U
0?ooo`030?lJ003oool0oaX001D0oooo00<0oaX00?ooo`3oool00`3oool00`000000oooo0?ooo`0E
0?ooo`030?lJ003oool0oooo0080oooo00<0oaX00?ooo`3oool04`3oool00`3o6P00oooo0?ooo`0@
0?ooo`030000003oool0oooo03@0oooo00<0oaX00?ooo`3o6P00203oool00`3o6P00oooo0?ooo`03
000000H00?l/00<000000?ooo`3oool0>P3oool200000480oooo00<0oaX00?ooo`0000002`3oool0
0500oooo00<000000?ooo`3oool0903oool50?lJ01<0oooo0`3o6P040?ooo`030000003oool0oooo
01@0oooo0`3o6P020?ooo`<0oaX04`3oool30?lJ0140oooo00<000000?ooo`3oool0<`3oool50?lJ
00H0oooo0`3o6P00103oool00000000000000006003o;0030000003oool0oooo03X0oooo0P000011
0?ooo`<0oaX000<000000?ooo`3oool02@3oool00500oooo00<000000?ooo`3oool09@3oool00`3o
6P00oooo0?lJ000E0?ooo`030?lJ003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool00`3o
6P00oooo0?ooo`020?ooo`030?lJ003oool0oooo01<0oooo00<0oaX00?ooo`3oool0403oool00`00
0000oooo0?ooo`0d0?ooo`030?lJ003oool0oaX000P0oooo00<0oaX00?ooo`3oool00`000006003o
;0030000003oool0oooo03X0oooo0P0000120?ooo`030?lJ003oool0000000/0oooo001@0?ooo`03
0000003oool0oooo0280oooo00<0oaX00?ooo`3oool01P3oool0103o6P00oooo0?ooo`3o6P0>0?oo
o`030?lJ003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`3o6P00oooo0?ooo`080?oo
o`040?lJ003oool0oooo0?lJ0080oooo00<0oaX00?ooo`3oool00P3oool00`3o6P00oooo0?ooo`0K
0?ooo`030000003oool0oooo02l0oooo0P3o6P001@3oool0oaX00?ooo`3oool0oaX000/0oooo00@0
oaX000000000000000001P00ob`00`000000oooo0?ooo`0j0?ooo`800000@P3oool00`3o6P00oooo
0000000;0?ooo`00D03oool00`000000oooo0?ooo`0Q0?ooo`<0oaX01P3oool60?lJ00`0oooo0`3o
6P040?ooo`030000003oool0oooo00h0oooo0`3o6P080?ooo`T0oaX00P3oool30?lJ01`0oooo00<0
00000?ooo`3oool0;P3oool90?lJ00T0oooo0`3o6P02000000H00?l/00<000000?ooo`3oool0>P3o
ool200000440oooo0`3o6P000`000000oooo0?ooo`090?ooo`00D03oool00`000000oooo0?ooo`0R
0?ooo`030?lJ003oool0oooo00H0oooo00@0oaX00?ooo`3oool0oaX03P3oool00`3o6P00oooo0?oo
o`030?ooo`030000003oool0oooo00l0oooo00<0oaX00?ooo`3oool0203oool0103o6P00oooo0?oo
o`3o6P020?ooo`030?lJ003oool0oooo0080oooo00<0oaX00?ooo`3oool06`3oool00`000000oooo
0?ooo`0_0?ooo`80oaX000D0oooo0?lJ003oool0oooo0?lJ000;0?ooo`040?lJ0000000000000000
00H00?l/00<000000?ooo`3oool0>P3oool200000480oooo00<0oaX00?ooo`0000002`3oool00500
oooo00<000000?ooo`3oool0:`3oool00`3o6P00oooo0?ooo`0E0?ooo`030000003oool0oooo01d0
oooo00<0oaX00?ooo`3oool08`3oool00`000000oooo0?ooo`0d0?ooo`030?lJ003oool0oooo00/0
oooo2P00000l0?ooo`800000@P3oool00`3o6P00oooo0000000;0?ooo`00D03oool00`000000oooo
0?ooo`0Z0?ooo`<0oaX05P3oool00`000000oooo0?ooo`0L0?ooo`<0oaX0903oool00`000000oooo
0?ooo`0c0?ooo`<0oaX0303oool2000004@0oooo0P0000110?ooo`<0oaX000<000000?ooo`3oool0
2@3oool00500ooooo`00001O000000/0oooo001@0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`120?ooo`800000A03oool2000004@0oooo00<00000
0?ooo`3oool02@3oool00500oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?oo
oa0000001@3ooolb000004@0oooo0P0000140?ooo`030000003oool0oooo00T0oooo001@0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool2000000H00?l/00<00000003o;000
ob`01000ob`00`000000oooo0?ooo`030?ooo`030000000c0?<0<`3c00@0<`3c00<0000003<0l`0c
0?<0100c0?<00`000000<`3c03<0l`0303<0l`030000000c0?<0<`3c00@0<`3c00<000000?lJ003o
6P00103o6P000`000000oaX00?lJ00030?lJ00030000003o6P00oaX000@0oaX00`0000140?ooo`80
0000A03oool00`000000oooo0?ooo`090?ooo`00D03oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo04<0oooo0P000006003o;00300000000ob`00?l/00@00?l/00<000000?ooo`3oool0
0`3oool00`000000<`3c03<0l`0403<0l`030000000c0?<0<`3c00@0<`3c00<0000003<0l`0c0?<0
0`0c0?<00`000000<`3c03<0l`0403<0l`030000003o6P00oaX000@0oaX000<000000?lJ003o6P00
0`3o6P000`000000oaX00?lJ00040?lJ00<00000A03oool2000004@0oooo00<000000?ooo`3oool0
2@3oool00500oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?ooo`8000001P00
ob`00`0000000?l/003o;004003o;0030000003oool0oooo00<0oooo00<0000003<0l`0c0?<0100c
0?<00`000000<`3c03<0l`0403<0l`030000000c0?<0<`3c00<0<`3c00<0000003<0l`0c0?<0100c
0?<00`000000oaX00?lJ00040?lJ00030000003o6P00oaX000<0oaX000<000000?lJ003o6P00103o
6P03000004@0oooo0P0000140?ooo`030000003oool0oooo00T0oooo001@0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0@`3oool2000000H00?l/00<00000003o;000ob`01000ob`0
0`000000oooo0?ooo`030?ooo`030000000c0?<0<`3c00@0<`3c00<0000003<0l`0c0?<0100c0?<0
0`000000<`3c03<0l`0303<0l`030000000c0?<0<`3c00@0<`3c00<000000?lJ003o6P00103o6P00
0`000000oaX00?lJ00030?lJ00030000003o6P00oaX000@0oaX00`0000140?ooo`800000A03oool0
0`000000oooo0?ooo`090?ooo`00D03oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
04<0oooo0P000006003o;00300000000ob`00?l/00@00?l/00<000000?ooo`3oool00`3oool80000
00H0<`3c00<0000003<0l`0c0?<00`0c0?<00`000000<`3c03<0l`0403<0l`030000003o6P00oaX0
00@0oaX000<000000?lJ003o6P000`3o6P000`000000oaX00?lJ00040?lJ00<00000A03oool20000
04@0oooo00<000000?ooo`3oool02@3oool00500oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`130?ooo`8000001P00ob`00`0000000?l/003o;004003o;0030000003oool0oooo00X0
oooo00<0000003<0l`0c0?<0100c0?<00`000000<`3c03<0l`0303<0l`030000000c0?<0<`3c00@0
<`3c00<000000?lJ003o6P00103o6P000`000000oaX00?lJ00030?lJ00030000003o6P00oaX000@0
oaX00`0000140?ooo`800000A03oool00`000000oooo0?ooo`090?ooo`00D03oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo04<0oooo0P000006003o;00300000000ob`00?l/00@00?l/
00<000000?ooo`3oool02P3oool00`000000<`3c03<0l`0403<0l`030000000c0?<0<`3c00<0<`3c
00<0000003<0l`0c0?<0100c0?<00`000000oaX00?lJ00040?lJ00030000003o6P00oaX000<0oaX0
00<000000?lJ003o6P00103o6P03000004@0oooo0P0000140?ooo`030000003oool0oooo00T0oooo
001@0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool2000000H00?l/00<0
0000003o;000ob`01000ob`00`000000oooo0?ooo`0:0?ooo`030000000c0?<0<`3c00@0<`3c00<0
000003<0l`0c0?<00`0c0?<00`000000<`3c03<0l`0403<0l`030000003o6P00oaX000@0oaX000<0
00000?lJ003o6P000`3o6P000`000000oaX00?lJ00040?lJ00<00000A03oool2000004@0oooo00<0
00000?ooo`3oool02@3oool00500oooo00<000000?ooo`3oool0103oool00`00ob`0oooo0?ooo`0l
0?ooo`030000003oool0oooo02/0oooo00<00?l/0?ooo`3oool05@3oool2000000H00?l/00<00000
003o;000ob`01000ob`00`000000oooo0?ooo`0:0?ooo`030000000c0?<0<`3c00@0<`3c00<00000
03<0l`0c0?<00`0c0?<00`000000<`3c03<0l`0403<0l`030000003o6P00oaX000@0oaX000<00000
0?lJ003o6P000`3o6P000`000000oaX00?lJ00040?lJ00<000001P3oool00`00ob`0oooo0?ooo`0k
0?ooo`8000008@3oool00`00ob`0oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo001@0?oo
o`030000003oool00?l/00<0oooo0`00ob`m0?ooo`030000003oool0oooo01X0oooo00<00?l/0?oo
o`3oool03@3oool3003o;1H0oooo0P000006003o;00300000000ob`00?l/00@00?l/00<000000?oo
o`3oool02P3oool00`000000<`3c03<0l`0403<0l`030000000c0?<0<`3c00<0<`3c00<0000003<0
l`0c0?<0100c0?<00`000000oaX00?lJ00040?lJ00030000003o6P00oaX000<0oaX000<000000?lJ
003o6P00103o6P03000000<0oooo00<00?l/0?ooo`00ob`00P00ob`l0?ooo`800000803oool3003o
;240oooo00<000000?ooo`3oool02@3oool00500oooo00@00000003o;000ob`00?l/0`3oool00`00
ob`0oooo0?ooo`040?ooo`03003o;03oool0oooo03D0oooo00<000000?ooo`3oool06@3oool3003o
;0@0oooo00<00?l/0?ooo`3oool0203oool00`00ob`0oooo0?ooo`0E0?ooo`8000001P00ob`00`00
00000?l/003o;004003o;0030000003oool0oooo00X0oooo00<0000003<0l`0c0?<0100c0?<00`00
0000<`3c03<0l`0303<0l`030000000c0?<0<`3c00@0<`3c00<000000?lJ003o6P00103o6P0@0000
0080oooo0`00ob`00`3oool00?l/0?ooo`0l0?ooo`800000803oool3003o;240oooo00<000000?oo
o`3oool02@3oool00500oooo00@000000?ooo`00ob`00?l/2@3oool3003o;3H0oooo00<000000?oo
o`3oool06P3oool00`00ob`0oooo0?ooo`020?ooo`<00?l/8@3oool2000000H00?l/00<00000003o
;000ob`01000ob`00`000000oooo0?ooo`0:0?ooo`030000000c0?<0<`3c00@0<`3c00<0000003<0
l`0c0?<00`0c0?<00`000000<`3c03<0l`0403<0l`030000003o6P00oaX000@0oaX000<000000?oo
o`3oool02`3oool2000000<0oooo00<00?l/0?ooo`00ob`00P00ob`l0?ooo`800000803oool3003o
;240oooo00<000000?ooo`3oool02@3oool00500oooo00<000000?ooo`00ob`00P00ob`20?ooo`06
003o;03oool0oooo0?ooo`00ob`0oooo0P00ob`0103oool00?l/0?ooo`00ob`c0?ooo`030000003o
ool0oooo01L0oooo00<00?l/0?ooo`00ob`00P00ob`30?ooo`<00?l/0`3oool01000ob`0oooo0?oo
o`00ob`20?ooo`03003o;03oool0oooo01D0oooo0P000006003o;00300000000ob`00?l/00@00?l/
00<000000?ooo`3oool02P3oool00`000000<`3c03<0l`0403<0l`030000000c0?<0<`3c00<0<`3c
00<0000003<0l`0c0?<0100c0?<00`000000oaX00?lJ00040?lJ00030000003oool0oooo00/0oooo
0P0000030?ooo`03003o;03oool00?l/00<00?l/>`3oool200000200oooo0`00ob`Q0?ooo`030000
003oool0oooo00T0oooo001@0?ooo`030000003oool00?l/00800?l/00D0oooo003o;000ob`00?l/
0?ooo`0;003o;0030?ooo`00ob`0oooo00<0oooo00<00?l/0?ooo`3oool0:03oool00`000000oooo
0?ooo`0F0?ooo`H00?l/00D0oooo003o;03oool0oooo003o;0030?ooo`X00?l/0P3oool00`00ob`0
oooo0?ooo`050?ooo`03003o;03oool0oooo00H0oooo00@00?l/0?ooo`00000000001P00ob`00`00
00000?l/003o;004003o;0030000003oool0oooo00X0oooo00<0000003<0l`0c0?<0100c0?<00`00
0000<`3c03<0l`0303<0l`030000000c0?<0<`3c00@0<`3c00<000000?lJ003o6P00103o6P000`00
0000oooo0?ooo`0;0?ooo`8000000P3oool8003o;0030?ooo`00ob`0oooo03L0oooo0P00000P0?oo
o`<00?l/8@3oool00`000000oooo0?ooo`090?ooo`00D03oool010000000oooo0?ooo`00ob`20?oo
o`@00?l/00<0oooo003o;000ob`02`00ob`20?ooo`<00?l/:@3oool00`000000oooo0?ooo`0G0?oo
o`05003o;03oool0oooo003o;03oool00`00ob`00`3oool00?l/0?ooo`020?ooo`<00?l/00@0oooo
003o;03oool0oooo1`00ob`50?ooo`<00?l/1P3oool3003o;08000001P00ob`00`0000000?l/003o
;004003o;0030000003oool0oooo00X0oooo00<0000003<0l`0c0?<0100c0?<00`000000<`3c03<0
l`0303<0l`030000000c0?<0<`3c00@0<`3c00<000000?lJ003o6P00103o6P000`000000oooo0?oo
o`0;0?ooo`8000000P3oool;003o;0@0oooo00<00?l/0?ooo`3oool0<03oool200000200oooo0`00
ob`Q0?ooo`030000003oool0oooo00T0oooo001@0?ooo`030000003oool0oooo00@0oooo3000ob`0
103oool00?l/0?ooo`00ob`40?ooo`03003o;03oool0oooo02P0oooo00<000000?ooo`3oool06@3o
ool3003o;0030?ooo`00ob`0oooo00<00?l/0P3oool6003o;0<0oooo00<00?l/0?ooo`00ob`00P00
ob`60?ooo`03003o;03oool0oooo00H0oooo00@00?l/0?ooo`00000000001P00ob`00`0000000?l/
003o;004003o;0030000003oool0oooo00X0oooo2000000503<0l`P000001P3o6P000`000000oooo
0?ooo`0;0?ooo`8000000`3oool00`00ob`0oooo003o;003003o;0040?ooo`00ob`00?l/003o;0<0
oooo0`00ob`a0?ooo`800000803oool3003o;240oooo00<000000?ooo`3oool02@3oool00500oooo
00<000000?ooo`3oool01P3oool00`00ob`0oooo003o;0020?ooo`03003o;03oool00?l/03D0oooo
00<000000?ooo`3oool06P3oool00`00ob`0oooo0?ooo`030?ooo`03003o;03oool0oooo0080oooo
00@00?l/0?ooo`3oool00?l/1`3oool00`00ob`0oooo0?ooo`0@0?ooo`8000001P00ob`00`000000
0?l/003o;004003o;0030000003oool0oooo0140oooo00<0000003<0l`0c0?<00`0c0?<00`000000
oaX00?lJ00040?lJ00030000003o6P00oaX000@0oaX000<000000?ooo`3oool02`3oool2000000H0
oooo00<00?l/0?ooo`3oool00P3oool00`00ob`0oooo0?ooo`030?ooo`03003o;03oool0oooo0300
oooo0P00000Q0?ooo`03003o;03oool0oooo0200oooo00<000000?ooo`3oool02@3oool00500oooo
00<000000?ooo`3oool01`3oool3003o;080oooo0`00ob`d0?ooo`030000003oool0oooo02@0oooo
0`00ob`80?ooo`<00?l/4@3oool2000000H00?l/00<00000003o;000ob`01000ob`00`000000oooo
0?ooo`0A0?ooo`030000000c0?<0<`3c00<0<`3c00<000000?lJ003o6P00103o6P000`000000oaX0
0?lJ00040?lJ00030000003oool0oooo00/0oooo0P0000050?ooo`<00?l/0P3oool3003o;3L0oooo
0P00000P0?ooo`<00?l/8@3oool00`000000oooo0?ooo`090?ooo`00D03oool00`000000oooo0?oo
o`080?ooo`03003o;03oool0oooo0080oooo00<00?l/0?ooo`3oool0<`3oool00`000000oooo0?oo
o`0U0?ooo`03003o;03oool0oooo00P0oooo00<00?l/0?ooo`3oool0403oool2000000H00?l/00<0
0000003o;000ob`01000ob`00`000000oooo0?ooo`0A0?ooo`030000000c0?<0<`3c00<0<`3c00<0
00000?lJ003o6P00103o6P000`000000oaX00?lJ00040?lJ00030000003oool0oooo00/0oooo0P00
00060?ooo`03003o;03oool0oooo0080oooo00<00?l/0?ooo`3oool0=P3oool200000240oooo00<0
0?l/0?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`00D03oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo04<0oooo0P000006003o;00300000000ob`00?l/00@00?l/00<00000
0?ooo`3oool04@3oool00`000000<`3c03<0l`0303<0l`030000003o6P00oaX000@0oaX000<00000
0?lJ003o6P00103o6P000`000000oooo0?ooo`0;0?ooo`800000A03oool2000004@0oooo00<00000
0?ooo`3oool02@3oool00500oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?oo
o`8000001P00ob`8000001<0oooo00<0000003<0l`0c0?<00`0c0?<00`000000oaX00?lJ00040?lJ
00030000003o6P00oaX000@0oaX000<000000?ooo`3oool02`3oool2000004@0oooo0P0000140?oo
o`030000003oool0oooo00T0oooo001@0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool0@`3oool2000000H00?l/00<000000?ooo`3oool0603oool00`000000<`3c03<0l`0303<0l`03
0000003o6P00oaX000@0oaX000<000000?lJ003o6P00103o6P000`000000oooo0?ooo`0;0?ooo`80
0000A03oool2000004@0oooo00<000000?ooo`3oool02@3oool00500oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`130?ooo`8000001P00ob`00`000000oooo0?ooo`0H0?ooo`030000
000c0?<0<`3c00<0<`3c00<000000?lJ003o6P00103o6P000`000000oaX00?lJ00040?lJ00030000
003oool0oooo00/0oooo0P0000140?ooo`800000A03oool00`000000oooo0?ooo`090?ooo`00D03o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04<0oooo0P000006003o;0030000003o
ool0oooo01P0oooo00<0000003<0l`0c0?<00`0c0?<00`000000oaX00?lJ00040?lJ00030000003o
6P00oaX000@0oaX000<000000?ooo`3oool02`3oool2000004@0oooo0P0000140?ooo`030000003o
ool0oooo00T0oooo001@0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool2
000000H00?l/00<000000?ooo`3oool0603oool00`000000<`3c03<0l`0303<0l`030000003o6P00
oaX000@0oaX000<000000?lJ003o6P00103o6P000`000000oooo0?ooo`0;0?ooo`800000A03oool2
000004@0oooo00<000000?ooo`3oool02@3oool00500oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`130?ooo`8000001P00ob`00`000000oooo0?ooo`0H0?ooo`030000000c0?<0<`3c
00<0<`3c00<000000?lJ003o6P00103o6P000`000000oaX00?lJ00040?lJ00030000003oool0oooo
00/0oooo0P0000140?ooo`800000A03oool00`000000oooo0?ooo`090?ooo`00D03oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo04<0oooo0P000006003o;0030000003oool0oooo01P0
oooo00<0000003<0l`0c0?<00`0c0?<00`000000oaX00?lJ00040?lJ00030000003o6P00oaX000@0
oaX000<000000?ooo`3oool02`3oool2000004@0oooo0P0000140?ooo`030000003oool0oooo00T0
oooo001@0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool2000000H00?l/
00<000000?ooo`3oool0603oool00`000000<`3c03<0l`0303<0l`030000003o6P00oaX000@0oaX0
00<000000?lJ003o6P00103o6P000`000000oooo0?ooo`0;0?ooo`800000A03oool2000004@0oooo
00<000000?ooo`3oool02@3oool001<0oooo00<000000?ooo`3oool0503oool600000140oooo0P00
000=0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool2000000H00?l/00<0
00000?ooo`3oool0603oool00`000000<`3c03<0l`0303<0l`030000003o6P00oaX000@0oaX000<0
00000?lJ003o6P00103o6P000`000000oooo0?ooo`0;0?ooo`800000A03oool2000004@0oooo00<0
00000?ooo`3oool02@3oool001<0oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`00
000<0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool2000000H00?l/00<0
00000?ooo`3oool0603oool00`000000<`3c03<0l`0303<0l`030000003o6P00oaX000@0oaX000<0
00000?lJ003o6P00103o6P000`000000oooo0?ooo`0;0?ooo`800000A03oool2000004@0oooo00<0
00000?ooo`3oool02@3oool001<0oooo0`0000040?ooo`<000000P3oool2000000030?ooo`000000
0000008000000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`<000000P3o
ool010000000oooo0?ooo`0000030?ooo`<000000P3oool2000000050?ooo`000000oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`0:0?ooo`80<`3c=`3oool00`000000oooo0?ooo`070?ooo`03
03<0l`3oool0<`3c03T0oooo0P000006003o;0030000003oool0oooo01P0oooo00<0000003<0l`0c
0?<00`0c0?<00`000000oaX00?lJ00040?lJ00030000003o6P00oaX000@0oaX000<000000?ooo`3o
ool02`3oool2000001`0oooo00<0<`3c0?ooo`3oool09@3oool20000000303<0l`3oool0oooo0440
oooo00<000000?ooo`3oool02@3oool001<0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000050?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000002`3oool4
03<0lcH0oooo00<000000?ooo`3oool01P3oool503<0lcP0oooo0P000006003o;0030000003oool0
oooo01P0oooo00<0000003<0l`0c0?<00`0c0?<00`000000oaX00?lJ00040?lJ00P000003@3oool2
000001/0oooo0`0c0?<V0?ooo`040000000c0?<0<`3c03<0ld80oooo00<000000?ooo`3oool02@3o
ool001<0oooo00@000000?ooo`3oool000000P3oool400000080oooo00@000000?ooo`3oool0oooo
0`0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0100000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`050000003oool0oooo0?ooo`000000303oool203<0lcL0oooo00<0000003<0l`3oool01`3o
ool00`0c0?<0oooo03<0l`0i0?ooo`8000001P00ob`00`000000oooo0?ooo`0H0?ooo`030000000c
0?<0<`3c00<0<`3c00<000000?lJ003o6P00103o6P000`000000oooo0?ooo`0B0?ooo`800000703o
ool00`0c0?<0oooo0?ooo`0U0?ooo`80000000<0<`3c0?ooo`3oool0@@3oool00`000000oooo0?oo
o`090?ooo`004`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0:0?ooo`<0
<`3c2@3oool00`0c0?<0oooo0?ooo`0Z0?ooo`<0<`3c5`3oool00`0c0?<0oooo0?ooo`0Y0?ooo`80
00001P00ob`00`000000oooo0?ooo`0H0?ooo`030000000c0?<0<`3c00<0<`3c00<000000?lJ003o
6P00103o6P000`000000oooo0?ooo`0B0?ooo`8000006`3oool303<0l`H0oooo00<0<`3c0?ooo`3o
ool07@3oool010000000<`3c03<0l`0c0?=20?ooo`030000003oool0oooo00T0oooo000C0?ooo`<0
0000103oool200000080oooo0`0000020?ooo`<000000P3oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo0?ooo`8000000`3oool3000000@0oooo0`0000001@3oool00000000000000000
oooo00<00000103oool00`000000oooo0?ooo`0;0?ooo`0303<0l`3oool0oooo00L0oooo0`0c0?<[
0?ooo`030000000c0?<0oooo00T0oooo00<0<`3c0?ooo`3oool02P3oool303<0lbX0oooo0P000006
003o;0030000003oool0oooo01P0oooo00<0000003<0l`0c0?<00`0c0?<00`000000oaX00?lJ0004
0?lJ00030000003oool0oooo0180oooo0P00000L0?ooo`0303<0l`3oool0oooo00@0oooo0`0c0?<N
0?ooo`040000000c0?<0<`3c03<0ld80oooo00<000000?ooo`3oool02@3oool001l0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`0D0?ooo`<0<`3c;03oool00`000000oooo0?oo
o`080?ooo`<0<`3c303oool00`0c0?<0oooo0?ooo`0Y0?ooo`8000001P00ob`00`000000oooo0?oo
o`0H0?ooo`030000000c0?<0<`3c00<0<`3c00<000000?lJ003o6P00103o6P000`000000oooo0?oo
o`0B0?ooo`8000006`3oool303<0l`030?ooo`0c0?<0oooo00<0oooo00<0<`3c0?ooo`3oool07@3o
ool010000000<`3c03<0l`0c0?=20?ooo`030000003oool0oooo00T0oooo000O0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`040000003o
ool0oooo000000H0oooo00<000000?ooo`3oool03`3oool00`0c0?<0oooo0?ooo`020?ooo`<0<`3c
;03oool00`000000oooo0?ooo`080?ooo`<0<`3c00<0oooo03<0l`3oool0103oool00`0c0?<0oooo
0?ooo`0^0?ooo`8000001P00ob`00`000000oooo0?ooo`0H0?ooo`030000000c0?<0<`3c00<0<`3c
00<000000?lJ003o6P00103o6P000`000000oooo0?ooo`0B0?ooo`800000703oool00`0c0?<0oooo
03<0l`0203<0l`H0oooo00<0<`3c0?ooo`3oool06P3oool010000000<`3c03<0l`0c0?=20?ooo`03
0000003oool0oooo00T0oooo001@0?ooo`030000003oool0oooo00h0oooo0`0c0?<40?ooo`<0<`3c
1P3oool00`0c0?<0oooo0?ooo`0R0?ooo`030000003oool0oooo00@0oooo00L0<`3c0?ooo`3oool0
<`3c0?ooo`0c0?<0oooo00<0<`3c0`3oool303<0lbl0oooo0P000006003o;0030000003oool0oooo
01P0oooo00<0000003<0l`0c0?<00`0c0?<00`000000oaX00?lJ00040?lJ00030000003oool0oooo
0180oooo0P00000L0?ooo`0303<0l`3oool0<`3c0080<`3c0`3oool00`0c0?<0oooo03<0l`0203<0
la/0oooo00@0000003<0l`0c0?<0<`3c@P3oool00`000000oooo0?ooo`090?ooo`00D03oool00`00
0000oooo0?ooo`0?0?ooo`0303<0l`3oool0oooo0080oooo0`0c0?<00`3oool0<`3c0?ooo`030?oo
o`<0<`3c8`3oool00`000000oooo0?ooo`030?ooo`H0<`3c0P3oool303<0l`@0oooo00@0<`3c0?oo
o`3oool0<`3c103oool00`0c0?<0oooo0?ooo`0V0?ooo`8000001P00ob`00`000000oooo0?ooo`0H
0?ooo`030000000c0?<0<`3c00<0<`3c00<000000?lJ003o6P00103o6P000`000000oooo0?ooo`0B
0?ooo`8000006`3oool303<0l`030?ooo`0c0?<0oooo0080oooo0`0c0?<00`3oool0<`3c0?ooo`0K
0?ooo`040000000c0?<0<`3c03<0ld80oooo00<000000?ooo`3oool02@3oool00500oooo00<00000
0?ooo`3oool05@3oool503<0l`@0oooo00D0<`3c0?ooo`3oool0oooo03<0l`020?ooo`0303<0l`3o
ool0oooo01/0oooo00<000000?ooo`3oool0103oool0100c0?<0oooo0?ooo`0c0?<40?ooo`0303<0
l`3oool0oooo00D0oooo100c0?<0103oool0<`3c03<0l`0c0?<W0?ooo`8000001P00ob`00`000000
oooo0?ooo`0H0?ooo`030000000c0?<0<`3c00<0<`3c00<000000?lJ003o6P00103o6P000`000000
oooo0?ooo`0B0?ooo`800000703oool00`0c0?<0oooo0?ooo`040?ooo`<0<`3c7P3oool010000000
<`3c03<0l`0c0?=20?ooo`030000003oool0oooo00T0oooo001@0?ooo`030000003oool0oooo01D0
oooo0P0c0?<00`3oool0<`3c0?ooo`070?ooo`H0<`3c0P3oool00`0c0?<0oooo03<0l`0G0?ooo`03
0000003oool0oooo00L0oooo00<0<`3c0?ooo`3oool01@3oool00`0c0?<0oooo0?ooo`030?ooo`@0
<`3c00D0oooo03<0l`3oool0oooo03<0l`0U0?ooo`8000001P00ob`00`000000oooo0?ooo`0H0?oo
o`030000000c0?<0<`3c00<0<`3c00<000000?lJ003o6P00103o6P000`000000oooo0?ooo`0B0?oo
o`8000008@3oool00`0c0?<0oooo03<0l`0203<0l`030?ooo`0c0?<0oooo01/0oooo00@0000003<0
l`0c0?<0<`3c@P3oool00`000000oooo0?ooo`090?ooo`00D03oool00`000000oooo0?ooo`0:0?oo
o`030?lJ003oool0oooo00H0oooo100c0?<00`3oool0<`3c0?ooo`040?ooo`0403<0l`3oool0oooo
0?ooo`@0<`3c0P3oool503<0laH0oooo00<000000?ooo`3oool01P3oool303<0l`<0oooo00<0oaX0
0?ooo`0c0?<00P0c0?<40?ooo`0403<0l`3oool0<`3c0?ooo`H0<`3c00<0oooo03<0l`3oool08@3o
ool2000000H00?l/00<000000?ooo`3oool0603oool>000001@0oooo0P00000P0?ooo`T0<`3c00<0
oooo03<0l`3oool00`3oool00`3o6P00oooo0?ooo`0B0?ooo`040000000c0?<0<`3c03<0ld00oooo
00<0oaX00?ooo`0000002`3oool00500oooo00<000000?ooo`3oool02@3oool30?lJ00H0oooo200c
0?<30?ooo`<0<`3c0`3oool403<0l`80oooo00<0<`3c0?ooo`0c0?<05`3oool00`000000oooo0?oo
o`070?ooo`0403<0l`3oool0oooo0?ooo`<0oaX000<0oooo03<0l`3oool00`3oool803<0l`030?oo
o`0c0?<0oooo00<0<`3c8@3oool2000000H00?l/00<000000?ooo`3oool0603oool00`000000oaX0
0?lJ00030?lJ00030000003oool0oooo01T0oooo0P00000Q0?ooo`0303<0l`3oool0<`3c0080<`3c
00<0oooo03<0l`3oool00`0c0?<20?ooo`<0oaX04`3oool010000000<`3c03<0l`0c0?<o0?ooo`<0
oaX000<000000?ooo`3oool02@3oool00500oooo00<000000?ooo`3oool02P3oool00`3o6P00oooo
0?ooo`060?ooo`0603<0l`3oool0oooo03<0l`3oool0<`3c1@3oool00`0c0?<0oooo03<0l`020?oo
o`0303<0l`3oool0<`3c0080oooo100c0?<G0?ooo`030000003oool0oooo00`0oooo00<0oaX00?oo
o`3oool01P3oool403<0l`050?ooo`0c0?<0oooo0?ooo`0c0?<00P3oool00`0c0?<0oooo03<0l`0P
0?ooo`8000001P00ob`00`000000oooo0?ooo`0H0?ooo`030000003o6P00oaX000<0oaX000<00000
0?ooo`3oool06@3oool2000002<0oooo0`0c0?<01`3oool0<`3c0?ooo`3oool0<`3c0?ooo`0c0?<0
0P3oool00`3o6P00oooo0?ooo`0B0?ooo`040000000c0?<0<`3c03<0ld00oooo00<0oaX00?ooo`00
00002`3oool00500oooo00<000000?ooo`3oool0703oool00`0c0?<0oooo0?lJ000603<0l`@0oooo
1@0c0?<E0?ooo`030000003oool0oooo01D0oooo00L0oaX003<0l`0c0?<0<`3c0?ooo`3o6P00oooo
00<0<`3c00<0oooo03<0l`0c0?<00P0c0?<O0?ooo`8000001P00ob`00`000000oooo0?ooo`0H0?oo
o`L000006`3oool2000002@0oooo00<0<`3c0?ooo`0c0?<01`0c0?<40?ooo`030?lJ003oool0oooo
00l0oooo00@0000003<0l`0c0?<0<`3c@03oool00`3o6P00oooo0000000;0?ooo`00D03oool00`00
0000oooo0?ooo`0F0?ooo`030?lJ003oool0oooo0080oooo0P0c0?<60?lJ000303<0l`3oool0oooo
00D0oooo100c0?<D0?ooo`030000003oool0oooo0180oooo00<0oaX00?ooo`3o6P000P3o6P000`0c
0?<0oooo0?lJ00020?lJ00030?ooo`0c0?<0oooo00@0<`3c803oool2000000H00?l/00<000000?oo
o`3oool0>P3oool2000002H0oooo0`0c0?<0103oool0<`3c0?ooo`0c0?<40?ooo`<0oaX00`3oool0
0`3o6P00oooo0?ooo`0:0?ooo`040000000c0?<0<`3c03<0lcl0oooo0`3o6P000`000000oooo0?oo
o`090?ooo`00D03oool00`000000oooo0?ooo`0E0?ooo`<0oaX0103oool00`0c0?<0oooo0?lJ0006
0?lJ00P0oooo00<0<`3c0?ooo`3oool04`3oool00`000000oooo0?ooo`0A0?ooo`H0oaX00P3oool3
0?lJ00@0oooo00<0<`3c0?ooo`3oool0803oool2000000H00?l/00<000000?ooo`3oool0>P3oool2
000002L0oooo00<0<`3c0?ooo`3oool01`3oool30?lJ0080oooo0`3o6P0;0?ooo`80000000<0<`3c
0?ooo`3oool0?P3oool30?lJ00030000003oool0oooo00T0oooo001@0?ooo`030000003oool0oooo
01H0oooo00L0oaX00?ooo`3oool0oooo0?lJ003oool0oaX000<0oooo00@0oaX00?ooo`3oool0oaX0
0`3oool00`3o6P00oooo0?ooo`040?ooo`030?lJ003oool0oooo0180oooo00<000000?ooo`3oool0
4P3oool0103o6P00oooo0?ooo`3o6P040?ooo`040?lJ003oool0oooo0?lJ0080oooo00<0oaX00?oo
o`3oool0803oool2000000H00?l/00<000000?ooo`3oool0>P3oool2000002X0oooo00<0oaX00?oo
o`3oool01@3oool01P3o6P00oooo0?ooo`3o6P00oooo0?lJ00P0oooo00@0oaX00?ooo`3oool0oooo
0P0000120?ooo`030?lJ003oool0000000/0oooo001@0?ooo`030000003oool0oooo01T0oooo1@3o
6P040?ooo`<0oaX000@0oooo0?lJ003o6P00oaX00P3oool00`3o6P00oooo0?lJ00020?lJ01<0oooo
00<000000?ooo`3oool04@3oool60?lJ0080oooo2@3o6P0Q0?ooo`8000001P00ob`00`000000oooo
0?ooo`0j0?ooo`800000:@3oool30?lJ00D0oooo203o6P060?ooo`<0oaX00P3oool200000440oooo
0`3o6P000`000000oooo0?ooo`090?ooo`00D03oool00`000000oooo0?ooo`0J0?ooo`030?lJ003o
ool0oaX000H0oooo00<0oaX00?ooo`3oool00`3o6P001P3oool0oaX00?lJ003o6P00oooo0?lJ01@0
oooo00<000000?ooo`3oool04P3oool0103o6P00oooo0?ooo`3o6P030?ooo`<0oaX000D0oooo0?lJ
003oool0oooo0?lJ000R0?ooo`8000001P00ob`00`000000oooo0?ooo`0j0?ooo`800000:P3oool0
0`3o6P00oooo0?ooo`050?ooo`030?lJ003oool0oooo00@0oaX01P3oool30?lJ0080oooo0P000011
0?ooo`<0oaX000<000000?ooo`3oool02@3oool00500oooo00<000000?ooo`3oool08P3oool00`3o
6P00oooo0?ooo`020?ooo`050?lJ003oool0oooo0?ooo`3o6P005`3oool00`000000oooo0?ooo`0J
0?ooo`030?lJ003oool0oooo00P0oooo00<0oaX00?ooo`3oool06`3oool2000000H00?l/00<00000
0?ooo`3oool0>P3oool2000003L0oooo00<0oaX00?ooo`3oool01P3oool0103o6P00oooo0?ooo`3o
ool200000480oooo00<0oaX00?ooo`0000002`3oool00500oooo00<000000?ooo`3oool08@3oool3
0?lJ00030?ooo`3o6P00oooo00H0oooo00<0oaX00?ooo`3oool04`3oool00`000000oooo0?ooo`0J
0?ooo`040?lJ003oool0oooo0?lJ00H0oooo0`3o6P0L0?ooo`8000001P00ob`00`000000oooo0?oo
o`0j0?ooo`800000<P3oool00`3o6P00oooo0?ooo`050?ooo`030?lJ003oool0oooo0080oooo0`3o
6P020?ooo`800000@@3oool30?lJ00030000003oool0oooo00T0oooo001@0?ooo`030000003oool0
oooo0200oooo00<0oaX00?ooo`3o6P00103o6P040?ooo`@0oaX0503oool00`000000oooo0?ooo`0?
0?ooo`030?lJ003oool0oooo00<0oooo00@0oaX00?ooo`3o6P00oooo1P3o6P060?ooo`030?lJ003o
ool0oooo01/0oooo0P000006003o;0030000003oool0oooo03X0oooo0P00000W0?ooo`030?lJ003o
ool0oooo00L0oooo0`3o6P050?ooo`<0oaX000P0oooo0?lJ003oool0oooo0?lJ003oool0oaX00?oo
o`800000@@3oool30?lJ00030000003oool0oooo00T0oooo001@0?ooo`030000003oool0oooo01l0
oooo203o6P030?ooo`D0oaX0503oool00`000000oooo0?ooo`0>0?ooo`<0oaX00`3oool50?lJ0003
0?ooo`3o6P00oooo00<0oaX000@0oooo0?lJ003oool0oaX0803oool2000000H00?l/00<000000?oo
o`3oool0>P3oool2000002H0oooo0`3o6P080?ooo`<0oaX01@3oool60?lJ00030?ooo`3o6P00oaX0
0080oaX00P0000110?ooo`<0oaX000<000000?ooo`3oool02@3oool00500oooo00<000000?ooo`3o
ool0803oool0203o6P00oooo0?ooo`3o6P00oooo0?lJ003oool0oaX00P3oool60?lJ00@0oooo00<0
oaX00?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`030?lJ003oool0oooo00<0oooo00<0
oaX00?ooo`3o6P000P3oool01@3o6P00oooo0?ooo`3o6P00oooo00D0oaX07`3oool2000000H00?l/
00<000000?ooo`3oool0>P3oool2000002L0oooo00<0oaX00?ooo`3oool00P3oool00`3o6P00oooo
0?ooo`030?ooo`030?lJ003oool0oooo00@0oooo0`3o6P000`3oool0oaX00?ooo`040?lJ00030?oo
o`00000000000440oooo0`3o6P000`000000oooo0?ooo`090?ooo`00D03oool00`000000oooo0?oo
o`0V0?ooo`<0oaX00P3oool0103o6P00oooo0?ooo`3o6P030?ooo`@0oaX03@3oool00`000000oooo
0?ooo`0I0?ooo`<0oaX0103oool00`3o6P00oooo0?lJ000P0?ooo`8000001P00ob`00`000000oooo
0?ooo`0j0?ooo`800000:`3oool30?lJ00`0oooo00<0oaX00?ooo`3o6P000P3o6P000`3oool0oaX0
0?ooo`020?ooo`800000@@3oool30?lJ00030000003oool0oooo00T0oooo001@0?ooo`030000003o
ool0oooo02L0oooo00<0oaX00?ooo`3oool01`3oool40?lJ00h0oooo00<000000?ooo`3oool06@3o
ool30?lJ02L0oooo0P000006003o;0030000003oool0oooo03X0oooo0P00000/0?ooo`030?lJ003o
ool0oooo00X0oooo0`3o6P000`3oool0oaX00?ooo`050?ooo`800000@@3oool30?lJ00030000003o
ool0oooo00T0oooo001@0?ooo`030000003oool0oooo0380oooo00<0oaX00?ooo`3oool00`3oool0
0`3o6P00oooo0?ooo`080?ooo`030000003oool0oooo01D0oooo00<0oaX00?ooo`3oool00P3oool0
0`3o6P00oooo0?ooo`0V0?ooo`8000001P00ob`00`000000oooo0?ooo`0j0?ooo`800000=@3oool0
0`3o6P00oooo0?ooo`020?ooo`030?lJ003oool0oooo00L0oooo0P0000120?ooo`030?lJ003oool0
000000/0oooo001@0?ooo`030000003oool0oooo03L0oooo0`3o6P090?ooo`030000003oool0oooo
01@0oooo0`3o6P0/0?ooo`8000001P00ob`00`000000oooo0?ooo`0j0?ooo`800000=03oool30?lJ
00d0oooo0P0000110?ooo`<0oaX000<000000?ooo`3oool02@3oool00500oooo00<000000?ooo`3o
ool0>03oool00`3o6P00oooo0?ooo`080?ooo`030000003oool0oooo01D0oooo00<0oaX00?ooo`3o
ool0:`3oool2000000H00?l/00<000000?ooo`3oool0>P3oool2000003D0oooo00<0oaX00?ooo`3o
ool0303oool200000480oooo00<0oaX00?ooo`0000002`3oool00500oooo00<000000?ooo`3oool0
@@3oool00`3o6P00oooo0000000b0?ooo`030?lJ003oool0oooo0100oooo0P000006003o;0030000
003oool0oooo03X0oooo0P00000g0?ooo`030?lJ003oool0oooo00X0oooo0P0000120?ooo`030?lJ
003oool0000000/0oooo001@0?ooo`030000003oool0oooo0400oooo0`3o6P000`000000oooo0?oo
o`0_0?ooo`<0oaX04@3oool2000000H00?l/00<000000?ooo`3oool0>P3oool2000003H0oooo0`3o
6P0;0?ooo`800000@@3oool30?lJ00030000003oool0oooo00T0oooo001@0?ooo`030000003oool0
oooo0440oooo00<0oaX00?ooo`000000<P3oool00`3o6P00oooo0?ooo`0@0?ooo`8000001P00ob`0
0`000000oooo0?ooo`0j0?ooo`800000=`3oool00`3o6P00oooo0?ooo`0:0?ooo`800000@P3oool0
0`3o6P00oooo0000000;0?ooo`00D03oool00`000000oooo0?ooo`0m0?ooo`030?lJ003oool0oooo
00<0oooo00<000000?ooo`3oool05@3oool00`3o6P00oooo0?ooo`0H0?ooo`030?lJ003oool0oooo
0100oooo0P000006003o;0030000003oool0oooo03X0oooo0P00000g0?ooo`030?lJ003oool0oooo
00<0oooo00<0oaX00?ooo`3oool0103oool200000480oooo00<0oaX00?ooo`0000002`3oool00500
oooo00<000000?ooo`3oool0?03oool30?lJ00@0oooo00<000000?ooo`3oool03`3oool00`3o6P00
oooo0?ooo`020?ooo`<0oaX0603oool30?lJ0140oooo0P000006003o;0030000003oool0oooo03X0
oooo0P00000f0?ooo`<0oaX00`3oool30?lJ00030?ooo`3o6P00oooo0080oooo0P0000110?ooo`<0
oaX000<000000?ooo`3oool02@3oool00500oooo00<000000?ooo`3oool0?03oool30?lJ00@0oooo
00<000000?ooo`3oool03P3oool30?lJ00@0oooo00<0oaX00?ooo`3oool0603oool00`3o6P00oooo
0?ooo`0@0?ooo`T00000?03oool2000003L0oooo00<0oaX00?ooo`3oool00`3oool00`3o6P00oooo
0?lJ00020?lJ0080oooo0P0000110?ooo`<0oaX000<000000?ooo`3oool02@3oool00500oooo00<0
00000?ooo`3oool0?@3oool00`3o6P00oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<0
oaX00?ooo`3oool0<@3oool00`000000oooo0?ooo`120?ooo`800000@03oool0103o6P00oooo0?oo
o`3oool200000480oooo00<0oaX00?ooo`0000002`3oool00500ooooo`00001O000000/0oooo001@
0?ooo`030000003oool0oooo00/0oooo00<0<`3c0?ooo`3oool0=@3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo0200oooo00<0<`3c0?ooo`3oool07`3oool2000001`0oooo00<0<`3c
0?ooo`3oool09@3oool20000000303<0l`3oool0oooo0440oooo00<000000?ooo`3oool02@3oool0
0500oooo00<000000?ooo`3oool02P3oool303<0lcH0oooo00<000000?ooo`000000@P0000000`3o
ool000000?ooo`0P0?ooo`<0<`3c803oool2000001/0oooo0`0c0?<V0?ooo`040000000c0?<0<`3c
03<0ld80oooo00<000000?ooo`3oool02@3oool00500oooo00<000000?ooo`3oool02`3oool00`0c
0?<0oooo0?ooo`0e0?ooo`030000003oool0000000D0<`3c00<0000003<0l`0c0?<0100c0?<00`00
0000<`3c03<0l`0303<0l`030000000c0?<0<`3c00@0<`3c00<0000003<0l`0c0?<0100c0?<00`00
0000<`3c03<0l`0303<0l`0300000000ob`00?l/00@00?l/00<00000003o;000ob`01000ob`00`00
00000?l/003o;003003o;00300000000ob`00?l/00@00?l/00<000000?ooo`0000008P3oool00`0c
0?<0oooo0?ooo`0O0?ooo`800000703oool00`0c0?<0oooo0?ooo`0U0?ooo`80000000<0<`3c0?oo
o`3oool0@@3oool00`000000oooo0?ooo`090?ooo`00D03oool00`000000oooo0?ooo`130?ooo`03
0000003oool0000000D0<`3c00<0000003<0l`0c0?<0100c0?<00`000000<`3c03<0l`0303<0l`03
0000000c0?<0<`3c00@0<`3c00<0000003<0l`0c0?<0100c0?<7000000H00?l/00<00000003o;000
ob`01000ob`>000000030?ooo`000000oooo04<0oooo0P0000140?ooo`800000A03oool00`000000
oooo0?ooo`090?ooo`00D03oool00`000000oooo0?ooo`130?ooo`030000003oool0000000D0<`3c
00<0000003<0l`0c0?<0100c0?<00`000000<`3c03<0l`0303<0l`030000000c0?<0<`3c00@0<`3c
00<0000003<0l`0c0?<0100c0?<00`0000000?l/003o;003003o;00300000000ob`00?l/00@00?l/
00<00000003o;000ob`01000ob`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0480oooo
0P0000140?ooo`800000A03oool00`000000oooo0?ooo`090?ooo`00D03oool00`000000oooo0?oo
o`130?ooo`030000003oool0000000H000001P0c0?<00`000000<`3c03<0l`0303<0l`030000000c
0?<0<`3c00@0<`3c00<0000003<0l`0c0?<0100c0?<00`0000000?l/003o;003003o;00300000000
ob`00?l/00@00?l/00<00000003o;000ob`01000ob`00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0480oooo0P0000140?ooo`800000A03oool00`000000oooo0?ooo`090?ooo`00D03oool0
0`000000oooo0?ooo`0N0?ooo`0303<0l`3oool0oooo0280oooo00<000000?ooo`3oool01@3oool0
0`000000<`3c03<0l`0403<0l`030000000c0?<0<`3c00<0<`3c00<0000003<0l`0c0?<0100c0?<0
0`000000<`3c03<0l`0403<0l`0300000000ob`00?l/00<00?l/00<00000003o;000ob`01000ob`0
0`0000000?l/003o;004003o;0030000003oool0oooo00`0oooo00<000000?ooo`3oool09@3oool0
0`0c0?<0oooo0?ooo`0J0?ooo`800000703oool00`0c0?<0oooo0?ooo`0U0?ooo`80000000<0<`3c
0?ooo`3oool0@@3oool00`000000oooo0?ooo`090?ooo`00D03oool00`000000oooo0?ooo`0M0?oo
o`<0<`3c8`3oool00`000000oooo0?ooo`050?ooo`030000000c0?<0<`3c00@0<`3c00<0000003<0
l`0c0?<00`0c0?<00`000000<`3c03<0l`0403<0l`030000000c0?<0<`3c00@0<`3c00<00000003o
;000ob`00`00ob`00`0000000?l/003o;004003o;00300000000ob`00?l/00@00?l/00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0T0?ooo`<0<`3c6`3oool2000001/0oooo0`0c0?<V0?oo
o`040000000c0?<0<`3c03<0ld80oooo00<000000?ooo`3oool02@3oool00500oooo00<000000?oo
o`3oool02`3oool00`0c0?<0oooo0?ooo`070?ooo`0303<0l`3oool0oooo00H0oooo00<0<`3c0?oo
o`3oool00P3oool00`0c0?<0oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo00<0000003<0
l`0c0?<0100c0?<00`000000<`3c03<0l`0303<0l`030000000c0?<0<`3c00@0<`3c00<0000003<0
l`0c0?<0100c0?<00`0000000?l/003o;003003o;00300000000ob`00?l/00@00?l/00<00000003o
;000ob`01000ob`00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01h0oooo00<0<`3c0?oo
o`3oool0103oool01@0c0?<0oooo0?ooo`3oool0<`3c01P0oooo0P00000L0?ooo`0303<0l`3oool0
oooo00D0oooo00<0<`3c0?ooo`3oool07@3oool20000000303<0l`3oool0oooo0440oooo00<00000
0?ooo`3oool02@3oool00500oooo00<000000?ooo`3oool02P3oool303<0l`L0oooo0`0c0?<;0?oo
o`<0<`3c7P3oool00`000000oooo0?ooo`050?ooo`030000000c0?<0<`3c00@0<`3c1`00000603<0
l`030000000c0?<0<`3c00@0<`3c00<00000003o;000ob`00`00ob`00`0000000?l/003o;004003o
;00300000000ob`00?l/00@00?l/00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0M0?oo
o`<0<`3c103oool303<0l`040?ooo`0c0?<0<`3c03<0laL0oooo0P00000K0?ooo`<0<`3c1@3oool3
03<0lah0oooo00@0000003<0l`0c0?<0<`3c@P3oool00`000000oooo0?ooo`090?ooo`00D03oool0
0`000000oooo0?ooo`0;0?ooo`0303<0l`3oool0oooo00L0oooo00<0<`3c0?ooo`3oool02`3oool0
0`0c0?<0oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo00<0000003<0l`0c0?<0100c0?<0
0`000000oaX00?lJ00030?lJ00030000000c0?<0<`3c00@0<`3c00<0000003<0l`0c0?<0100c0?<0
0`0000000?l/003o;003003o;00300000000ob`00?l/00@00?l/00<00000003o;000ob`01000ob`0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01h0oooo00<0<`3c0?ooo`3oool0103oool0
1@0c0?<0oooo0?ooo`3oool0<`3c01P0oooo0P00000L0?ooo`0303<0l`3oool0oooo00D0oooo00<0
<`3c0?ooo`3oool07@3oool20000000303<0l`3oool0oooo0440oooo00<000000?ooo`3oool02@3o
ool00500oooo00<000000?ooo`3oool02P3oool00`0c0?<0oooo0?ooo`080?ooo`0303<0l`3oool0
oooo02/0oooo00<000000?ooo`3oool01@3oool00`000000<`3c03<0l`0403<0l`030000003o6P00
oaX000<0oaX000<0000003<0l`0c0?<0100c0?<00`000000<`3c03<0l`0403<0l`0300000000ob`0
0?l/00<00?l/20000006003o;0030000003oool0oooo00`0oooo00<000000?ooo`3oool07P3oool0
100c0?<0oooo0?ooo`3oool203<0lah0oooo0P00000L0?ooo`0403<0l`3oool0oooo03<0lb@0oooo
0P0000000`0c0?<0oooo0?ooo`110?ooo`030000003oool0oooo00T0oooo001@0?ooo`030000003o
ool0oooo00T0oooo0`0c0?<80?ooo`<0<`3c;03oool00`000000oooo0?ooo`050?ooo`030000000c
0?<0<`3c00@0<`3c00<000000?lJ003o6P000`3o6P000`000000<`3c03<0l`0403<0l`030000000c
0?<0<`3c00@0<`3c00<00000003o;000ob`00`00ob`00`000000oooo0?ooo`040?ooo`0300000000
ob`00?l/00@00?l/00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0M0?ooo`<0<`3c00<0
oooo03<0l`0c0?<00P0c0?<M0?ooo`8000006`3oool603<0lb<0oooo00@0000003<0l`0c0?<0<`3c
@P3oool00`000000oooo0?ooo`090?ooo`00D03oool00`000000oooo0?ooo`0:0?ooo`0303<0l`3o
ool0oooo00P0oooo00<0<`3c0?ooo`3oool0:`3oool00`000000oooo0?ooo`050?ooo`P000001@3o
6P000`000000<`3c03<0l`0403<0l`030000000c0?<0<`3c00@0<`3c00<00000003o;000ob`00`00
ob`00`000000oooo0?ooo`040?ooo`P000003P3oool00`000000oooo0?ooo`0N0?ooo`0403<0l`3o
ool0oooo0?ooo`80<`3c7P3oool2000001`0oooo00@0<`3c0?ooo`3oool0<`3c903oool200000003
03<0l`3oool0oooo0440oooo00<000000?ooo`3oool02@3oool00500oooo00<000000?ooo`3oool0
2P3oool00`3o6P00oooo0?ooo`080?ooo`80<`3c;03oool00`000000oooo0?ooo`0<0?ooo`030000
003o6P00oaX000<0oaX000<0000003<0l`0c0?<0100c0?<00`000000<`3c03<0l`0403<0l`030000
0000ob`00?l/00<00?l/00<000000?ooo`3oool0103oool00`000000oaX00?lJ00040?lJ00030000
003oool0oooo00`0oooo00<000000?ooo`3oool0903oool203<0l`@0oooo00<0oaX00?ooo`3oool0
5@3oool2000001l0oooo00<0<`3c0?ooo`3oool00P3oool00`0c0?<0oooo0?ooo`080?ooo`030?lJ
003oool0oooo0180oooo0P0000000`0c0?<0oooo0?ooo`0o0?ooo`030?lJ003oool0000000/0oooo
001@0?ooo`030000003oool0oooo00T0oooo0`3o6P080?ooo`@0<`3c:`3oool00`000000oooo0?oo
o`0<0?ooo`030000003o6P00oaX000<0oaX000<0000003<0l`0c0?<0100c0?<00`000000<`3c03<0
l`0403<0l`0300000000ob`00?l/00<00?l/00<000000?ooo`3oool0103oool00`000000oaX00?lJ
00040?lJ00030000003oool0oooo00`0oooo00<000000?ooo`3oool08`3oool403<0l`80oooo0`3o
6P0F0?ooo`8000007P3oool303<0l`80oooo0`0c0?<80?ooo`<0oaX04`3oool010000000<`3c03<0
l`0c0?<o0?ooo`<0oaX000<000000?ooo`3oool02@3oool00500oooo00<000000?ooo`3oool02P3o
ool00`3o6P00oooo0?ooo`080?ooo`80<`3c;03oool00`000000oooo0?ooo`0<0?ooo`030000003o
6P00oaX000<0oaX000<0000003<0l`0c0?<0100c0?<00`000000<`3c03<0l`0403<0l`0300000000
ob`00?l/00<00?l/00<000000?ooo`3oool0103oool00`000000oaX00?lJ00040?lJ00030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0903oool203<0l`@0oooo00<0oaX00?ooo`3oool05@3o
ool2000001l0oooo00<0<`3c0?ooo`3oool00P3oool00`0c0?<0oooo0?ooo`080?ooo`030?lJ003o
ool0oooo0180oooo0P0000000`0c0?<0oooo0?ooo`0o0?ooo`030?lJ003oool0000000/0oooo001@
0?ooo`030000003oool0oooo01D0oooo00<0<`3c0?ooo`3oool0203oool00`3o6P00oooo0?ooo`0J
0?ooo`030?lJ003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oaX00?lJ0003
0?lJ00030000000c0?<0<`3c00@0<`3c20000005003o;0030000003oool0oooo00@0oooo2000000>
0?ooo`030000003oool0oooo02T0oooo00<0<`3c0?ooo`3oool0203oool00`3o6P00oooo0?ooo`0:
0?ooo`030?lJ0000000000000240oooo00<0<`3c0?ooo`3oool00`3oool00`3o6P00oooo0?ooo`0F
0?ooo`040?lJ003oool0oooo0?ooo`80000000<0<`3c0?ooo`3oool0?`3oool00`3o6P00oooo0000
000;0?ooo`00D03oool00`000000oooo0?ooo`0D0?ooo`<0<`3c203oool30?lJ01X0oooo0`3o6P04
0?ooo`030000003oool0oooo00`0oooo00<000000?lJ003o6P000`3o6P000`000000<`3c03<0l`04
03<0l`0300000000ob`00?l/00@00?l/00<00000003o;000ob`00`00ob`00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo02P0oooo0`0c0?<80?ooo`<0oaX02P3oool30?lJ00030000003oool0
oooo01h0oooo0`0c0?<30?ooo`<0oaX05P3oool30?lJ0080oooo00@0000003<0l`0c0?<0<`3c?`3o
ool30?lJ00030000003oool0oooo00T0oooo001@0?ooo`030000003oool0oooo00l0oooo00<0<`3c
0?ooo`3oool00`3oool00`0c0?<0oooo0?ooo`020?ooo`030?lJ003oool0oooo00<0oooo00@0oaX0
0?ooo`3oool0oaX06@3oool00`3o6P00oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo3P00
0006003o;0L00000703oool00`000000oooo0?ooo`0T0?ooo`0303<0l`3oool0oooo0080oooo00L0
<`3c0?ooo`3oool0oooo0?lJ003oool0oaX000@0oooo00<0oaX00?ooo`3oool02P3oool00`3o6P00
00000000000Q0?ooo`0303<0l`3oool0oooo00<0oooo00<0oaX00?ooo`3oool0203oool0103o6P00
oooo0?ooo`3o6P0:0?ooo`040?lJ003oool0oooo0?ooo`80000000<0<`3c0?ooo`3oool0?`3oool0
0`3o6P00oooo0000000;0?ooo`00D03oool00`000000oooo0?ooo`0>0?ooo`<0<`3c203oool30?lJ
00H0oooo0`3o6P0N0?ooo`030000003oool0oooo0180oooo00<00000003o;000ob`01000ob`00`00
00000?l/003o;004003o;0030000003o6P00oaX000<0oaX000<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0S0?ooo`<0<`3c1P3oool50?lJ0140oooo0P00000V0?ooo`<0<`3c203oool60?lJ
00d0oooo00@0000003<0l`0c0?<0<`3c?`3oool30?lJ00030000003oool0oooo00T0oooo001@0?oo
o`030000003oool0oooo00l0oooo00<0<`3c0?ooo`3oool0203oool00`3o6P00oooo0?ooo`060?oo
o`030?lJ003oool0oooo01d0oooo00<000000?ooo`3oool04P3oool8000000H00?l/00<000000?lJ
003o6P000`3o6P000`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02@0oooo00<0<`3c0?oo
o`3oool01P3oool00`3o6P00oooo0?lJ000B0?ooo`8000009`3oool00`0c0?<0oooo0?ooo`080?oo
o`040?lJ003oool0oooo0?lJ00h0oooo0P0000000`0c0?<0oooo0?ooo`0o0?ooo`030?lJ003oool0
000000/0oooo001@0?ooo`030000003oool0oooo01H0oooo00<0oaX00?ooo`0c0?<02@3oool20?lJ
00030?ooo`3o6P00oooo00H0oooo00<0<`3c0?ooo`3oool0203oool00`3o6P00oooo0?ooo`020?oo
o`030?lJ003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool00`000000oaX00?lJ00040?lJ
000300000000ob`00?l/00@00?l/00<000000?lJ003o6P000`3o6P000`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo02H0oooo00H0<`3c0?ooo`3oool0oooo03<0l`3oool20?lJ00030?ooo`3o
6P00oooo00<0oooo00<0oaX00?ooo`3oool00P3oool00`3o6P00oooo0?ooo`030?ooo`030?lJ003o
ool0oooo00800000903oool0100c0?<0oooo0?ooo`0c0?<20?ooo`030?lJ003oool0oooo00D0oooo
00H0oaX00?ooo`3oool0oaX00?ooo`3o6P020?ooo`040?lJ003oool0oooo0?lJ00H0oooo0P000000
0`0c0?<0oooo0?ooo`0o0?ooo`030?lJ003oool0000000/0oooo001@0?ooo`030000003oool0oooo
01D0oooo0`3o6P0203<0l`L0oooo1P3o6P050?ooo`<0<`3c203oool30?lJ0080oooo0`3o6P040?oo
o`030000003oool0oooo0180oooo00<000000?lJ003o6P00103o6P000`0000000?l/003o;004003o
;0L00000703oool00`000000oooo0?ooo`0U0?ooo`<0<`3c00@0oooo03<0l`0c0?<0<`3c1@3o6P02
0?ooo`<0oaX00P3oool30?lJ00<0oooo0`3o6P000`3oool000000000000S0?ooo`H0<`3c0`3o6P05
0?ooo`h0oaX01@3oool010000000<`3c03<0l`0c0?<o0?ooo`<0oaX000<000000?ooo`3oool02@3o
ool00500oooo00<000000?ooo`3oool05P3oool00`3o6P00oooo03<0l`090?ooo`80oaX000<0oooo
0?lJ003oool01P3oool00`0c0?<0oooo0?ooo`080?ooo`030?lJ003oool0oooo0080oooo00<0oaX0
0?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`030000003o6P00oaX000@0oaX000<00000
003o;000ob`01000ob`00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02H0oooo00H0<`3c
0?ooo`3oool0oooo03<0l`3oool20?lJ00030?ooo`3o6P00oooo00<0oooo00<0oaX00?ooo`3oool0
0P3oool00`3o6P00oooo0?ooo`030?ooo`030?lJ003oool0oooo00800000903oool0100c0?<0oooo
0?ooo`0c0?<20?ooo`030?lJ003oool0oooo00D0oooo00H0oaX00?ooo`3oool0oaX00?ooo`3o6P02
0?ooo`040?lJ003oool0oooo0?lJ00H0oooo0P0000000`0c0?<0oooo0?ooo`0o0?ooo`030?lJ003o
ool0000000/0oooo001@0?ooo`040000003oool0oooo003o;1D0oooo00<0<`3c0?ooo`3oool01@3o
ool0200c0?<0oooo03<0l`3oool0<`3c0?lJ003oool0<`3c0`3oool00`0c0?<0oooo0?ooo`0G0?oo
o`030000003oool0oooo0180oooo00<000000?lJ003o6P00103o6P000`0000000?l/003o;004003o
;0030000003oool0oooo0200oooo00<000000?ooo`3oool0303oool00`00ob`0oooo0?ooo`0B0?oo
o`0303<0l`3oool0oooo00@0oooo00@0<`3c0?ooo`0c0?<0<`3c203oool00`3o6P00oooo0?ooo`0;
0?ooo`8000001P3oool00`00ob`0oooo0?ooo`0K0?ooo`0403<0l`3oool0oooo03<0l`80oooo00<0
<`3c0?ooo`3oool01@3oool00`3o6P00oooo0?ooo`0?0?ooo`80000000<0<`3c0?ooo`3oool07P3o
ool00`00ob`0oooo0?ooo`0N0?ooo`030?lJ003oool0000000/0oooo001@0?ooo`030000003oool0
0?l/00800?l/4`3oool303<0l`D0oooo2P0c0?<0103oool0<`3c03<0l`0c0?<H0?ooo`030000003o
ool0oooo0180oooo00<000000?lJ003o6P00103o6P000`0000000?l/003o;004003o;0030000003o
ool0oooo0200oooo00<000000?ooo`3oool02`3oool3003o;180oooo0`0c0?<40?ooo`H0<`3c1P3o
ool30?lJ00`0oooo0P0000050?ooo`<00?l/6`3oool903<0l`D0oooo0`3o6P0@0?ooo`040000000c
0?<0<`3c03<0lah0oooo0`00ob`N0?ooo`<0oaX000<000000?ooo`3oool02@3oool00500oooo00@0
00000?ooo`3oool00?l/5@3oool00`0c0?<0oooo0?ooo`050?ooo`0803<0l`3oool0<`3c0?ooo`0c
0?<0oaX00?ooo`0c0?<30?ooo`0303<0l`3oool0oooo01L0oooo00<000000?ooo`3oool04P3oool0
0`000000oaX00?lJ00040?lJ000300000000ob`00?l/00@00?l/00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0<0?ooo`03003o;03oool0oooo0180oooo00<0<`3c0?ooo`3oool0103oool0
100c0?<0oooo03<0l`0c0?<80?ooo`030?lJ003oool0oooo00/0oooo0P0000060?ooo`03003o;03o
ool0oooo01/0oooo00@0<`3c0?ooo`3oool0<`3c0P3oool00`0c0?<0oooo0?ooo`050?ooo`030?lJ
003oool0oooo00l0oooo0P0000000`0c0?<0oooo0?ooo`0N0?ooo`03003o;03oool0oooo01h0oooo
00<0oaX00?ooo`0000002`3oool00500oooo00@000000?ooo`00ob`00?l/1`3oool01000ob`0oooo
003o;000ob`70?ooo`0403<0l`3oool0oooo03<0l`D0oooo00D0oaX00?ooo`3o6P00oooo0?lJ0006
0?ooo`070?lJ003oool0<`3c0?ooo`3o6P00oooo0?lJ00040?ooo`030?lJ003oool0oaX000h0oooo
00<000000?ooo`3oool04P3oool00`000000oaX00?lJ00040?lJ000300000000ob`00?l/00@00?l/
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`06003o;03oool00?l/003o;03o
ool00?l/5`3oool00`0c0?<0oooo0?ooo`0203<0l`040?ooo`3o6P00oaX00?ooo`80oaX00P3oool0
0`3o6P00oooo0?ooo`020?lJ00X0oooo0P0000030?ooo`04003o;03oool0oooo003o;1d0oooo00@0
<`3c0?ooo`3oool0<`3c0P3oool00`0c0?<0oooo0?lJ00050?ooo`030?lJ003oool0oooo0080oooo
00@0oaX00?ooo`3oool0oaX00P3oool0103o6P00oooo0?ooo`3o6P030?ooo`80000000<0<`3c0?oo
o`3oool07P3oool00`00ob`0oooo0?ooo`0N0?ooo`030?lJ003oool0000000/0oooo001@0?ooo`03
00000000ob`00?l/00800?l/1@3oool6003o;0D0oooo1P0c0?<30?ooo`L0oaX0103oool20?lJ00<0
<`3c103o6P020?ooo`D0oaX03@3oool00`000000oooo0?ooo`0B0?ooo`030000003o6P00oaX000@0
oaX000<00000003o;000ob`01000ob`00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00P0
oooo2000ob`E0?ooo`L0<`3c3@3o6P090?ooo`8000000P3oool6003o;1/0oooo2@0c0?<20?lJ00<0
oooo0`3o6P020?ooo``0oaX00P3oool010000000<`3c03<0l`0c0?<N0?ooo`<00?l/7P3oool30?lJ
00030000003oool0oooo00T0oooo000N0?ooo`030000003oool0oooo00/0oooo1P00000N0?ooo`04
0000003oool00?l/003o;0<0oooo00H00?l/0?ooo`3oool0oooo003o;03oool2003o;0L0oooo00@0
<`3c0?ooo`3oool0<`3c1@3oool01@3o6P00oooo0?lJ003oool0oaX000@0oooo00P0oaX00?ooo`3o
6P00oooo03<0l`3oool0oaX00?ooo`80oaX00`3oool00`3o6P00oooo0?lJ000>0?ooo`030000003o
ool0oooo0180oooo00<000000?lJ003o6P00103o6P000`0000000?l/003o;004003o;0030000003o
ool0oooo0200oooo00<000000?ooo`3oool02@3oool00`00ob`0oooo003o;003003o;1L0oooo00<0
<`3c0?ooo`3oool00`0c0?<20?lJ00030?ooo`3o6P00oaX00080oooo0P3o6P000`3oool0oaX00?lJ
000:0?ooo`8000000`3oool01000ob`0oooo0?ooo`00ob`M0?ooo`0403<0l`3oool0oooo03<0l`80
oooo00<0<`3c0?ooo`3o6P001@3oool00`3o6P00oooo0?ooo`020?ooo`040?lJ003oool0oooo0?lJ
0080oooo00L0oaX00?ooo`3oool0oaX00?ooo`3o6P00oooo0080000000<0<`3c0?ooo`3oool07P3o
ool00`00ob`0oooo0?ooo`0N0?ooo`030?lJ003oool0000000/0oooo000N0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool00`3oool3003o;0<0oooo0`00ob`H0?ooo`<0oaX00`3oool6
0?lJ01<0oooo00<000000?ooo`3oool04P3oool00`000000oaX00?lJ00040?lJ000300000000ob`0
0?l/00@00?l/00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`<00?l/6@3oool5
03<0l`050?ooo`3o6P00oaX00?lJ003oool0103o6P0<0?ooo`8000000P3oool6003o;1h0oooo1P0c
0?<50?ooo`<0oaX02`3oool50?lJ00040000000c0?<0<`3c03<0lah0oooo0`00ob`N0?ooo`<0oaX0
00<000000?ooo`3oool02@3oool001<0oooo0`0000030?ooo`<000000P3oool3000000<0oooo1000
00020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000
003oool0oooo0?ooo`<000000P3oool2000000050?ooo`000000oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`040?ooo`03003o;03oool0oooo00<0oooo00<00?l/0?ooo`3oool0603oool00`3o
6P00oooo0?ooo`030?ooo`040?lJ003oool0oooo0?lJ01@0oooo00<000000?ooo`3oool04P3oool0
0`000000oaX00?lJ00040?lJ000300000000ob`00?l/00@00?l/00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0=0?ooo`03003o;03oool0oooo01T0oooo00<0<`3c0?ooo`0c0?<00`3oool0
103o6P00oooo0?ooo`3oool20?lJ00d0oooo0P0000030?ooo`04003o;03oool0oooo003o;200oooo
00@0<`3c0?ooo`3oool0<`3c1`3oool00`3o6P00oooo0?ooo`0;0?ooo`040?lJ003oool0oaX00?oo
o`80000000<0<`3c0?ooo`3oool07P3oool00`00ob`0oooo0?ooo`0N0?ooo`030?lJ003oool00000
00/0oooo000F0?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00T000000?ooo`000000oooo0000
003oool000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00ob`50?ooo`03003o;03o
ool0oooo0080oooo00<00?l/0?ooo`3oool03P3oool00`0c0?<0oooo0?ooo`060?ooo`0303<0l`3o
ool0oaX000H0oooo00<0oaX00?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
6P00oaX000@0oaX000<00000003o;000ob`01000ob`00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo00X0oooo0P00ob`20?ooo`03003o;03oool0oooo01T0oooo00<0<`3c0?ooo`0c0?<00P3o
ool00`3o6P00oooo0?ooo`030?ooo`030?lJ003oool0oooo00X0oooo0P0000060?ooo`03003o;03o
ool0oooo0240oooo00<0<`3c0?ooo`3oool01@3oool00`0c0?<0oooo0?ooo`020?ooo`030?lJ003o
ool0oooo00H0oooo00@0oaX00?ooo`3oool0oooo0P0000000`0c0?<0oooo0?ooo`0N0?ooo`03003o
;03oool0oooo01h0oooo00<0oaX00?ooo`0000002`3oool001@0oooo0P0000020?ooo`@000000P3o
ool010000000oooo0?ooo`0000030?ooo`<000000P3oool00`000000oooo0?ooo`050?ooo`090000
003oool000000?ooo`000000oooo0000003oool000000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`00ob`0
0P00ob`30?ooo`<00?l/0P3oool3003o;0h0oooo0`0c0?<60?ooo`80<`3c0`3o6P040?ooo`<0oaX0
4`3oool00`000000oooo0?ooo`0B0?ooo`030000003o6P00oaX000@0oaX000<00000003o;000ob`0
1000ob`00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo1`00ob`I0?ooo`D0<`3c
0`3o6P030?ooo`<0oaX02`3oool2000000D0oooo0`00ob`Q0?ooo`<0<`3c1@3oool303<0l`80oooo
0`3o6P060?ooo`<0oaX00P3oool010000000<`3c03<0l`0c0?<N0?ooo`<00?l/7P3oool30?lJ0003
0000003oool0oooo00T0oooo000C0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000L0oooo00T00000
0?ooo`000000oooo0000003oool000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00
ob`50?ooo`03003o;03oool0oooo0080oooo00<00?l/0?ooo`3oool03P3oool00`0c0?<0oooo0?oo
o`060?ooo`0303<0l`3oool0oaX000H0oooo00<0oaX00?ooo`3oool04P3oool00`000000oooo0?oo
o`0B0?ooo`030000003o6P00oaX000@0oaX000<00000003o;000ob`01000ob`00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo00X0oooo0P00ob`20?ooo`03003o;03oool0oooo01T0oooo00<0
<`3c0?ooo`0c0?<00P3oool00`3o6P00oooo0?ooo`030?ooo`030?lJ003oool0oooo00X0oooo0P00
00060?ooo`03003o;03oool0oooo0240oooo00<0<`3c0?ooo`3oool01@3oool00`0c0?<0oooo0?oo
o`020?ooo`030?lJ003oool0oooo00H0oooo00@0oaX00?ooo`3oool0oooo0P0000000`0c0?<0oooo
0?ooo`0N0?ooo`03003o;03oool0oooo01h0oooo00<0oaX00?ooo`0000002`3oool001@0oooo0`00
00020?ooo`8000000`3oool3000000@0oooo0`0000020?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo000000030?ooo`<0000000D0oooo000000000000
00000?ooo`03000000L0oooo00<000000?ooo`3oool08`3oool00`0c0?<0oooo0?ooo`050?ooo`03
0?lJ003oool0oooo01D0oooo00<000000?ooo`3oool04P3oool00`000000oaX00?lJ00040?lJ0003
00000000ob`00?l/00@00?l/00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0[0?ooo`03
03<0l`3oool0oooo00L0oooo00<0oaX00?ooo`3oool02P3oool2000002`0oooo00<0<`3c0?ooo`3o
ool02`3oool00`3o6P00oooo0?ooo`070?ooo`80000000<0<`3c0?ooo`3oool0?`3oool00`3o6P00
oooo0000000;0?ooo`00:P3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0R0?ooo`<0<`3c1@3oool30?lJ01H0
oooo00<000000?ooo`3oool04P3oool8000000H00?l/00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0Z0?ooo`<0<`3c1`3oool30?lJ00/0oooo0P00000[0?ooo`<0<`3c2`3oool30?lJ00P0
oooo00@0000003<0l`0c0?<0<`3c?`3oool30?lJ00030000003oool0oooo00T0oooo000Z0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool08`3oool00`0c0?<0oooo0?ooo`050?oo
o`030?lJ003oool0oooo01D0oooo00<000000?ooo`3oool06@3oool00`0000000?l/003o;004003o
;0030000003oool0oooo0200oooo00<000000?ooo`3oool0:`3oool00`0c0?<0oooo0?ooo`070?oo
o`030?lJ003oool0oooo00X0oooo0P00000/0?ooo`0303<0l`3oool0oooo00/0oooo00<0oaX00?oo
o`3oool01`3oool20000000303<0l`3oool0oooo03l0oooo00<0oaX00?ooo`0000002`3oool00500
oooo00<000000?ooo`3oool0103oool01@00ob`0oooo0?ooo`3oool00?l/0080oooo00D00?l/0?oo
o`00ob`0oooo003o;0030?ooo`03003o;03oool0oooo00`0oooo00<0oaX00?ooo`3oool07P3oool0
0`000000oooo0?ooo`0I0?ooo`P000008P3oool00`000000oooo0?ooo`0<0?ooo`<00?l/0P3oool0
0`00ob`0oooo0?ooo`0N0?ooo`030?lJ003oool0oooo00d0oooo0P0000060?ooo`03003o;03oool0
0?l/0080oooo00<00?l/0?ooo`3oool0<P3oool0103o6P00oooo0?ooo`3oool200000240oooo00<0
0?l/0?ooo`3oool07P3oool00`3o6P00oooo0000000;0?ooo`00D03oool00`000000oooo0?ooo`03
0?ooo`<00?l/00<0oooo003o;000ob`02000ob`0103oool00?l/003o;000ob`<0?ooo`<0oaX07`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003o6P00oaX000@0oaX000<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0;0?ooo`P00?l/7P3oool30?lJ00h0oooo0P0000050?ooo`P00?l/<P3o
ool30?lJ0080oooo0P00000P0?ooo`<00?l/7P3oool30?lJ00030000003oool0oooo00T0oooo001@
0?ooo`030000003oool0oooo00@0oooo00D00?l/0?ooo`3oool0oooo003o;0020?ooo`05003o;03o
ool00?l/0?ooo`00ob`00`3oool00`00ob`0oooo0?ooo`0<0?ooo`030?lJ003oool0oooo01h0oooo
00<000000?ooo`3oool06@3oool00`000000oaX00?lJ00040?lJ00030000003oool0oooo0200oooo
00<000000?ooo`3oool0303oool3003o;080oooo00<00?l/0?ooo`3oool07P3oool00`3o6P00oooo
0?ooo`0=0?ooo`8000001P3oool00`00ob`0oooo003o;0020?ooo`03003o;03oool0oooo00<0oooo
00<00?l/0?ooo`3oool0;03oool0103o6P00oooo0?ooo`3oool200000240oooo00<00?l/0?ooo`3o
ool07P3oool00`3o6P00oooo0000000;0?ooo`00D03oool00`000000oooo0?ooo`0:0?ooo`D00?l/
=03oool00`000000oooo0?ooo`0I0?ooo`030000003o6P00oaX000@0oaX000<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0;0?ooo`D00?l/<P3oool2000000D0oooo1@00ob`60?ooo`<00?l/
<@3oool200000200oooo0`00ob`Q0?ooo`030000003oool0oooo00T0oooo001@0?ooo`030000003o
ool0oooo00/0oooo00<00?l/0?ooo`00ob`0=@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
6P00oaX000@0oaX000<000000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`03003o;03o
ool00?l/03<0oooo0P0000060?ooo`03003o;03oool00?l/00P0oooo00<00?l/0?ooo`3oool0<03o
ool200000240oooo00<00?l/0?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`00D03oool0
0`000000oooo0?ooo`040?ooo`03003o;03oool0oooo00@0oooo00<00?l/0?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003o6P00oaX000@0oaX000<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`080?ooo`05003o;03oool0oooo0?ooo`00ob`0=@3oool2000000H0oooo00<0
0?l/0?ooo`3oool0>`3oool200000240oooo00<00?l/0?ooo`3oool0803oool00`000000oooo0?oo
o`090?ooo`00D03oool00`000000oooo0?ooo`030?ooo`<00?l/103oool3003o;3H0oooo00<00000
0?ooo`3oool06@3oool00`000000oaX00?lJ00040?lJ00030000003oool0oooo0200oooo00<00000
0?ooo`3oool01`3oool3003o;0040?ooo`00ob`00?l/003o;3@0oooo0P0000050?ooo`<00?l/?03o
ool200000200oooo0`00ob`Q0?ooo`030000003oool0oooo00T0oooo001@0?ooo`030000003oool0
oooo00@0oooo00<00?l/0?ooo`3oool0103oool00`00ob`0oooo0?ooo`0e0?ooo`030000003oool0
oooo01T0oooo00<000000?lJ003o6P00103o6P000`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00P0oooo00D00?l/0?ooo`3oool0oooo003o;00e0?ooo`8000001P3oool00`00ob`0oooo0?oo
o`0k0?ooo`8000008@3oool00`00ob`0oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo001@
0?ooo`030000003oool0oooo00d0oooo00L00?l/0?ooo`3oool0oooo003o;03oool00?l/02l0oooo
00<000000?ooo`3oool06@3oool00`000000oaX00?lJ00040?lJ00030000003oool0oooo0200oooo
00<000000?ooo`3oool03@3oool00`00ob`0oooo0?ooo`0b0?ooo`8000001P3oool00`00ob`0oooo
0?ooo`020?ooo`03003o;03oool0oooo03H0oooo0P00000Q0?ooo`03003o;03oool0oooo0200oooo
00<000000?ooo`3oool02@3oool00500oooo00<000000?ooo`3oool0303oool3003o;0030?ooo`00
ob`00?l/00<00?l/;P3oool00`000000oooo0?ooo`0I0?ooo`030000003o6P00oaX000@0oaX000<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`<00?l/<`3oool2000000D0oooo0`00
ob`20?ooo`<00?l/=`3oool200000200oooo0`00ob`Q0?ooo`030000003oool0oooo00T0oooo001@
0?ooo`030000003oool0oooo00d0oooo00L00?l/0?ooo`3oool0oooo003o;03oool00?l/02l0oooo
00<000000?ooo`3oool06@3oool00`000000oaX00?lJ00040?lJ00030000003oool0oooo0200oooo
00<000000?ooo`3oool03@3oool00`00ob`0oooo0?ooo`0b0?ooo`8000001P3oool00`00ob`0oooo
0?ooo`020?ooo`03003o;03oool0oooo03H0oooo0P00000Q0?ooo`03003o;03oool0oooo0200oooo
00<000000?ooo`3oool02@3oool00500oooo00<000000?ooo`3oool03@3oool00`00ob`0oooo0?oo
o`0]0?ooo`070?lJ003oool0oooo0?ooo`3o6P00oooo0000000K0?ooo`030000003o6P00oaX000@0
oaX000<000000?ooo`3oool0803oool00`000000oooo0?ooo`0=0?ooo`800?l/0P3oool00`00ob`0
oooo0?ooo`0X0?ooo`040?lJ003oool0oooo0?lJ0080oooo0P0000060?ooo`03003o;03oool00?l/
0080oooo00<00?l/0?ooo`3oool0:@3oool00`3o6P00oooo0?ooo`030?ooo`030?lJ003oool0oooo
00@0oooo0P00000Q0?ooo`03003o;03oool0oooo01h0oooo00<0oaX00?ooo`0000002`3oool00500
oooo00<000000?ooo`3oool0303oool3003o;2d0oooo0`3o6P001@3oool0oaX00?lJ003o6P000000
01/0oooo00<000000?lJ003o6P00103o6P000`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
00`0oooo1`00ob`X0?ooo`H0oaX000<0oooo0000000000001@3oool8003o;2T0oooo0`3o6P030?oo
o`<0oaX01@3oool200000200oooo0`00ob`N0?ooo`<0oaX000<000000?ooo`3oool02@3oool00500
oooo00<000000?ooo`3oool03@3oool00`00ob`0oooo0?ooo`0]0?ooo`070?lJ003oool0oooo0?oo
o`3o6P00oooo0000000K0?ooo`030000003o6P00oaX000@0oaX000<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0=0?ooo`800?l/0P3oool00`00ob`0oooo0?ooo`0X0?ooo`040?lJ003oool0
oooo0?lJ0080oooo0P0000060?ooo`03003o;03oool00?l/0080oooo00<00?l/0?ooo`3oool0:@3o
ool00`3o6P00oooo0?ooo`030?ooo`030?lJ003oool0oooo00@0oooo0P00000Q0?ooo`03003o;03o
ool0oooo01h0oooo00<0oaX00?ooo`0000002`3oool00500oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003o6P00oaX000@0oaX000<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`120?ooo`800000A03oool2000004@0oooo00<000000?ooo`3oool02@3oool0
0500oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0I0?ooo`030000003o6P00oaX0
00@0oaX000<000000?ooo`3oool0803oool00`000000oooo0?ooo`120?ooo`800000A03oool20000
04@0oooo00<000000?ooo`3oool02@3oool00500oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`0I0?ooo`030000003o6P00oaX000@0oaX000<000000?ooo`3oool0803oool00`000000
oooo0?ooo`120?ooo`800000A03oool2000004@0oooo00<000000?ooo`3oool02@3oool00500oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0I0?ooo`030000003o6P00oaX000@0oaX0
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`120?ooo`800000A03oool2000004@0oooo
00<000000?ooo`3oool02@3oool00500oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`0I0?ooo`030000003o6P00oaX000@0oaX000<000000?ooo`3oool0803oool00`000000oooo0?oo
o`120?ooo`800000A03oool2000004@0oooo00<000000?ooo`3oool02@3oool00500oooo00<00000
0?ooo`3oool03`3oool00`00ob`0oooo0?ooo`0a0?ooo`030000003oool0oooo01T0oooo00<00000
0?lJ003o6P00103o6P000`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00d0oooo00<00?l/
0?ooo`3oool0<P3oool2000000<0oooo00<00?l/0?ooo`3oool0?P3oool200000240oooo00<00?l/
0?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`00D03oool00`000000oooo0?ooo`0>0?oo
o`<00?l/<P3oool00`000000oooo0?ooo`0I0?ooo`030000003o6P00oaX000@0oaX000<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0<0?ooo`<00?l/<`3oool200000080oooo0`00ob`o0?oo
o`800000803oool3003o;240oooo00<000000?ooo`3oool02@3oool00500oooo00<000000?ooo`3o
ool03`3oool00`00ob`0oooo0?ooo`0a0?ooo`030000003oool0oooo01T0oooo00<000000?lJ003o
6P00103o6P000`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00d0oooo00<00?l/0?ooo`3o
ool0<P3oool2000000<0oooo00<00?l/0?ooo`3oool0?P3oool200000240oooo00<00?l/0?ooo`3o
ool0803oool00`000000oooo0?ooo`090?ooo`00D03oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo01T0oooo00<000000?lJ003o6P00103o6P000`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0480oooo0P0000140?ooo`800000A03oool00`000000oooo0?ooo`090?ooo`00D03o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01T0oooo00<000000?lJ003o6P00103o
6P000`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0480oooo0P0000140?ooo`800000A03o
ool00`000000oooo0?ooo`090?ooo`00D03oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo01T0oooo00<000000?lJ003o6P00103o6P000`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo0480oooo0P0000140?ooo`800000A03oool00`000000oooo0?ooo`090?ooo`00D03oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo01T0oooo00<000000?lJ003o6P00103o6P000`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo0480oooo0P0000140?ooo`800000A03oool00`00
0000oooo0?ooo`090?ooo`00D03oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01T0
oooo00<000000?lJ003o6P00103o6P000`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0480
oooo0P0000140?ooo`800000A03oool00`000000oooo0?ooo`090?ooo`00D03oool00`000000oooo
0?ooo`0H0?ooo`03003o;03oool0oooo02P0oooo00<000000?ooo`3oool06@3oool00`000000oaX0
0?lJ00040?lJ00030000003oool0oooo0200oooo00<000000?ooo`3oool03@3oool00`00ob`0oooo
0?ooo`0b0?ooo`8000002`3oool00`00ob`0oooo0?ooo`0f0?ooo`8000008@3oool00`00ob`0oooo
0?ooo`0P0?ooo`030000003oool0oooo00T0oooo001@0?ooo`030000003oool0oooo01L0oooo0`00
ob`Y0?ooo`030000003oool0oooo01T0oooo2000000R0?ooo`030000003oool0oooo00`0oooo0`00
ob`c0?ooo`8000002P3oool3003o;3L0oooo0P00000P0?ooo`<00?l/8@3oool00`000000oooo0?oo
o`090?ooo`00D03oool00`000000oooo0?ooo`0H0?ooo`03003o;03oool0oooo02P0oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`0=0?ooo`03003o;03oool0oooo0380oooo0P00000;
0?ooo`03003o;03oool0oooo03H0oooo0P00000Q0?ooo`03003o;03oool0oooo0200oooo00<00000
0?ooo`3oool02@3oool00500ooooo`00001O000000/0oooo001@0?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool06P3oool00`00ob`0oooo0?ooo`0V0?ooo`030000003oool0oooo00T0
oooo00<00?l/0?ooo`3oool0=P3oool2000000<0oooo00<00?l/0?ooo`3oool0?P3oool200000240
oooo00<00?l/0?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`00D03oool00`000000oooo
00000012000000030?ooo`000000oooo01X0oooo0`00ob`W0?ooo`030000003oool0oooo00P0oooo
0`00ob`g0?ooo`8000000P3oool3003o;3l0oooo0P00000P0?ooo`<00?l/8@3oool00`000000oooo
0?ooo`090?ooo`00D03oool00`000000oooo00000005003o;0030000000c0?<0<`3c00@0<`3c00<0
000003<0l`0c0?<0100c0?<00`000000<`3c03<0l`0303<0l`030000000c0?<0<`3c00@0<`3c00<0
000003<0l`0c0?<0100c0?<00`000000<`3c03<0l`0303<0l`030000003o6P00oaX000@0oaX000<0
00000?lJ003o6P000`3o6P000`000000oaX00?lJ00040?lJ00030000003oool0000001T0oooo00@0
0?l/0?ooo`3oool00?l/1@3oool00`00ob`0oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo
00@00?l/0?ooo`00ob`00?l/=@3oool2000000<0oooo00@00?l/0?ooo`3oool00?l/?@3oool20000
0240oooo00<00?l/0?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`00D03oool00`000000
oooo00000005003o;0030000000c0?<0<`3c00@0<`3c00<0000003<0l`0c0?<0100c0?<00`000000
<`3c03<0l`0303<0l`030000000c0?<0<`3c00@0<`3c00<0000003<0l`0c0?<0100c0?<00`000000
<`3c03<0l`0303<0l`030000003o6P00oaX000@0oaX000<000000?lJ003o6P000`3o6P000`000000
oaX00?lJ00040?lJ00030000003oool0000001P0oooo1P00ob`30?ooo`<00?l/8@3oool00`000000
oooo0?ooo`0:0?ooo`@00?l/=03oool2000000D0oooo0`00ob`l0?ooo`800000803oool3003o;240
oooo00<000000?ooo`3oool02@3oool00500oooo00<000000?ooo`0000001@00ob`00`000000<`3c
03<0l`0403<0l`030000000c0?<0<`3c00@0<`3c00<0000003<0l`0c0?<00`0c0?<00`000000<`3c
03<0l`0403<0l`030000000c0?<0<`3c00@0<`3c00<0000003<0l`0c0?<00`0c0?<00`000000oaX0
0?lJ00040?lJ00030000003o6P00oaX000<0oaX000<000000?lJ003o6P00103o6P000`000000oooo
0000000I0?ooo`04003o;03oool0oooo003o;0D0oooo00<00?l/0?ooo`3oool0803oool00`000000
oooo0?ooo`0;0?ooo`800?l/=@3oool2000000H0oooo00<00?l/0?ooo`3oool0>`3oool200000240
oooo00<00?l/0?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`00D03oool00`000000oooo
00000005003o;0030000000c0?<0<`3c00@0<`3c2000000503<0l`030000000c0?<0<`3c00@0<`3c
00<0000003<0l`0c0?<0100c0?<00`000000<`3c03<0l`0303<0l`030000003o6P00oaX000@0oaX0
00<000000?lJ003o6P000`3o6P000`000000oaX00?lJ00040?lJ00030000003oool0000001l0oooo
00<00?l/0?ooo`3oool01@3oool00`00ob`0oooo0?ooo`030?ooo`03003o;03oool0oooo01D0oooo
00<000000?ooo`3oool0203oool01000ob`0oooo0?ooo`3oool2003o;3@0oooo0P0000060?ooo`03
003o;03oool00?l/03/0oooo0P00000Q0?ooo`03003o;03oool0oooo0200oooo00<000000?ooo`3o
ool02@3oool00500oooo00<000000?ooo`0000001@00ob`00`000000<`3c03<0l`0403<0l`030000
0000ob`00?l/00@00?l/00<0000003<0l`0c0?<00`0c0?<00`000000<`3c03<0l`0403<0l`030000
000c0?<0<`3c00@0<`3c00<0000003<0l`0c0?<00`0c0?<00`000000oaX00?lJ00040?lJ00030000
003o6P00oaX000<0oaX000<000000?lJ003o6P00103o6P000`000000oooo0000000N0?ooo`<00?l/
1@3oool3003o;0<0oooo0`00ob`F0?ooo`030000003oool0oooo00L0oooo0`00ob`00`3oool00?l/
003o;002003o;3<0oooo0P0000050?ooo`D00?l/>P3oool200000200oooo0`00ob`Q0?ooo`030000
003oool0oooo00T0oooo001@0?ooo`030000003oool0000000D00?l/00<0000003<0l`0c0?<0100c
0?<00`0000000?l/003o;004003o;0030000000c0?<0<`3c00<0<`3c00<0000003<0l`0c0?<0100c
0?<00`000000<`3c03<0l`0403<0l`030000000c0?<0<`3c00<0<`3c00<000000?lJ003o6P00103o
6P000`000000oaX00?lJ00030?lJ00030000003o6P00oaX000@0oaX000<000000?ooo`0000007`3o
ool01000ob`0oooo0?ooo`00ob`40?ooo`03003o;03oool0oooo00<0oooo00<00?l/0?ooo`3oool0
5@3oool00`000000oooo0?ooo`080?ooo`04003o;03oool0oooo0?ooo`<00?l/<`3oool2000000H0
oooo00<00?l/0?ooo`00ob`0>`3oool200000240oooo00<00?l/0?ooo`3oool0803oool00`000000
oooo0?ooo`090?ooo`00D03oool00`000000oooo00000005003o;0030000000c0?<0<`3c00@0<`3c
00<00000003o;000ob`01000ob`00`000000<`3c03<0l`0303<0l`030000000c0?<0<`3c00@0<`3c
00<0000003<0l`0c0?<0100c0?<00`000000<`3c03<0l`0303<0l`030000003o6P00oaX000@0oaX0
00<000000?lJ003o6P000`3o6P000`000000oaX00?lJ00040?lJ00030000003oool000000240oooo
0`00ob`Q0?ooo`030000003oool0oooo00d0oooo0`00ob`b0?ooo`8000001@3oool3003o;3`0oooo
0P00000P0?ooo`<00?l/8@3oool00`000000oooo0?ooo`090?ooo`00D03oool00`000000oooo0000
0005003o;0030000000c0?<0<`3c00@0<`3c00<00000003o;000ob`01000ob`00`000000<`3c03<0
l`0303<0l`030000000c0?<0<`3c00@0<`3c00<0000003<0l`0c0?<0100c0?<00`000000<`3c03<0
l`0303<0l`030000003o6P00oaX000@0oaX01`0000060?lJ00030000003oool0000001`0oooo00<0
0?l/0?ooo`3oool00`3oool00`00ob`0oooo0?ooo`020?ooo`03003o;03oool0oooo01/0oooo00<0
00000?ooo`3oool0303oool00`00ob`0oooo003o;0020?ooo`03003o;03oool0oooo02h0oooo0P00
00030?ooo`04003o;03oool0oooo003o;3d0oooo0P00000Q0?ooo`03003o;03oool0oooo0200oooo
00<000000?ooo`3oool02@3oool00500oooo00<000000?ooo`0000001@00ob`00`000000<`3c03<0
l`0403<0l`0300000000ob`00?l/00@00?l/00<0000003<0l`0c0?<00`0c0?<00`000000<`3c03<0
l`0403<0l`030000000c0?<0<`3c00@0<`3c00<0000003<0l`0c0?<00`0c0?<00`000000oaX00?lJ
00040?lJ00030000003oool0oooo00<0oooo00<000000?lJ003o6P00103o6P000`000000oooo0000
000K0?ooo`<00?l/203oool3003o;1`0oooo00<000000?ooo`3oool02`3oool8003o;2l0oooo0P00
00020?ooo`H00?l/?03oool200000200oooo0`00ob`Q0?ooo`030000003oool0oooo00T0oooo001@
0?ooo`030000003oool0000000D00?l/00<0000003<0l`0c0?<0100c0?<00`0000000?l/003o;004
003o;0030000000c0?<0<`3c00<0<`3c00<0000003<0l`0c0?<0100c0?<00`000000<`3c03<0l`04
03<0l`030000000c0?<0<`3c00<0<`3c00<000000?lJ003o6P00103o6P000`000000oooo0?ooo`03
0?ooo`030000003o6P00oaX000@0oaX000<000000?ooo`0000002`3oool0100c0?<0oooo0?ooo`3o
6P0=0?ooo`04003o;03oool0oooo003o;0L0oooo00<00?l/0?ooo`3oool06`3oool00`000000oooo
0?ooo`0<0?ooo`<00?l/0P3oool00`00ob`0oooo0?ooo`0:0?ooo`0303<0l`3oool0oooo00T0oooo
00<0oaX00?ooo`3oool05@3oool2000000<0oooo00@00?l/0?ooo`3oool00?l/5@3oool00`0c0?<0
oooo0?ooo`0@0?ooo`030?lJ003oool0oooo0180oooo0P0000000`0c0?<0oooo0?ooo`0N0?ooo`03
003o;03oool0oooo01h0oooo00<0oaX00?ooo`0000002`3oool00500oooo00<000000?ooo`000000
1@00ob`8000000H00?l/00<0000003<0l`0c0?<00`0c0?<00`000000<`3c03<0l`0403<0l`030000
000c0?<0<`3c00@0<`3c00<0000003<0l`0c0?<00`0c0?<8000000D0oooo00<000000?lJ003o6P00
103o6P000`000000oooo0000000:0?ooo`<0<`3c0`3o6P0;0?ooo`H00?l/903oool00`000000oooo
0?ooo`0;0?ooo`@00?l/3P3oool303<0l`T0oooo0`3o6P0F0?ooo`8000000P3oool6003o;1<0oooo
0`0c0?<@0?ooo`<0oaX04`3oool010000000<`3c03<0l`0c0?<N0?ooo`<00?l/7P3oool30?lJ0003
0000003oool0oooo00T0oooo001@0?ooo`030000003oool0000000D00?l/00<00000003o;000ob`0
1000ob`00`0000000?l/003o;004003o;0030000000c0?<0<`3c00<0<`3c00<0000003<0l`0c0?<0
100c0?<00`000000<`3c03<0l`0403<0l`030000000c0?<0<`3c00<0<`3c00<000000?ooo`3oool0
2P3oool00`000000oaX00?lJ00040?lJ00040000003oool0000003<0l`P0oooo00<0<`3c0?ooo`0c
0?<00P3oool00`3o6P00oooo0?ooo`0;0?ooo`04003o;03oool0oooo003o;080oooo00<00?l/0?oo
o`3oool00P3oool01000ob`0oooo0?ooo`00ob`20?ooo`03003o;03oool0oooo01D0oooo00<00000
0?ooo`3oool02P3oool00`00ob`0oooo003o;002003o;0l0oooo00<0<`3c0?ooo`0c0?<02@3oool0
0`3o6P00oooo0?ooo`0E0?ooo`8000000`3oool01000ob`0oooo0?ooo`00ob`40?ooo`03003o;03o
ool0oooo00<0oooo00<00?l/0?ooo`3oool0203oool00`0c0?<0oooo0?ooo`0@0?ooo`030?lJ003o
ool0oooo0180oooo0P0000000`0c0?<0oooo0?ooo`0N0?ooo`03003o;03oool0oooo01h0oooo00<0
oaX00?ooo`0000002`3oool00500oooo00<000000?ooo`0000001@00ob`00`0000000?l/003o;004
003o;00300000000ob`00?l/00@00?l/00<0000003<0l`0c0?<00`0c0?<00`000000<`3c03<0l`04
03<0l`030000000c0?<0<`3c00@0<`3c00<0000003<0l`0c0?<00`0c0?<00`000000oooo0?ooo`0:
0?ooo`030000003o6P00oaX000@0oaX000<000000?ooo`0c0?<00P0c0?<60?ooo`<0<`3c403oool3
003o;0<0oooo0`00ob`20?ooo`T00?l/5P3oool00`000000oooo0?ooo`090?ooo`L00?l/3@3oool5
03<0lb00oooo0P0000050?ooo`<00?l/0P3oool3003o;0<0oooo0`00ob`80?ooo`<0<`3c9P3oool0
10000000<`3c03<0l`0c0?<N0?ooo`<00?l/8@3oool00`000000oooo0?ooo`090?ooo`00D03oool0
0`000000oooo00000005003o;00300000000ob`00?l/00@00?l/00<00000003o;000ob`01000ob`0
0`000000<`3c03<0l`0303<0l`030000000c0?<0<`3c00@0<`3c00<0000003<0l`0c0?<0100c0?<0
0`000000<`3c03<0l`0303<0l`030000003oool0oooo00X0oooo00<000000?lJ003o6P00103o6P00
10000000oooo0000000c0?<80?ooo`0303<0l`3oool0oooo0100oooo00<00?l/0?ooo`3oool00`3o
ool00`00ob`0oooo0?ooo`020?ooo`04003o;03oool0oooo003o;080oooo00<00?l/0?ooo`00ob`0
0P3oool00`00ob`0oooo0?ooo`0@0?ooo`030000003oool0oooo00X0oooo00<00?l/0?ooo`00ob`0
0P00ob`20?ooo`03003o;03oool0oooo00X0oooo00<0<`3c0?ooo`0c0?<08@3oool2000000H0oooo
00<00?l/0?ooo`00ob`00P3oool00`00ob`0oooo0?ooo`030?ooo`03003o;03oool0oooo00P0oooo
00<0<`3c0?ooo`3oool09@3oool20000000303<0l`3oool0oooo01h0oooo00<00?l/0?ooo`3oool0
803oool00`000000oooo0?ooo`090?ooo`00D03oool00`000000oooo00000005003o;00300000000
ob`00?l/00@00?l/00<00000003o;000ob`01000ob`00`000000<`3c03<0l`0303<0l`P000001P0c
0?<00`000000<`3c03<0l`0303<0l`030000003oool0oooo00X0oooo200000000`3oool000000?oo
o`0C0?ooo`0303<0l`3oool0oooo00l0oooo1P00ob`20?ooo`H00?l/1P3oool00`00ob`0oooo0?oo
o`080?ooo`030000003oool0oooo00/0oooo2000ob`A0?ooo`0303<0l`3oool0oooo01/0oooo0P00
00030?ooo`03003o;03oool00?l/00L00?l/6P3oool00`0c0?<0oooo0?ooo`0J0?ooo`80000000<0
<`3c0?ooo`3oool07@3oool3003o;240oooo00<000000?ooo`3oool02@3oool00500oooo00<00000
0?ooo`0000001@00ob`00`0000000?l/003o;004003o;00300000000ob`00?l/00@00?l/00<00000
03<0l`0c0?<00`0c0?<00`000000oaX00?lJ00040?lJ00030000000c0?<0<`3c00@0<`3c00<00000
03<0l`0c0?<00`0c0?<00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0140oooo0`0c0?<@
0?ooo`<00?l/00<0oooo003o;03oool00`3oool01000ob`0oooo0?ooo`00ob`60?ooo`<00?l/2@3o
ool00`000000oooo0?ooo`0;0?ooo`@00?l/0P3oool00`00ob`0oooo0?ooo`0?0?ooo`<0<`3c703o
ool200000080oooo1`00ob`20?ooo`03003o;03oool0oooo01P0oooo0`0c0?<K0?ooo`040000000c
0?<0<`3c03<0lah0oooo0`00ob`Q0?ooo`030000003oool0oooo00T0oooo001@0?ooo`030000003o
ool0000000D00?l/00<00000003o;000ob`01000ob`00`0000000?l/003o;004003o;0030000000c
0?<0<`3c00<0<`3c00<000000?lJ003o6P00103o6P000`000000<`3c03<0l`0403<0l`030000000c
0?<0<`3c00<0<`3c00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`0303<0l`3o
ool0oooo0100oooo00<00?l/0?ooo`3oool01@3oool00`00ob`0oooo0?ooo`080?ooo`03003o;03o
ool0oooo00P0oooo00<000000?ooo`3oool0303oool2003o;1H0oooo00<0<`3c0?ooo`3oool06`3o
ool2000000<0oooo00@00?l/0?ooo`3oool00?l/803oool00`0c0?<0oooo0?ooo`0J0?ooo`800000
00<0<`3c0?ooo`3oool07P3oool00`00ob`0oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo
001@0?ooo`030000003oool0000000D00?l/00<00000003o;000ob`01000ob`00`0000000?l/003o
;004003o;0030000000c0?<0<`3c00<0<`3c00<000000?lJ003o6P00103o6P000`000000<`3c03<0
l`0403<0l`030000000c0?<0<`3c00<0<`3c00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0/0?ooo`<00?l/503oool00`000000oooo0?ooo`0<0?ooo`<00?l/<`3oool2000000D0oooo0`00
ob`l0?ooo`800000803oool3003o;240oooo00<000000?ooo`3oool02@3oool00500oooo00<00000
0?ooo`0000001@00ob`00`0000000?l/003o;004003o;00300000000ob`00?l/00@00?l/00<00000
03<0l`0c0?<00`0c0?<00`000000oaX00?lJ00040?lJ00h000005@3oool00`000000oooo0?ooo`0J
0?ooo`0303<0l`3oool0oooo00P0oooo00<00?l/0?ooo`3oool01@3oool00`00ob`0oooo0?ooo`0C
0?ooo`030000003oool0oooo00d0oooo00<00?l/0?ooo`3oool06P3oool00`0c0?<0oooo0?ooo`0E
0?ooo`8000001P3oool00`00ob`0oooo0?ooo`020?ooo`03003o;03oool0oooo01`0oooo00<0<`3c
0?ooo`3oool05`3oool20000000303<0l`3oool0oooo01h0oooo00<00?l/0?ooo`3oool0803oool0
0`000000oooo0?ooo`090?ooo`00D03oool00`000000oooo00000005003o;00300000000ob`00?l/
00@00?l/00<00000003o;000ob`01000ob`00`000000<`3c03<0l`0303<0l`030000003o6P00oaX0
00@0oaX000<000000?lJ003o6P00103o6P000`000000oaX00?lJ00030?lJ00030000003oool0oooo
01<0oooo00<000000?ooo`3oool06@3oool303<0l`P0oooo0`00ob`50?ooo`<00?l/503oool00`00
0000oooo0?ooo`0<0?ooo`<00?l/6P3oool303<0laH0oooo0P0000050?ooo`<00?l/0P3oool3003o
;1`0oooo0`0c0?<H0?ooo`040000000c0?<0<`3c03<0lah0oooo0`00ob`Q0?ooo`030000003oool0
oooo00T0oooo001@0?ooo`030000003oool0000000D00?l/00<00000003o;000ob`01000ob`00`00
00000?l/003o;004003o;0030000000c0?<0<`3c00<0<`3c00<000000?lJ003o6P00103o6P000`00
0000oaX00?lJ00040?lJ00030000003o6P00oaX000<0oaX000<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`070?ooo`0303<0l`3oool0<`3c0080oooo00@0<`3c0?ooo`3oool0<`3c2P3oool0
0`0c0?<0oooo0?ooo`080?ooo`03003o;03oool0oooo00D0oooo00<00?l/0?ooo`3oool04`3oool0
0`000000oooo0?ooo`0=0?ooo`03003o;03oool0oooo0180oooo0P0c0?<00`3oool0<`3c0?ooo`02
0?ooo`80<`3c5`3oool2000000H0oooo00<00?l/0?ooo`3oool00P3oool00`00ob`0oooo0?ooo`0>
0?ooo`0603<0l`3oool0oooo03<0l`3oool0<`3c0P3oool00`0c0?<0oooo0?ooo`030?ooo`0303<0
l`3oool0oooo01L0oooo0P0000000`0c0?<0oooo0?ooo`0N0?ooo`03003o;03oool0oooo0200oooo
00<000000?ooo`3oool02@3oool00500oooo00<000000?ooo`0000001@00ob`00`0000000?l/003o
;004003o;00300000000ob`00?l/00@00?l/00<0000003<0l`0c0?<00`0c0?<00`000000oaX00?lJ
00040?lJ00030000003o6P00oaX000@0oaX000<000000?lJ003o6P000`3o6P000`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00H0oooo2`0c0?<b0?ooo`030000003oool0oooo0240oooo1P0c
0?<0103oool0<`3c03<0l`0c0?<G0?ooo`8000006`3oool;03<0lah0oooo00@0000003<0l`0c0?<0
<`3c@P3oool00`000000oooo0?ooo`090?ooo`00D03oool00`000000oooo00000005003o;0030000
0000ob`00?l/00@00?l/00<00000003o;000ob`01000ob`00`000000<`3c03<0l`0303<0l`030000
003o6P00oaX000@0oaX000<000000?lJ003o6P00103o6P000`000000oaX00?lJ00030?lJ00030000
003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool00`0c0?<0oooo03<0l`020?ooo`0403<0
l`3oool0oooo03<0l`D0oooo00<0oaX00?ooo`0c0?<00P3oool00`0c0?<0oooo0?ooo`0V0?ooo`03
0000003oool0oooo0240oooo1P0c0?<20?ooo`80<`3c0P3oool00`3o6P00oooo0?ooo`0B0?ooo`80
0000703oool01P0c0?<0oooo0?ooo`0c0?<0oooo03<0l`80oooo00<0<`3c0?ooo`3oool00`3oool0
0`0c0?<0oooo0?ooo`0:0?ooo`030?lJ003oool0oooo00X0oooo0P0000000`0c0?<0oooo0?ooo`0o
0?ooo`030?lJ003oool0000000/0oooo001@0?ooo`030000003oool0000000D00?l/00<00000003o
;000ob`01000ob`00`0000000?l/003o;004003o;0030000000c0?<0<`3c00<0<`3c00<000000?lJ
003o6P00103o6P000`000000oaX00?lJ00040?lJ00030000003o6P00oaX000<0oaX000<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0;0?ooo`<0<`3c1P3oool30?lJ00D0<`3c9`3oool00`00
0000oooo0?ooo`0P0?ooo`P0<`3c00@0oooo03<0l`0c0?<0<`3c0`3o6P0C0?ooo`8000007P3oool3
03<0l`80oooo0`0c0?<30?ooo`<0<`3c2P3oool30?lJ00/0oooo00@0000003<0l`0c0?<0<`3c?`3o
ool30?lJ00030000003oool0oooo00T0oooo001@0?ooo`030000003oool0000000D00?l/00<00000
003o;000ob`01000ob`00`0000000?l/003o;004003o;0030000000c0?<0<`3c00<0<`3c00<00000
0?lJ003o6P00103o6P000`000000oaX00?lJ00040?lJ00030000003o6P00oaX000<0oaX000<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0<0?ooo`0303<0l`3oool0oooo00H0oooo00<0oaX0
0?ooo`0c0?<00P3oool00`0c0?<0oooo0?ooo`0T0?ooo`03003o;03oool0000000l0oooo00<00?l/
0?ooo`3oool04@3oool01P0c0?<0oooo0?ooo`0c0?<0oooo03<0l`<0oooo00@0<`3c0?ooo`3oool0
oaX0503oool2000000/0oooo00<00?l/0?ooo`3oool04@3oool00`0c0?<0oooo0?ooo`020?ooo`03
03<0l`3oool0oooo00<0oooo00<0<`3c0?ooo`3oool02P3oool00`3o6P00oooo0?ooo`0:0?ooo`80
000000<0<`3c0?ooo`3oool07P3oool00`00ob`0oooo0?ooo`0N0?ooo`030?lJ003oool0000000/0
oooo001@0?ooo`030000003oool0000000D00?l/00<00000003o;000ob`01000ob`00`0000000?l/
003o;004003o;0030000000c0?<0<`3c00<0<`3c00<000000?lJ003o6P00103o6P000`000000oaX0
0?lJ00040?lJ00030000003o6P00oaX000<0oaX000<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0D0?ooo`<0<`3c:@3oool3003o;0030000003oool0oooo00`0oooo0`00ob`F0?ooo`<0<`3c
00@0oooo03<0l`0c0?<0<`3c5P3oool2000000X0oooo0`00ob`F0?ooo`<0<`3c7P3oool010000000
<`3c03<0l`0c0?<N0?ooo`<00?l/8@3oool00`000000oooo0?ooo`090?ooo`00D03oool00`000000
oooo00000006000000H00?l/00<00000003o;000ob`01000ob`00`000000<`3c03<0l`0303<0l`03
0000003o6P00oaX000@0oaX000<000000?lJ003o6P00103o6P000`000000oaX00?lJ00030?lJ0003
0000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool0103o6P00oooo0?ooo`0c0?<[0?oo
o`03003o;03oool0000000l0oooo00<00?l/0?ooo`3oool05P3oool01@0c0?<0oooo0?ooo`3oool0
<`3c00@0oooo00<0oaX00?ooo`3oool0403oool2000000/0oooo00<00?l/0?ooo`3oool05P3oool0
0`0c0?<0oooo0?ooo`0>0?ooo`030?lJ003oool0oooo00`0oooo0P0000000`0c0?<0oooo0?ooo`0N
0?ooo`03003o;03oool0oooo01h0oooo00<0oaX00?ooo`0000002`3oool001`0oooo00<000000?oo
o`3oool02`3oool600000140oooo0P00000=0?ooo`030000003oool0oooo00D0oooo00<00000003o
;000ob`01000ob`00`0000000?l/003o;004003o;0030000000c0?<0<`3c00<0<`3c00<000000?lJ
003o6P00103o6P000`000000oaX00?lJ00040?lJ00030000003o6P00oaX000<0oaX000<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0A0?ooo`<0oaX01P3oool00`3o6P00oooo0?ooo`030?oo
o`0303<0l`3oool0oooo0200oooo00<000000?ooo`3oool0;03oool00`0c0?<0oooo0?lJ00020?lJ
0140oooo0P00000b0?ooo`030?lJ003oool0oaX00080oaX03@3oool20000000303<0l`3oool0oooo
03h0oooo0`3o6P000`000000oooo0?ooo`090?ooo`00703oool00`000000oooo0?ooo`0Q0?ooo`04
0000003oool0oooo000000`0oooo00<000000?ooo`3oool01@3oool00`0000000?l/003o;004003o
;00300000000ob`00?l/00@00?l/00<0000003<0l`0c0?<00`0c0?<00`000000oaX00?lJ00040?lJ
00030000003o6P00oaX000@0oaX000<000000?lJ003o6P000`3o6P000`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0180oooo00<0oaX00?ooo`3oool0103oool30?lJ00<0oooo0`0c0?<Q0?oo
o`030000003oool0oooo02/0oooo0`0c0?<30?lJ0140oooo0P00000a0?ooo`<0oaX000<0oooo0?lJ
003oool03@3oool010000000<`3c03<0l`0c0?<o0?ooo`<0oaX000<000000?ooo`3oool02@3oool0
0140oooo0`0000030?ooo`<000000P3oool3000000<0oooo100000020?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`040000003oool0oooo000000<0oooo0`00
00020?ooo`80000000D0oooo0000003oool0oooo000000030?ooo`030000003oool0oooo00D0oooo
00<00000003o;000ob`01000ob`00`0000000?l/003o;004003o;0030000000c0?<0<`3c00<0<`3c
00<000000?lJ003o6P00103o6P000`000000oaX00?lJ00040?lJ00030000003o6P00oaX000<0oaX0
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`0303<0l`3oool0oooo0100oooo
00@0<`3c0?ooo`3oool0oaX01@3oool00`0c0?<0oooo0?ooo`0P0?ooo`030000003oool0oooo02D0
oooo00<0<`3c0?ooo`3oool00P3oool00`0c0?<0oooo0?lJ00020?ooo`030?lJ003oool0oooo0100
oooo0P00000L0?ooo`0303<0l`3oool0oooo00/0oooo00<0<`3c0?ooo`3oool01@3oool00`3o6P00
oooo0?ooo`0?0?ooo`80000000<0<`3c0?ooo`3oool0?`3oool00`3o6P00oooo0000000;0?ooo`00
503oool00`000000oooo000000050?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000D0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00D000000?ooo`3oool0oooo000000070?ooo`0300000000ob`00?l/00@00?l/00<00000003o
;000ob`01000ob`00`000000<`3c03<0l`0303<0l`030000003o6P00oaX000@0oaX000<000000?lJ
003o6P00103o6P000`000000oaX00?lJ00030?lJ00030000003oool0oooo01<0oooo00<000000?oo
o`3oool00`3oool303<0la00oooo0`0c0?<30?lJ02L0oooo00<000000?ooo`3oool0903oool303<0
l`80oooo0P0c0?<30?lJ01@0oooo0P00000K0?ooo`<0<`3c2`3oool303<0l`D0oooo0`3o6P0@0?oo
o`040000000c0?<0<`3c03<0lcl0oooo0`3o6P000`000000oooo0?ooo`090?ooo`004P3oool20000
0080oooo100000020?ooo`040000003oool0oooo000000<0oooo0`0000020?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0100000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`0000000?l/003o;004003o;00300000000ob`00?l/00@00?l/00<0000003<0
l`0c0?<00`0c0?<00`000000oaX00?lJ00040?lJ00030000003o6P00oaX000@0oaX000<000000?lJ
003o6P000`3o6P000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00<0<`3c0?oo
o`3oool0203oool00`3o6P00oooo0?ooo`050?ooo`0403<0l`3oool0oooo0?lJ02P0oooo00<00000
0?ooo`3oool09@3oool00`0c0?<0oooo0?ooo`020?ooo`80<`3c0P3o6P060?ooo`030?lJ003oool0
oooo00/0oooo0P00000L0?ooo`0303<0l`3oool0oooo00P0oooo00@0oaX00?ooo`3oool0<`3c1`3o
ool00`3o6P00oooo0?ooo`0?0?ooo`80000000<0<`3c0?ooo`3oool0?`3oool00`3o6P00oooo0000
000;0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000001@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?ooo`03
00000000ob`00?l/00@00?l/00<00000003o;000ob`01000ob`00`000000<`3c03<0l`0303<0l`03
0000003o6P00oaX000@0oaX000<000000?lJ003o6P00103o6P000`000000oaX00?lJ00030?lJ0003
0000003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool30?lJ00D0oooo0`0c0?<30?lJ02L0
oooo00<000000?ooo`3oool0:P3oool203<0l`<0oaX0103oool30?lJ00`0oooo0P00000V0?ooo`<0
oaX0203oool30?lJ0100oooo00@0000003<0l`0c0?<0<`3c?`3oool30?lJ00030000003oool0oooo
00T0oooo000B0?ooo`<000000P3oool2000000<0oooo0`0000040?ooo`<000000P3oool00`000000
oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`8000000`3oool3000000@0oooo0`0000001@3o
ool00000000000000000oooo00<00000103oool00`000000oooo0?ooo`050?ooo`0300000000ob`0
0?l/00@00?l/00<00000003o;000ob`01000ob`00`000000<`3c03<0l`0303<0l`030000003o6P00
oaX000@0oaX000<000000?lJ003o6P00103o6P000`000000oaX00?lJ00030?lJ00030000003oool0
oooo01<0oooo00<000000?ooo`3oool03`3oool00`3o6P00oooo0?ooo`030?ooo`030?lJ003oool0
<`3c0080oooo00<0oaX00?ooo`3oool0203oool00`3o6P00oooo0?ooo`0K0?ooo`030000003oool0
oooo02P0oooo00@0<`3c0?ooo`3oool0<`3c0P3o6P040?ooo`030?lJ003oool0oaX000d0oooo0P00
000T0?ooo`0403<0l`3oool0oooo0?lJ00X0oooo00<0oaX00?ooo`3oool02`3oool0103o6P00oooo
0?ooo`3oool20000000303<0l`3oool0oooo03l0oooo00<0oaX00?ooo`0000002`3oool002P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`3oool01@3oool00`0000000?l/003o;004003o;00300000000ob`00?l/00@0
0?l/00<0000003<0l`0c0?<00`0c0?<8000000H0oaX000<000000?lJ003o6P000`3o6P000`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo0P3o6P0303<0l`/0oooo0`3o6P0L0?ooo`03
0000003oool0oooo02L0oooo0`0c0?<0103oool0oaX00?lJ003o6P030?ooo`<0oaX03P3oool20000
02<0oooo0`0c0?<;0?ooo`<0oaX02`3oool30?lJ0080oooo00@0000003<0l`0c0?<0<`3c?`3oool3
0?lJ00030000003oool0oooo00T0oooo000X0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool04P3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00D0oooo00<00000
003o;000ob`01000ob`00`0000000?l/003o;004003o;0030000000c0?<0<`3c00<0<`3c00<00000
0?ooo`3oool0103oool00`000000oaX00?lJ00040?lJ00030000003o6P00oaX000<0oaX000<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`070?ooo`0303<0l`3oool0oooo00P0oooo00H0oaX0
0?ooo`3oool0oaX00?ooo`0c0?<:0?ooo`0403<0l`3oool0oooo0?lJ01d0oooo00<000000?ooo`3o
ool0:03oool203<0l`060?ooo`0c0?<0oaX00?lJ003oool0oaX00P3oool00`3o6P00oooo0?lJ000=
0?ooo`800000903oool00`0c0?<0oooo0?ooo`030?ooo`030?lJ003oool0<`3c00D0oooo00<0oaX0
0?ooo`3oool02`3oool0103o6P00oooo0?ooo`3oool20000000303<0l`3oool0oooo03l0oooo00<0
oaX00?ooo`0000002`3oool00500oooo00<000000?ooo`3oool01@3oool00`0000000?l/003o;004
003o;00300000000ob`00?l/00@00?l/00<0000003<0l`0c0?<00`0c0?<00`000000oooo0?ooo`04
0?ooo`030000003o6P00oaX000@0oaX000<000000?lJ003o6P000`3o6P000`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00H0oooo0`0c0?<80?ooo`P0oaX0203oool303<0lal0oooo00<00000
0?ooo`3oool0:03oool503<0l`@0oaX00P3oool30?lJ00`0oooo0P00000S0?ooo`<0<`3c0`3oool2
0?lJ00<0<`3c0`3oool30?lJ0100oooo00@0000003<0l`0c0?<0<`3c?`3oool30?lJ00030000003o
ool0oooo00T0oooo001@0?ooo`030000003oool0oooo00D0oooo00<00000003o;000ob`01000ob`0
0`0000000?l/003o;004003o;0030000000c0?<0<`3c00<0<`3c00<000000?ooo`3oool0103oool0
0`000000oaX00?lJ00040?lJ00030000003o6P00oaX000<0oaX000<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`070?ooo`0303<0l`3oool0oooo00P0oooo00H0oaX00?ooo`3oool0oaX00?oo
o`0c0?<50?ooo`060?lJ003oool0oooo03<0l`3oool0<`3c803oool00`000000oooo0?ooo`0X0?oo
o`@0<`3c00@0oooo0?lJ003oool0oaX00`3oool20?lJ00d0oooo0P00000T0?ooo`0303<0l`3oool0
oooo00<0oooo00<0<`3c0?ooo`0c0?<01@3oool00`3o6P00oooo0?ooo`050?ooo`040?lJ003oool0
oooo0?lJ00H0oooo0P0000000`0c0?<0oooo0?ooo`0o0?ooo`030?lJ003oool0000000/0oooo001@
0?ooo`030000003oool0oooo00D0oooo00<00000003o;000ob`01000ob`00`0000000?l/003o;004
003o;0030000000c0?<0<`3c00<0<`3c00<000000?ooo`3oool0103oool00`000000oaX00?lJ0004
0?lJ00030000003o6P00oaX000<0oaX000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D
0?ooo`80oaX00`0c0?<00`3oool0oaX00?ooo`030?lJ000303<0l`3o6P00<`3c0240oooo00<00000
0?ooo`3oool09`3oool503<0l`<0oooo0P3o6P000`3oool0oaX00?lJ00030?lJ00/0oooo0P00000S
0?ooo`<0<`3c0`3oool303<0l`D0oooo0`3o6P030?ooo`030?lJ003oool0oaX000D0oaX01@3oool0
10000000<`3c03<0l`0c0?<o0?ooo`<0oaX000<000000?ooo`3oool02@3oool00500oooo00<00000
0?ooo`3oool01@3oool00`0000000?l/003o;004003o;00300000000ob`00?l/00@00?l/00<00000
03<0l`0c0?<00`0c0?<00`000000oooo0?ooo`040?ooo`030000003o6P00oaX000@0oaX000<00000
0?lJ003o6P000`3o6P000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01D0oooo00@0oaX0
0?ooo`0c0?<0oooo0`3o6P000`3oool0oaX00?ooo`030?lJ0240oooo00<000000?ooo`3oool0:03o
ool00`0c0?<0oooo03<0l`030?ooo`@0oaX000<0oooo0?lJ003o6P000`3o6P0:0?ooo`800000903o
ool00`0c0?<0oooo0?ooo`030?ooo`0303<0l`3oool0oooo00D0oooo00@0oaX00?ooo`3oool0oooo
0`3o6P000`3oool0oaX00?ooo`030?lJ00D0oooo0P0000000`0c0?<0oooo0?ooo`0n0?ooo`<0oaX0
00<000000?ooo`3oool02@3oool00500oooo00<000000?ooo`3oool01@3oool00`0000000?l/003o
;004003o;00300000000ob`00?l/00@00?l/00<0000003<0l`0c0?<00`0c0?<00`000000oooo0?oo
o`040?ooo`030000003o6P00oaX000@0oaX000<000000?lJ003o6P000`3o6P000`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo01L0oooo00@0<`3c0?ooo`3oool0<`3c1@3oool00`3o6P00oooo
0?ooo`0P0?ooo`030000003oool0oooo02T0oooo0P0c0?<40?ooo`80oaX01@3oool00`3o6P00oooo
0?ooo`090?ooo`800000903oool0100c0?<0oooo0?ooo`0c0?<?0?ooo`030?lJ003oool0oooo00<0
oooo00<0oaX00?ooo`3oool0103oool20000000303<0l`3oool0oooo03l0oooo00<0oaX00?ooo`00
00002`3oool00500oooo00<000000?ooo`3oool01@3oool00`0000000?l/003o;004003o;0030000
0000ob`00?l/00@00?l/00<0000003<0l`0c0?<00`0c0?<00`000000oooo0?ooo`040?ooo`030000
003o6P00oaX000@0oaX000<000000?lJ003o6P000`3o6P000`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01H0oooo1P0c0?<W0?ooo`030000003oool0oooo02P0oooo100c0?<F0?ooo`800000
8`3oool603<0la/0oooo00@0000003<0l`0c0?<0<`3c@P3oool00`000000oooo0?ooo`090?ooo`00
D03oool00`000000oooo0?ooo`050?ooo`0300000000ob`00?l/00@00?l/2000000503<0l`030000
003oool0oooo00@0oooo00<000000?lJ003o6P00103o6P000`000000oaX00?lJ00030?lJ00030000
003oool0oooo01<0oooo00<000000?ooo`3oool05`3oool0100c0?<0oooo0?ooo`0c0?<20?ooo`03
0?lJ003oool0oooo0080oooo00<0oaX00?ooo`3oool07P3oool00`000000oooo0?ooo`0Y0?ooo`<0
<`3c103oool0103o6P00oooo0?ooo`3oool20?lJ00`0oooo0P00000T0?ooo`0403<0l`3oool0oooo
03<0l`80oooo00<0<`3c0?ooo`3oool03@3oool00`3o6P00oooo0?ooo`030?ooo`040?lJ003oool0
oaX00?ooo`80000000<0<`3c0?ooo`3oool0?`3oool00`3o6P00oooo0000000;0?ooo`00D03oool0
0`000000oooo0?ooo`050?ooo`0300000000ob`00?l/00@00?l/00<000000?ooo`3oool0103oool0
0`000000<`3c03<0l`0303<0l`030000003oool0oooo00@0oooo00<000000?lJ003o6P00103o6P00
0`000000oaX00?lJ00030?lJ00030000003oool0oooo01<0oooo00<000000?ooo`3oool06@3oool6
0?lJ0080oooo0`3o6P0O0?ooo`030000003oool0oooo02P0oooo1@0c0?<20?ooo`<0oaX000<0oooo
0?lJ003o6P000P3o6P0;0?ooo`8000009P3oool603<0l`d0oooo0`3o6P030?ooo`D0oaX000@00000
03<0l`0c0?<0<`3c?`3oool30?lJ00030000003oool0oooo00T0oooo001@0?ooo`030000003oool0
oooo00D0oooo00<00000003o;000ob`01000ob`00`000000oooo0?ooo`040?ooo`030000000c0?<0
<`3c00<0<`3c00<000000?ooo`3oool0103oool00`000000oaX00?lJ00040?lJ00030000003o6P00
oaX000<0oaX000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`0303<0l`3oool0
oooo0080oooo00@0oaX00?ooo`3oool0oaX0103oool00`3o6P00oooo0?ooo`0N0?ooo`030000003o
ool0oooo02T0oooo00@0<`3c0?ooo`0c0?<0<`3c0`3oool00`3o6P00oooo0?ooo`030?lJ00`0oooo
0P00000W0?ooo`0403<0l`3oool0oooo03<0l`l0oooo00<0oaX00?ooo`3oool00`3oool0103o6P00
oooo0?lJ003oool20000000303<0l`3oool0oooo03l0oooo00<0oaX00?ooo`0000002`3oool00500
oooo00<000000?ooo`3oool01@3oool00`0000000?l/003o;004003o;0030000003oool0oooo00@0
oooo00<0000003<0l`0c0?<00`0c0?<00`000000oooo0?ooo`040?ooo`030000003o6P00oaX000@0
oaX000<000000?lJ003o6P000`3o6P000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0
oooo0`0c0?<20?ooo`<0oaX09`3oool00`000000oooo0?ooo`0[0?ooo`<0<`3c103oool30?lJ00d0
oooo0P00000V0?ooo`<0<`3c403oool30?lJ00P0oooo00@0000003<0l`0c0?<0<`3c?`3oool30?lJ
00030000003oool0oooo00T0oooo001@0?ooo`030000003oool0oooo00D0oooo00<00000003o;000
ob`01000ob`00`000000oooo0?ooo`040?ooo`L000001P3oool00`000000oaX00?lJ00040?lJ00L0
00005@3oool00`000000oooo0?ooo`0E0?ooo`0303<0l`3oool0oooo0080oooo00@0oaX00?ooo`3o
ool0oaX00P3oool00`3o6P00oooo0?ooo`0P0?ooo`030000003oool0oooo02`0oooo00@0<`3c0?oo
o`3oool0oaX00`3oool00`3o6P00oooo0?lJ000<0?ooo`8000009`3oool00`0c0?<0oooo0?ooo`0@
0?ooo`030?lJ003oool0oooo00<0oooo00@0oaX00?ooo`3oool0oooo0P0000000`0c0?<0oooo0?oo
o`0o0?ooo`030?lJ003oool0000000/0oooo001@0?ooo`030000003oool0oooo00D0oooo00<00000
003o;000ob`01000ob`00`000000oooo0?ooo`040?ooo`0300000000ob`00?l/00<00?l/00<00000
0?ooo`3oool0103oool00`000000oaX00?lJ00040?lJ00030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0703oool60?lJ0240oooo00<000000?ooo`3oool0;P3oool30?lJ00<0oooo0`3o6P0;
0?ooo`800000?`3oool30?lJ0080oooo0P0000110?ooo`<0oaX000<000000?ooo`3oool02@3oool0
0500oooo00<000000?ooo`3oool01@3oool00`0000000?l/003o;004003o;0030000003oool0oooo
00@0oooo00<00000003o;000ob`00`00ob`00`000000oooo0?ooo`040?ooo`030000003o6P00oaX0
00@0oaX000<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0M0?ooo`040?lJ003oool0oooo
0?lJ0280oooo00<000000?ooo`3oool0;`3oool00`3o6P00oooo0?ooo`030?ooo`030?lJ003oool0
oooo00X0oooo0P0000100?ooo`040?lJ003oool0oooo0?ooo`800000@P3oool00`3o6P00oooo0000
000;0?ooo`00D03oool00`000000oooo0?ooo`050?ooo`0300000000ob`00?l/00@00?l/00<00000
0?ooo`3oool0103oool00`0000000?l/003o;003003o;0030000003oool0oooo00@0oooo2000000K
0?ooo`030000003oool0oooo01X0oooo00<0oaX00?ooo`3oool09P3oool00`000000oooo0?ooo`0g
0?ooo`030?lJ003oool0oooo00P0oooo0P00000j0?ooo`030?lJ003oool0oooo00L0oooo0P000012
0?ooo`030?lJ003oool0000000/0oooo001@0?ooo`030000003oool0oooo00D0oooo00<00000003o
;000ob`01000ob`00`000000oooo0?ooo`040?ooo`0300000000ob`00?l/00<00?l/00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0I0?ooo`<0oaX09`3oool00`000000oooo0?ooo`0f0?oo
o`<0oaX02@3oool2000003T0oooo0`3o6P080?ooo`800000@@3oool30?lJ00030000003oool0oooo
00T0oooo001@0?ooo`030000003oool0oooo00D0oooo00<00000003o;000ob`01000ob`00`000000
oooo0?ooo`040?ooo`0300000000ob`00?l/00<00?l/00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0J0?ooo`030?lJ003oool0oooo02H0oooo00<000000?ooo`3oool0=P3oool20?lJ00X0
oooo0P00000/0?ooo`030?lJ003oool0oooo00/0oooo00<0oaX00?ooo`3oool01`3oool200000480
oooo00<0oaX00?ooo`0000002`3oool00500oooo00<000000?ooo`3oool01@3oool00`0000000?l/
003o;004003o;0030000003oool0oooo00@0oooo00<00000003o;000ob`00`00ob`00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo01T0oooo0`3o6P0W0?ooo`030000003oool0oooo03D0oooo
0`3o6P0:0?ooo`800000:`3oool30?lJ01H0oooo0P0000110?ooo`<0oaX000<000000?ooo`3oool0
2@3oool00500oooo00<000000?ooo`3oool01@3oool00`0000000?l/003o;004003o;0030000003o
ool0oooo00@0oooo00<00000003o;000ob`00`00ob`00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo01X0oooo00<0oaX00?ooo`3oool09P3oool00`000000oooo0?ooo`0f0?ooo`030?lJ003o
ool0oooo00T0oooo0P00000/0?ooo`030?lJ003oool0oooo01D0oooo0P0000120?ooo`030?lJ003o
ool0000000/0oooo001@0?ooo`030000003oool0oooo00D0oooo00<00000003o;000ob`01000ob`0
0`000000oooo0?ooo`040?ooo`0300000000ob`00?l/00<00?l/00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo0480oooo0P0000140?ooo`800000A03oool0
0`000000oooo0?ooo`090?ooo`00D03oool00`000000oooo0?ooo`050?ooo`0300000000ob`00?l/
00@00?l/00<000000?ooo`3oool0103oool00`0000000?l/003o;003003o;0030000003oool0oooo
02L0oooo00<000000?ooo`3oool05@3oool00`3o6P00oooo0?ooo`0[0?ooo`030000003oool0oooo
03T0oooo00<0oaX00?ooo`3oool01P3oool2000003D0oooo00<0oaX00?ooo`3oool0303oool20000
0480oooo00<0oaX00?ooo`0000002`3oool00500oooo00<000000?ooo`3oool01@3oool00`000000
0?l/003o;004003o;0030000003oool0oooo00@0oooo00<00000003o;000ob`00`00ob`00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo01@0oooo0`3o6P0/0?ooo`030000003oool0oooo03P0
oooo0`3o6P070?ooo`800000=03oool30?lJ00d0oooo0P0000110?ooo`<0oaX000<000000?ooo`3o
ool02@3oool00500oooo00<000000?ooo`3oool01@3oool00`0000000?l/003o;004003o;0030000
003oool0oooo00@0oooo1`00000Y0?ooo`030000003oool0oooo01D0oooo00<0oaX00?ooo`3oool0
:`3oool00`000000oooo0?ooo`0i0?ooo`030?lJ003oool0oooo00H0oooo0P00000e0?ooo`030?lJ
003oool0oooo00`0oooo0P0000120?ooo`030?lJ003oool0000000/0oooo001@0?ooo`030000003o
ool0oooo00D0oooo00<00000003o;000ob`01000ob`00`000000oooo0?ooo`040?ooo`030000003o
6P00oaX000<0oaX000<000000?ooo`3oool09`3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo0480oooo0P0000140?ooo`800000A03oool00`000000oooo0?ooo`090?ooo`00D03oool0
0`000000oooo0?ooo`050?ooo`0300000000ob`00?l/00@00?l/00<000000?ooo`3oool0103oool0
0`000000oaX00?lJ00030?lJ00030000003oool0oooo02L0oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`120?ooo`800000A03oool2000004@0oooo00<000000?ooo`3oool02@3oool0
0500oooo00<000000?ooo`3oool01@3oool00`0000000?l/003o;004003o;0030000003oool0oooo
00@0oooo00<000000?lJ003o6P000`3o6P000`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool0@P3oool2000004@0oooo0P0000140?ooo`030000003oool0oooo
00T0oooo001@0?ooo`030000003oool0oooo00D0oooo200000060?ooo`L00000:@3oool00`000000
oooo0?ooo`0?0?ooo`030?lJ003oool0oooo00<0oooo00<0oaX00?ooo`3oool0603oool00`3o6P00
oooo0?ooo`0@0?ooo`030000003oool0oooo03l0oooo00<0oaX00?ooo`3o6P000P00000g0?ooo`03
0?lJ003oool0oooo00<0oooo00@0oaX00?ooo`3oool0oaX00`3oool200000480oooo00<0oaX00?oo
o`0000002`3oool00500oooo00<000000?ooo`3oool01@3oool00`000000oaX00?lJ00040?lJ0003
0000003oool0oooo03@0oooo00<000000?ooo`3oool03P3oool30?lJ00<0oooo0`3o6P0H0?ooo`<0
oaX04@3oool00`000000oooo0?ooo`0n0?ooo`D0oaX000<000000?ooo`3oool0=03oool30?lJ00<0
oooo1P3o6P020?ooo`800000@@3oool30?lJ00030000003oool0oooo00T0oooo001@0?ooo`030000
003oool0oooo00D0oooo00<000000?lJ003o6P00103o6P000`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo00l0oooo00<0oaX00?ooo`3oool00`3oool00`3o6P00oooo0?ooo`0H0?ooo`030?lJ
003oool0oooo0100oooo00<000000?ooo`3oool0?`3oool00`3o6P00oooo0?lJ0002000003L0oooo
00<0oaX00?ooo`3oool00`3oool0103o6P00oooo0?ooo`3o6P030?ooo`800000@P3oool00`3o6P00
oooo0000000;0?ooo`00D03oool00`000000oooo0?ooo`050?ooo`030000003o6P00oaX000@0oaX0
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0`0?ooo`030?lJ003oool0oooo0100oooo
00<000000?ooo`3oool0?03oool00`3o6P00oooo0?ooo`030?ooo`800000=`3oool00`3o6P00oooo
0?ooo`0:0?ooo`800000@P3oool00`3o6P00oooo0000000;0?ooo`00D03oool00`000000oooo0?oo
o`050?ooo`P00000=P3oool00`000000oooo0?ooo`0_0?ooo`<0oaX04@3oool00`000000oooo0?oo
o`0k0?ooo`<0oaX0103oool2000003H0oooo0`3o6P0;0?ooo`800000@@3oool30?lJ00030000003o
ool0oooo00T0oooo001@0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0<03oool0
0`3o6P00oooo0?ooo`0@0?ooo`030000003oool0oooo03`0oooo00<0oaX00?ooo`3oool00`3oool2
000003L0oooo00<0oaX00?ooo`3oool02P3oool200000480oooo00<0oaX00?ooo`0000002`3oool0
0500ooooo`00001O000000/0oooo003o0?oookX0oooo003o0?oookX0oooo003o0?oookX0oooo003o
0?oookX0oooo003o0?oookX0oooo003o0?oookX0oooo003o0?oookX0oooo003o0?oookX0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 440.438}, {366.875, 0}} -> {-0.15136, -0.125027, \
0.0143102, 0.0143102}, {{10.5625, 80.4375}, {358.125, 288.25}} -> {-1.36746, \
-1.31298, 0.030054, 0.030054}, {{80.4375, 150.313}, {358.125, 288.25}} -> \
{-0.163856, 0.682304, 0.0542914, 0.0301619}, {{150.313, 220.188}, {358.125, \
288.25}} -> {-3.50499, 0.682304, 0.0361943, 0.0301619}, {{220.188, 290.063}, \
{358.125, 288.25}} -> {-23.098, 0.682304, 0.104059, 0.0301619}, {{290.063, \
359.938}, {358.125, 288.25}} -> {-10.5631, 0.682304, 0.0361943, 0.0301619}, \
{{359.938, 429.813}, {358.125, 288.25}} -> {-15.8653, -5.24201, 0.0452429, \
0.497672}, {{10.5625, 80.4375}, {288.25, 218.375}} -> {-1.36746, -3.41301, \
0.030054, 0.030054}, {{80.4375, 150.313}, {288.25, 218.375}} -> {-0.163856, \
-2.91031, 0.0542914, 0.0361943}, {{150.313, 220.188}, {288.25, 218.375}} -> \
{-3.50499, -2.91031, 0.0361943, 0.0361943}, {{220.188, 290.063}, {288.25, \
218.375}} -> {-23.098, -2.91031, 0.104059, 0.0361943}, {{290.063, 359.938}, \
{288.25, 218.375}} -> {-10.023, -32.741, 0.0346862, 0.407185}, {{359.938, \
429.813}, {288.25, 218.375}} -> {-9.91018, -2.91031, 0.0301619, 0.0361943}, \
{{10.5625, 80.4375}, {218.375, 148.438}} -> {-1.36746, -5.51397, 0.030054, \
0.030054}, {{80.4375, 150.313}, {218.375, 148.438}} -> {-0.163856, -15.6415, \
0.0542914, 0.104059}, {{150.313, 220.188}, {218.375, 148.438}} -> {-3.50499, \
-15.6415, 0.0361943, 0.104059}, {{220.188, 290.063}, {218.375, 148.438}} -> \
{-18.7505, -56.6721, 0.0889778, 0.377024}, {{290.063, 359.938}, {218.375, \
148.438}} -> {-10.5631, -15.6415, 0.0361943, 0.104059}, {{359.938, 429.813}, \
{218.375, 148.438}} -> {-9.91018, -15.6415, 0.0301619, 0.104059}, {{10.5625, \
80.4375}, {148.438, 78.5625}} -> {-1.36746, -7.61493, 0.030054, 0.030054}, \
{{80.4375, 150.313}, {148.438, 78.5625}} -> {-0.163856, -5.97073, 0.0542914, \
0.0361943}, {{150.313, 220.188}, {148.438, 78.5625}} -> {-3.50499, -109.598, \
0.0361943, 0.497672}, {{220.188, 290.063}, {148.438, 78.5625}} -> {-23.098, \
-5.97073, 0.104059, 0.0361943}, {{290.063, 359.938}, {148.438, 78.5625}} -> \
{-10.5631, -5.97073, 0.0361943, 0.0361943}, {{359.938, 429.813}, {148.438, \
78.5625}} -> {-9.91018, -5.97073, 0.0301619, 0.0361943}, {{10.5625, 80.4375}, \
{78.5625, 8.6875}} -> {-1.36746, -9.71495, 0.030054, 0.030054}, {{80.4375, \
150.313}, {78.5625, 8.6875}} -> {-0.163856, -74.3736, 0.0542914, 0.256376}, \
{{150.313, 220.188}, {78.5625, 8.6875}} -> {-3.50499, -11.4497, 0.0361943, \
0.0542914}, {{220.188, 290.063}, {78.5625, 8.6875}} -> {-23.098, -11.4497, \
0.104059, 0.0542914}, {{290.063, 359.938}, {78.5625, 8.6875}} -> {-10.5631, \
-11.4497, 0.0361943, 0.0542914}, {{359.938, 429.813}, {78.5625, 8.6875}} -> \
{-9.91018, -11.4497, 0.0301619, 0.0542914}}]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Visualization (cont.)", "Section"],

Cell[CellGroupData[{

Cell["Visualization of SOMs", "Subsection"],

Cell[BoxData[
    \(\(curSOM = GetParam[som, Model];\)\)], "Input",
  CellLabel->"In[55]:="],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\(PlotSOMHexRaster[curSOM, {1, 2, 5}, 
          ColorFunction -> CFAutumn];\),
      FontFamily->"Courier New",
      FontWeight->"Bold"]], "Input",
  CellLabel->"In[56]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .22927 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.0054587 0.31746 [
[ 0 0 0 0 ]
[ 1 .22927 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .22927 L
0 .22927 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0054587 0.321429 0.223807 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0761905 0.0453555 0.0761905 [
[.5 .74615 -30 0 ]
[.5 .74615 30 13 ]
[.1 .01747 -6.5 -9.5 ]
[.1 .01747 6.5 0 ]
[.17619 .01747 -6.5 -9.5 ]
[.17619 .01747 6.5 0 ]
[.25238 .01747 -6.5 -9.5 ]
[.25238 .01747 6.5 0 ]
[.32857 .01747 -6.5 -9.5 ]
[.32857 .01747 6.5 0 ]
[.40476 .01747 -6.5 -9.5 ]
[.40476 .01747 6.5 0 ]
[.48095 .01747 -6.5 -9.5 ]
[.48095 .01747 6.5 0 ]
[.55714 .01747 -6.5 -9.5 ]
[.55714 .01747 6.5 0 ]
[.63333 .01747 -6.5 -9.5 ]
[.63333 .01747 6.5 0 ]
[.70952 .01747 -6.5 -9.5 ]
[.70952 .01747 6.5 0 ]
[.78571 .01747 -6.5 -15 ]
[.78571 .01747 6.5 0 ]
[.02381 .07835 -9.5 -6.5 ]
[.02381 .07835 0 6.5 ]
[.02381 .14433 -9.5 -6.5 ]
[.02381 .14433 0 6.5 ]
[.02381 .21031 -9.5 -6.5 ]
[.02381 .21031 0 6.5 ]
[.02381 .2763 -9.5 -6.5 ]
[.02381 .2763 0 6.5 ]
[.02381 .34228 -9.5 -6.5 ]
[.02381 .34228 0 6.5 ]
[.02381 .40826 -9.5 -6.5 ]
[.02381 .40826 0 6.5 ]
[.02381 .47424 -9.5 -6.5 ]
[.02381 .47424 0 6.5 ]
[.02381 .54023 -9.5 -6.5 ]
[.02381 .54023 0 6.5 ]
[.02381 .60621 -9.5 -6.5 ]
[.02381 .60621 0 6.5 ]
[.02381 .67219 -15 -6.5 ]
[.02381 .67219 0 6.5 ]
[.97619 .04536 0 -6.5 ]
[.97619 .04536 23.25 6.5 ]
[.97619 .11867 0 -6.5 ]
[.97619 .11867 23.25 6.5 ]
[.97619 .19198 0 -6.5 ]
[.97619 .19198 23.25 6.5 ]
[.97619 .2653 0 -6.5 ]
[.97619 .2653 17.75 6.5 ]
[.97619 .33861 0 -6.5 ]
[.97619 .33861 23.25 6.5 ]
[.97619 .41193 0 -6.5 ]
[.97619 .41193 23.25 6.5 ]
[.97619 .48524 0 -6.5 ]
[.97619 .48524 23.25 6.5 ]
[.97619 .55856 0 -6.5 ]
[.97619 .55856 23.25 6.5 ]
[.97619 .63187 0 -6.5 ]
[.97619 .63187 23.25 6.5 ]
[.97619 .70518 0 -6.5 ]
[.97619 .70518 17.75 6.5 ]
[ 0 0 0 0 ]
[ 1 .73365 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .74615 -91 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(sepal_length) show
119.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 .188 0 r
.17619 .10034 m
.1381 .12234 L
.1 .10034 L
.1 .05635 L
.1381 .03436 L
.17619 .05635 L
.17619 .10034 L
F
1 .096 0 r
.25238 .10034 m
.21429 .12234 L
.17619 .10034 L
.17619 .05635 L
.21429 .03436 L
.25238 .05635 L
.25238 .10034 L
F
1 .015 0 r
.32857 .10034 m
.29048 .12234 L
.25238 .10034 L
.25238 .05635 L
.29048 .03436 L
.32857 .05635 L
.32857 .10034 L
F
1 .076 0 r
.40476 .10034 m
.36667 .12234 L
.32857 .10034 L
.32857 .05635 L
.36667 .03436 L
.40476 .05635 L
.40476 .10034 L
F
1 .015 0 r
.48095 .10034 m
.44286 .12234 L
.40476 .10034 L
.40476 .05635 L
.44286 .03436 L
.48095 .05635 L
.48095 .10034 L
F
1 .076 0 r
.55714 .10034 m
.51905 .12234 L
.48095 .10034 L
.48095 .05635 L
.51905 .03436 L
.55714 .05635 L
.55714 .10034 L
F
1 .107 0 r
.63333 .10034 m
.59524 .12234 L
.55714 .10034 L
.55714 .05635 L
.59524 .03436 L
.63333 .05635 L
.63333 .10034 L
F
1 .137 0 r
.70952 .10034 m
.67143 .12234 L
.63333 .10034 L
.63333 .05635 L
.67143 .03436 L
.70952 .05635 L
.70952 .10034 L
F
1 .265 0 r
.78571 .10034 m
.74762 .12234 L
.70952 .10034 L
.70952 .05635 L
.74762 .03436 L
.78571 .05635 L
.78571 .10034 L
F
1 .335 0 r
.8619 .10034 m
.82381 .12234 L
.78571 .10034 L
.78571 .05635 L
.82381 .03436 L
.8619 .05635 L
.8619 .10034 L
F
1 .302 0 r
.1381 .16632 m
.1 .18832 L
.0619 .16632 L
.0619 .12234 L
.1 .10034 L
.1381 .12234 L
.1381 .16632 L
F
1 .235 0 r
.21429 .16632 m
.17619 .18832 L
.1381 .16632 L
.1381 .12234 L
.17619 .10034 L
.21429 .12234 L
.21429 .16632 L
F
1 0 0 r
.29048 .16632 m
.25238 .18832 L
.21429 .16632 L
.21429 .12234 L
.25238 .10034 L
.29048 .12234 L
.29048 .16632 L
F
1 .085 0 r
.36667 .16632 m
.32857 .18832 L
.29048 .16632 L
.29048 .12234 L
.32857 .10034 L
.36667 .12234 L
.36667 .16632 L
F
1 .129 0 r
.44286 .16632 m
.40476 .18832 L
.36667 .16632 L
.36667 .12234 L
.40476 .10034 L
.44286 .12234 L
.44286 .16632 L
F
1 .107 0 r
.51905 .16632 m
.48095 .18832 L
.44286 .16632 L
.44286 .12234 L
.48095 .10034 L
.51905 .12234 L
.51905 .16632 L
F
1 .137 0 r
.59524 .16632 m
.55714 .18832 L
.51905 .16632 L
.51905 .12234 L
.55714 .10034 L
.59524 .12234 L
.59524 .16632 L
F
1 .198 0 r
.67143 .16632 m
.63333 .18832 L
.59524 .16632 L
.59524 .12234 L
.63333 .10034 L
.67143 .12234 L
.67143 .16632 L
F
1 .236 0 r
.74762 .16632 m
.70952 .18832 L
.67143 .16632 L
.67143 .12234 L
.70952 .10034 L
.74762 .12234 L
.74762 .16632 L
F
1 .228 0 r
.82381 .16632 m
.78571 .18832 L
.74762 .16632 L
.74762 .12234 L
.78571 .10034 L
.82381 .12234 L
.82381 .16632 L
F
1 .388 0 r
.17619 .23231 m
.1381 .2543 L
.1 .23231 L
.1 .18832 L
.1381 .16632 L
.17619 .18832 L
.17619 .23231 L
F
1 .289 0 r
.25238 .23231 m
.21429 .2543 L
.17619 .23231 L
.17619 .18832 L
.21429 .16632 L
.25238 .18832 L
.25238 .23231 L
F
1 .159 0 r
.32857 .23231 m
.29048 .2543 L
.25238 .23231 L
.25238 .18832 L
.29048 .16632 L
.32857 .18832 L
.32857 .23231 L
F
1 .167 0 r
.40476 .23231 m
.36667 .2543 L
.32857 .23231 L
.32857 .18832 L
.36667 .16632 L
.40476 .18832 L
.40476 .23231 L
F
.48095 .23231 m
.44286 .2543 L
.40476 .23231 L
.40476 .18832 L
.44286 .16632 L
.48095 .18832 L
.48095 .23231 L
F
1 .198 0 r
.55714 .23231 m
.51905 .2543 L
.48095 .23231 L
.48095 .18832 L
.51905 .16632 L
.55714 .18832 L
.55714 .23231 L
F
1 .228 0 r
.63333 .23231 m
.59524 .2543 L
.55714 .23231 L
.55714 .18832 L
.59524 .16632 L
.63333 .18832 L
.63333 .23231 L
F
.70952 .23231 m
.67143 .2543 L
.63333 .23231 L
.63333 .18832 L
.67143 .16632 L
.70952 .18832 L
.70952 .23231 L
F
1 .25 0 r
.78571 .23231 m
.74762 .2543 L
.70952 .23231 L
.70952 .18832 L
.74762 .16632 L
.78571 .18832 L
.78571 .23231 L
F
1 .266 0 r
.8619 .23231 m
.82381 .2543 L
.78571 .23231 L
.78571 .18832 L
.82381 .16632 L
.8619 .18832 L
.8619 .23231 L
F
1 .38 0 r
.1381 .29829 m
.1 .32028 L
.0619 .29829 L
.0619 .2543 L
.1 .23231 L
.1381 .2543 L
.1381 .29829 L
F
1 .365 0 r
.21429 .29829 m
.17619 .32028 L
.1381 .29829 L
.1381 .2543 L
.17619 .23231 L
.21429 .2543 L
.21429 .29829 L
F
1 .304 0 r
.29048 .29829 m
.25238 .32028 L
.21429 .29829 L
.21429 .2543 L
.25238 .23231 L
.29048 .2543 L
.29048 .29829 L
F
1 .272 0 r
.36667 .29829 m
.32857 .32028 L
.29048 .29829 L
.29048 .2543 L
.32857 .23231 L
.36667 .2543 L
.36667 .29829 L
F
1 .172 0 r
.44286 .29829 m
.40476 .32028 L
.36667 .29829 L
.36667 .2543 L
.40476 .23231 L
.44286 .2543 L
.44286 .29829 L
F
1 .228 0 r
.51905 .29829 m
.48095 .32028 L
.44286 .29829 L
.44286 .2543 L
.48095 .23231 L
.51905 .2543 L
.51905 .29829 L
F
1 .339 0 r
.59524 .29829 m
.55714 .32028 L
.51905 .29829 L
.51905 .2543 L
.55714 .23231 L
.59524 .2543 L
.59524 .29829 L
F
1 .306 0 r
.67143 .29829 m
.63333 .32028 L
.59524 .29829 L
.59524 .2543 L
.63333 .23231 L
.67143 .2543 L
.67143 .29829 L
F
1 .259 0 r
.74762 .29829 m
.70952 .32028 L
.67143 .29829 L
.67143 .2543 L
.70952 .23231 L
.74762 .2543 L
.74762 .29829 L
F
1 .266 0 r
.82381 .29829 m
.78571 .32028 L
.74762 .29829 L
.74762 .2543 L
.78571 .23231 L
.82381 .2543 L
.82381 .29829 L
F
1 .441 0 r
.17619 .36427 m
.1381 .38627 L
.1 .36427 L
.1 .32028 L
.1381 .29829 L
.17619 .32028 L
.17619 .36427 L
F
1 .363 0 r
.25238 .36427 m
.21429 .38627 L
.17619 .36427 L
.17619 .32028 L
.21429 .29829 L
.25238 .32028 L
.25238 .36427 L
F
1 .411 0 r
.32857 .36427 m
.29048 .38627 L
.25238 .36427 L
.25238 .32028 L
.29048 .29829 L
.32857 .32028 L
.32857 .36427 L
F
1 .396 0 r
.40476 .36427 m
.36667 .38627 L
.32857 .36427 L
.32857 .32028 L
.36667 .29829 L
.40476 .32028 L
.40476 .36427 L
F
1 .297 0 r
.48095 .36427 m
.44286 .38627 L
.40476 .36427 L
.40476 .32028 L
.44286 .29829 L
.48095 .32028 L
.48095 .36427 L
F
1 .385 0 r
.55714 .36427 m
.51905 .38627 L
.48095 .36427 L
.48095 .32028 L
.51905 .29829 L
.55714 .32028 L
.55714 .36427 L
F
1 .487 0 r
.63333 .36427 m
.59524 .38627 L
.55714 .36427 L
.55714 .32028 L
.59524 .29829 L
.63333 .32028 L
.63333 .36427 L
F
1 .533 0 r
.70952 .36427 m
.67143 .38627 L
.63333 .36427 L
.63333 .32028 L
.67143 .29829 L
.70952 .32028 L
.70952 .36427 L
F
1 .624 0 r
.78571 .36427 m
.74762 .38627 L
.70952 .36427 L
.70952 .32028 L
.74762 .29829 L
.78571 .32028 L
.78571 .36427 L
F
1 .654 0 r
.8619 .36427 m
.82381 .38627 L
.78571 .36427 L
.78571 .32028 L
.82381 .29829 L
.8619 .32028 L
.8619 .36427 L
F
1 .593 0 r
.1381 .43026 m
.1 .45225 L
.0619 .43026 L
.0619 .38627 L
.1 .36427 L
.1381 .38627 L
.1381 .43026 L
F
1 .502 0 r
.21429 .43026 m
.17619 .45225 L
.1381 .43026 L
.1381 .38627 L
.17619 .36427 L
.21429 .38627 L
.21429 .43026 L
F
1 .38 0 r
.29048 .43026 m
.25238 .45225 L
.21429 .43026 L
.21429 .38627 L
.25238 .36427 L
.29048 .38627 L
.29048 .43026 L
F
.36667 .43026 m
.32857 .45225 L
.29048 .43026 L
.29048 .38627 L
.32857 .36427 L
.36667 .38627 L
.36667 .43026 L
F
1 .167 0 r
.44286 .43026 m
.40476 .45225 L
.36667 .43026 L
.36667 .38627 L
.40476 .36427 L
.44286 .38627 L
.44286 .43026 L
F
1 .441 0 r
.51905 .43026 m
.48095 .45225 L
.44286 .43026 L
.44286 .38627 L
.48095 .36427 L
.51905 .38627 L
.51905 .43026 L
F
1 .38 0 r
.59524 .43026 m
.55714 .45225 L
.51905 .43026 L
.51905 .38627 L
.55714 .36427 L
.59524 .38627 L
.59524 .43026 L
F
1 .557 0 r
.67143 .43026 m
.63333 .45225 L
.59524 .43026 L
.59524 .38627 L
.63333 .36427 L
.67143 .38627 L
.67143 .43026 L
F
1 .644 0 r
.74762 .43026 m
.70952 .45225 L
.67143 .43026 L
.67143 .38627 L
.70952 .36427 L
.74762 .38627 L
.74762 .43026 L
F
1 .563 0 r
.82381 .43026 m
.78571 .45225 L
.74762 .43026 L
.74762 .38627 L
.78571 .36427 L
.82381 .38627 L
.82381 .43026 L
F
.17619 .49624 m
.1381 .51823 L
.1 .49624 L
.1 .45225 L
.1381 .43026 L
.17619 .45225 L
.17619 .49624 L
F
1 .421 0 r
.25238 .49624 m
.21429 .51823 L
.17619 .49624 L
.17619 .45225 L
.21429 .43026 L
.25238 .45225 L
.25238 .49624 L
F
1 .38 0 r
.32857 .49624 m
.29048 .51823 L
.25238 .49624 L
.25238 .45225 L
.29048 .43026 L
.32857 .45225 L
.32857 .49624 L
F
1 .32 0 r
.40476 .49624 m
.36667 .51823 L
.32857 .49624 L
.32857 .45225 L
.36667 .43026 L
.40476 .45225 L
.40476 .49624 L
F
1 .533 0 r
.48095 .49624 m
.44286 .51823 L
.40476 .49624 L
.40476 .45225 L
.44286 .43026 L
.48095 .45225 L
.48095 .49624 L
F
1 .514 0 r
.55714 .49624 m
.51905 .51823 L
.48095 .49624 L
.48095 .45225 L
.51905 .43026 L
.55714 .45225 L
.55714 .49624 L
F
1 .593 0 r
.63333 .49624 m
.59524 .51823 L
.55714 .49624 L
.55714 .45225 L
.59524 .43026 L
.63333 .45225 L
.63333 .49624 L
F
1 .654 0 r
.70952 .49624 m
.67143 .51823 L
.63333 .49624 L
.63333 .45225 L
.67143 .43026 L
.70952 .45225 L
.70952 .49624 L
F
1 .685 0 r
.78571 .49624 m
.74762 .51823 L
.70952 .49624 L
.70952 .45225 L
.74762 .43026 L
.78571 .45225 L
.78571 .49624 L
F
1 .715 0 r
.8619 .49624 m
.82381 .51823 L
.78571 .49624 L
.78571 .45225 L
.82381 .43026 L
.8619 .45225 L
.8619 .49624 L
F
1 .563 0 r
.1381 .56222 m
.1 .58422 L
.0619 .56222 L
.0619 .51823 L
.1 .49624 L
.1381 .51823 L
.1381 .56222 L
F
1 .517 0 r
.21429 .56222 m
.17619 .58422 L
.1381 .56222 L
.1381 .51823 L
.17619 .49624 L
.21429 .51823 L
.21429 .56222 L
F
1 .431 0 r
.29048 .56222 m
.25238 .58422 L
.21429 .56222 L
.21429 .51823 L
.25238 .49624 L
.29048 .51823 L
.29048 .56222 L
F
1 .441 0 r
.36667 .56222 m
.32857 .58422 L
.29048 .56222 L
.29048 .51823 L
.32857 .49624 L
.36667 .51823 L
.36667 .56222 L
F
1 .472 0 r
.44286 .56222 m
.40476 .58422 L
.36667 .56222 L
.36667 .51823 L
.40476 .49624 L
.44286 .51823 L
.44286 .56222 L
F
1 .583 0 r
.51905 .56222 m
.48095 .58422 L
.44286 .56222 L
.44286 .51823 L
.48095 .49624 L
.51905 .51823 L
.51905 .56222 L
F
1 .589 0 r
.59524 .56222 m
.55714 .58422 L
.51905 .56222 L
.51905 .51823 L
.55714 .49624 L
.59524 .51823 L
.59524 .56222 L
F
1 .624 0 r
.67143 .56222 m
.63333 .58422 L
.59524 .56222 L
.59524 .51823 L
.63333 .49624 L
.67143 .51823 L
.67143 .56222 L
F
1 .715 0 r
.74762 .56222 m
.70952 .58422 L
.67143 .56222 L
.67143 .51823 L
.70952 .49624 L
.74762 .51823 L
.74762 .56222 L
F
1 .746 0 r
.82381 .56222 m
.78571 .58422 L
.74762 .56222 L
.74762 .51823 L
.78571 .49624 L
.82381 .51823 L
.82381 .56222 L
F
1 .624 0 r
.17619 .6282 m
.1381 .6502 L
.1 .6282 L
.1 .58422 L
.1381 .56222 L
.17619 .58422 L
.17619 .6282 L
F
1 .629 0 r
.25238 .6282 m
.21429 .6502 L
.17619 .6282 L
.17619 .58422 L
.21429 .56222 L
.25238 .58422 L
.25238 .6282 L
F
1 .604 0 r
.32857 .6282 m
.29048 .6502 L
.25238 .6282 L
.25238 .58422 L
.29048 .56222 L
.32857 .58422 L
.32857 .6282 L
F
1 .593 0 r
.40476 .6282 m
.36667 .6502 L
.32857 .6282 L
.32857 .58422 L
.36667 .56222 L
.40476 .58422 L
.40476 .6282 L
F
1 .878 0 r
.48095 .6282 m
.44286 .6502 L
.40476 .6282 L
.40476 .58422 L
.44286 .56222 L
.48095 .58422 L
.48095 .6282 L
F
1 .837 0 r
.55714 .6282 m
.51905 .6502 L
.48095 .6282 L
.48095 .58422 L
.51905 .56222 L
.55714 .58422 L
.55714 .6282 L
F
1 .746 0 r
.63333 .6282 m
.59524 .6502 L
.55714 .6282 L
.55714 .58422 L
.59524 .56222 L
.63333 .58422 L
.63333 .6282 L
F
.70952 .6282 m
.67143 .6502 L
.63333 .6282 L
.63333 .58422 L
.67143 .56222 L
.70952 .58422 L
.70952 .6282 L
F
1 .776 0 r
.78571 .6282 m
.74762 .6502 L
.70952 .6282 L
.70952 .58422 L
.74762 .56222 L
.78571 .58422 L
.78571 .6282 L
F
1 .873 0 r
.8619 .6282 m
.82381 .6502 L
.78571 .6282 L
.78571 .58422 L
.82381 .56222 L
.8619 .58422 L
.8619 .6282 L
F
1 .715 0 r
.1381 .69419 m
.1 .71618 L
.0619 .69419 L
.0619 .6502 L
.1 .6282 L
.1381 .6502 L
.1381 .69419 L
F
1 .685 0 r
.21429 .69419 m
.17619 .71618 L
.1381 .69419 L
.1381 .6502 L
.17619 .6282 L
.21429 .6502 L
.21429 .69419 L
F
1 .715 0 r
.29048 .69419 m
.25238 .71618 L
.21429 .69419 L
.21429 .6502 L
.25238 .6282 L
.29048 .6502 L
.29048 .69419 L
F
1 .624 0 r
.36667 .69419 m
.32857 .71618 L
.29048 .69419 L
.29048 .6502 L
.32857 .6282 L
.36667 .6502 L
.36667 .69419 L
F
1 .814 0 r
.44286 .69419 m
.40476 .71618 L
.36667 .69419 L
.36667 .6502 L
.40476 .6282 L
.44286 .6502 L
.44286 .69419 L
F
.98 1 0 r
.51905 .69419 m
.48095 .71618 L
.44286 .69419 L
.44286 .6502 L
.48095 .6282 L
.51905 .6502 L
.51905 .69419 L
F
1 .928 0 r
.59524 .69419 m
.55714 .71618 L
.51905 .69419 L
.51905 .6502 L
.55714 .6282 L
.59524 .6502 L
.59524 .69419 L
F
1 .852 0 r
.67143 .69419 m
.63333 .71618 L
.59524 .69419 L
.59524 .6502 L
.63333 .6282 L
.67143 .6502 L
.67143 .69419 L
F
1 .91 0 r
.74762 .69419 m
.70952 .71618 L
.67143 .69419 L
.67143 .6502 L
.70952 .6282 L
.74762 .6502 L
.74762 .69419 L
F
.95 1 0 r
.82381 .69419 m
.78571 .71618 L
.74762 .69419 L
.74762 .6502 L
.78571 .6282 L
.82381 .6502 L
.82381 .69419 L
F
0 g
gsave
.1 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.17619 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.25238 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.32857 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.40476 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.48095 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.55714 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.63333 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.70952 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.78571 .01747 -68.5 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
68.5 10.5 translate
90 rotate
-68.5 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
74.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.02381 .07835 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
gsave
.02381 .14433 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
gsave
.02381 .21031 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
gsave
.02381 .2763 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
gsave
.02381 .34228 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
gsave
.02381 .40826 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
gsave
.02381 .47424 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
gsave
.02381 .54023 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
gsave
.02381 .60621 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9) show
1.000 setlinewidth
grestore
gsave
.02381 .67219 -76 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
% Start of colorimage (RGB)
p
.9381 .04536 translate
.03809 .65982 scale
3 string
1 73 8 [1 0 0 73 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FF0000
FF0300
FF0700
FF0B00
FF0E00
FF1200
FF1600
FF1A00
FF1D00
FF2100
FF2500
FF2900
FF2C00
FF3000
FF3400
FF3800
FF3B00
FF3F00
FF4300
FF4600
FF4A00
FF4E00
FF5200
FF5500
FF5900
FF5D00
FF6100
FF6400
FF6800
FF6C00
FF7000
FF7300
FF7700
FF7B00
FF7E00
FF8200
FF8600
FF8A00
FF8D00
FF9100
FF9500
FF9900
FF9C00
FFA000
FFA400
FFA800
FFAB00
FFAF00
FFB300
FFB600
FFBA00
FFBE00
FFC200
FFC500
FFC900
FFCD00
FFD100
FFD400
FFD800
FFDC00
FFE000
FFE300
FFE700
FFEB00
FFEE00
FFF200
FFF600
FFFA00
FFFD00
FEFF00
FAFF00
F6FF00
F3FF00
pop
P
% End of image
gsave
.97619 .04536 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.35) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .11867 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.73) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .19198 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.12) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .2653 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.5) show
76.750 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .33861 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.88) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .41193 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.27) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .48524 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.65) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .55856 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.03) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .63187 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.42) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .70518 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.8) show
76.750 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .73365 L
0 .73365 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.0054587 0.64881 0.223807 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0761905 0.0453555 0.0761905 [
[.5 .74615 -28.0313 0 ]
[.5 .74615 28.0313 13 ]
[.1 .01747 -6.5 -9.5 ]
[.1 .01747 6.5 0 ]
[.17619 .01747 -6.5 -9.5 ]
[.17619 .01747 6.5 0 ]
[.25238 .01747 -6.5 -9.5 ]
[.25238 .01747 6.5 0 ]
[.32857 .01747 -6.5 -9.5 ]
[.32857 .01747 6.5 0 ]
[.40476 .01747 -6.5 -9.5 ]
[.40476 .01747 6.5 0 ]
[.48095 .01747 -6.5 -9.5 ]
[.48095 .01747 6.5 0 ]
[.55714 .01747 -6.5 -9.5 ]
[.55714 .01747 6.5 0 ]
[.63333 .01747 -6.5 -9.5 ]
[.63333 .01747 6.5 0 ]
[.70952 .01747 -6.5 -9.5 ]
[.70952 .01747 6.5 0 ]
[.78571 .01747 -6.5 -15 ]
[.78571 .01747 6.5 0 ]
[.02381 .07835 -9.5 -6.5 ]
[.02381 .07835 0 6.5 ]
[.02381 .14433 -9.5 -6.5 ]
[.02381 .14433 0 6.5 ]
[.02381 .21031 -9.5 -6.5 ]
[.02381 .21031 0 6.5 ]
[.02381 .2763 -9.5 -6.5 ]
[.02381 .2763 0 6.5 ]
[.02381 .34228 -9.5 -6.5 ]
[.02381 .34228 0 6.5 ]
[.02381 .40826 -9.5 -6.5 ]
[.02381 .40826 0 6.5 ]
[.02381 .47424 -9.5 -6.5 ]
[.02381 .47424 0 6.5 ]
[.02381 .54023 -9.5 -6.5 ]
[.02381 .54023 0 6.5 ]
[.02381 .60621 -9.5 -6.5 ]
[.02381 .60621 0 6.5 ]
[.02381 .67219 -15 -6.5 ]
[.02381 .67219 0 6.5 ]
[.97619 .04536 0 -6.5 ]
[.97619 .04536 23.25 6.5 ]
[.97619 .11867 0 -6.5 ]
[.97619 .11867 23.25 6.5 ]
[.97619 .19198 0 -6.5 ]
[.97619 .19198 23.25 6.5 ]
[.97619 .2653 0 -6.5 ]
[.97619 .2653 23.25 6.5 ]
[.97619 .33861 0 -6.5 ]
[.97619 .33861 23.25 6.5 ]
[.97619 .41193 0 -6.5 ]
[.97619 .41193 23.25 6.5 ]
[.97619 .48524 0 -6.5 ]
[.97619 .48524 23.25 6.5 ]
[.97619 .55856 0 -6.5 ]
[.97619 .55856 17.75 6.5 ]
[.97619 .63187 0 -6.5 ]
[.97619 .63187 23.25 6.5 ]
[.97619 .70518 0 -6.5 ]
[.97619 .70518 23.25 6.5 ]
[ 0 0 0 0 ]
[ 1 .73365 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .74615 -89.0313 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(sepal_width) show
115.063 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.17619 .10034 m
.1381 .12234 L
.1 .10034 L
.1 .05635 L
.1381 .03436 L
.17619 .05635 L
.17619 .10034 L
F
1 .191 0 r
.25238 .10034 m
.21429 .12234 L
.17619 .10034 L
.17619 .05635 L
.21429 .03436 L
.25238 .05635 L
.25238 .10034 L
F
1 .399 0 r
.32857 .10034 m
.29048 .12234 L
.25238 .10034 L
.25238 .05635 L
.29048 .03436 L
.32857 .05635 L
.32857 .10034 L
F
1 .451 0 r
.40476 .10034 m
.36667 .12234 L
.32857 .10034 L
.32857 .05635 L
.36667 .03436 L
.40476 .05635 L
.40476 .10034 L
F
1 .503 0 r
.48095 .10034 m
.44286 .12234 L
.40476 .10034 L
.40476 .05635 L
.44286 .03436 L
.48095 .05635 L
.48095 .10034 L
F
1 .607 0 r
.55714 .10034 m
.51905 .12234 L
.48095 .10034 L
.48095 .05635 L
.51905 .03436 L
.55714 .05635 L
.55714 .10034 L
F
1 .633 0 r
.63333 .10034 m
.59524 .12234 L
.55714 .10034 L
.55714 .05635 L
.59524 .03436 L
.63333 .05635 L
.63333 .10034 L
F
1 .712 0 r
.70952 .10034 m
.67143 .12234 L
.63333 .10034 L
.63333 .05635 L
.67143 .03436 L
.70952 .05635 L
.70952 .10034 L
F
1 .889 0 r
.78571 .10034 m
.74762 .12234 L
.70952 .10034 L
.70952 .05635 L
.74762 .03436 L
.78571 .05635 L
.78571 .10034 L
F
.95 1 0 r
.8619 .10034 m
.82381 .12234 L
.78571 .10034 L
.78571 .05635 L
.82381 .03436 L
.8619 .05635 L
.8619 .10034 L
F
1 .027 0 r
.1381 .16632 m
.1 .18832 L
.0619 .16632 L
.0619 .12234 L
.1 .10034 L
.1381 .12234 L
.1381 .16632 L
F
1 .104 0 r
.21429 .16632 m
.17619 .18832 L
.1381 .16632 L
.1381 .12234 L
.17619 .10034 L
.21429 .12234 L
.21429 .16632 L
F
1 .373 0 r
.29048 .16632 m
.25238 .18832 L
.21429 .16632 L
.21429 .12234 L
.25238 .10034 L
.29048 .12234 L
.29048 .16632 L
F
1 .399 0 r
.36667 .16632 m
.32857 .18832 L
.29048 .16632 L
.29048 .12234 L
.32857 .10034 L
.36667 .12234 L
.36667 .16632 L
F
1 .445 0 r
.44286 .16632 m
.40476 .18832 L
.36667 .16632 L
.36667 .12234 L
.40476 .10034 L
.44286 .12234 L
.44286 .16632 L
F
1 .503 0 r
.51905 .16632 m
.48095 .18832 L
.44286 .16632 L
.44286 .12234 L
.48095 .10034 L
.51905 .12234 L
.51905 .16632 L
F
1 .607 0 r
.59524 .16632 m
.55714 .18832 L
.51905 .16632 L
.51905 .12234 L
.55714 .10034 L
.59524 .12234 L
.59524 .16632 L
F
.67143 .16632 m
.63333 .18832 L
.59524 .16632 L
.59524 .12234 L
.63333 .10034 L
.67143 .12234 L
.67143 .16632 L
F
1 .692 0 r
.74762 .16632 m
.70952 .18832 L
.67143 .16632 L
.67143 .12234 L
.70952 .10034 L
.74762 .12234 L
.74762 .16632 L
F
1 .816 0 r
.82381 .16632 m
.78571 .18832 L
.74762 .16632 L
.74762 .12234 L
.78571 .10034 L
.82381 .12234 L
.82381 .16632 L
F
1 .048 0 r
.17619 .23231 m
.1381 .2543 L
.1 .23231 L
.1 .18832 L
.1381 .16632 L
.17619 .18832 L
.17619 .23231 L
F
1 .165 0 r
.25238 .23231 m
.21429 .2543 L
.17619 .23231 L
.17619 .18832 L
.21429 .16632 L
.25238 .18832 L
.25238 .23231 L
F
1 .34 0 r
.32857 .23231 m
.29048 .2543 L
.25238 .23231 L
.25238 .18832 L
.29048 .16632 L
.32857 .18832 L
.32857 .23231 L
F
1 .399 0 r
.40476 .23231 m
.36667 .2543 L
.32857 .23231 L
.32857 .18832 L
.36667 .16632 L
.40476 .18832 L
.40476 .23231 L
F
1 .451 0 r
.48095 .23231 m
.44286 .2543 L
.40476 .23231 L
.40476 .18832 L
.44286 .16632 L
.48095 .18832 L
.48095 .23231 L
F
1 .503 0 r
.55714 .23231 m
.51905 .2543 L
.48095 .23231 L
.48095 .18832 L
.51905 .16632 L
.55714 .18832 L
.55714 .23231 L
F
1 .607 0 r
.63333 .23231 m
.59524 .2543 L
.55714 .23231 L
.55714 .18832 L
.59524 .16632 L
.63333 .18832 L
.63333 .23231 L
F
1 .66 0 r
.70952 .23231 m
.67143 .2543 L
.63333 .23231 L
.63333 .18832 L
.67143 .16632 L
.70952 .18832 L
.70952 .23231 L
F
1 .701 0 r
.78571 .23231 m
.74762 .2543 L
.70952 .23231 L
.70952 .18832 L
.74762 .16632 L
.78571 .18832 L
.78571 .23231 L
F
1 .777 0 r
.8619 .23231 m
.82381 .2543 L
.78571 .23231 L
.78571 .18832 L
.82381 .16632 L
.8619 .18832 L
.8619 .23231 L
F
1 .078 0 r
.1381 .29829 m
.1 .32028 L
.0619 .29829 L
.0619 .2543 L
.1 .23231 L
.1381 .2543 L
.1381 .29829 L
F
1 .139 0 r
.21429 .29829 m
.17619 .32028 L
.1381 .29829 L
.1381 .2543 L
.17619 .23231 L
.21429 .2543 L
.21429 .29829 L
F
1 .217 0 r
.29048 .29829 m
.25238 .32028 L
.21429 .29829 L
.21429 .2543 L
.25238 .23231 L
.29048 .2543 L
.29048 .29829 L
F
1 .325 0 r
.36667 .29829 m
.32857 .32028 L
.29048 .29829 L
.29048 .2543 L
.32857 .23231 L
.36667 .2543 L
.36667 .29829 L
F
1 .434 0 r
.44286 .29829 m
.40476 .32028 L
.36667 .29829 L
.36667 .2543 L
.40476 .23231 L
.44286 .2543 L
.44286 .29829 L
F
1 .425 0 r
.51905 .29829 m
.48095 .32028 L
.44286 .29829 L
.44286 .2543 L
.48095 .23231 L
.51905 .2543 L
.51905 .29829 L
F
1 .477 0 r
.59524 .29829 m
.55714 .32028 L
.51905 .29829 L
.51905 .2543 L
.55714 .23231 L
.59524 .2543 L
.59524 .29829 L
F
1 .565 0 r
.67143 .29829 m
.63333 .32028 L
.59524 .29829 L
.59524 .2543 L
.63333 .23231 L
.67143 .2543 L
.67143 .29829 L
F
1 .633 0 r
.74762 .29829 m
.70952 .32028 L
.67143 .29829 L
.67143 .2543 L
.70952 .23231 L
.74762 .2543 L
.74762 .29829 L
F
1 .777 0 r
.82381 .29829 m
.78571 .32028 L
.74762 .29829 L
.74762 .2543 L
.78571 .23231 L
.82381 .2543 L
.82381 .29829 L
F
1 .104 0 r
.17619 .36427 m
.1381 .38627 L
.1 .36427 L
.1 .32028 L
.1381 .29829 L
.17619 .32028 L
.17619 .36427 L
F
1 .236 0 r
.25238 .36427 m
.21429 .38627 L
.17619 .36427 L
.17619 .32028 L
.21429 .29829 L
.25238 .32028 L
.25238 .36427 L
F
1 .295 0 r
.32857 .36427 m
.29048 .38627 L
.25238 .36427 L
.25238 .32028 L
.29048 .29829 L
.32857 .32028 L
.32857 .36427 L
F
1 .321 0 r
.40476 .36427 m
.36667 .38627 L
.32857 .36427 L
.32857 .32028 L
.36667 .29829 L
.40476 .32028 L
.40476 .36427 L
F
1 .295 0 r
.48095 .36427 m
.44286 .38627 L
.40476 .36427 L
.40476 .32028 L
.44286 .29829 L
.48095 .32028 L
.48095 .36427 L
F
1 .34 0 r
.55714 .36427 m
.51905 .38627 L
.48095 .36427 L
.48095 .32028 L
.51905 .29829 L
.55714 .32028 L
.55714 .36427 L
F
1 .399 0 r
.63333 .36427 m
.59524 .38627 L
.55714 .36427 L
.55714 .32028 L
.59524 .29829 L
.63333 .32028 L
.63333 .36427 L
F
.70952 .36427 m
.67143 .38627 L
.63333 .36427 L
.63333 .32028 L
.67143 .29829 L
.70952 .32028 L
.70952 .36427 L
F
1 .451 0 r
.78571 .36427 m
.74762 .38627 L
.70952 .36427 L
.70952 .32028 L
.74762 .29829 L
.78571 .32028 L
.78571 .36427 L
F
1 .503 0 r
.8619 .36427 m
.82381 .38627 L
.78571 .36427 L
.78571 .32028 L
.82381 .29829 L
.8619 .32028 L
.8619 .36427 L
F
1 .035 0 r
.1381 .43026 m
.1 .45225 L
.0619 .43026 L
.0619 .38627 L
.1 .36427 L
.1381 .38627 L
.1381 .43026 L
F
1 .165 0 r
.21429 .43026 m
.17619 .45225 L
.1381 .43026 L
.1381 .38627 L
.17619 .36427 L
.21429 .38627 L
.21429 .43026 L
F
1 .399 0 r
.29048 .43026 m
.25238 .45225 L
.21429 .43026 L
.21429 .38627 L
.25238 .36427 L
.29048 .38627 L
.29048 .43026 L
F
1 .356 0 r
.36667 .43026 m
.32857 .45225 L
.29048 .43026 L
.29048 .38627 L
.32857 .36427 L
.36667 .38627 L
.36667 .43026 L
F
1 .139 0 r
.44286 .43026 m
.40476 .45225 L
.36667 .43026 L
.36667 .38627 L
.40476 .36427 L
.44286 .38627 L
.44286 .43026 L
F
1 .243 0 r
.51905 .43026 m
.48095 .45225 L
.44286 .43026 L
.44286 .38627 L
.48095 .36427 L
.51905 .38627 L
.51905 .43026 L
F
1 .295 0 r
.59524 .43026 m
.55714 .45225 L
.51905 .43026 L
.51905 .38627 L
.55714 .36427 L
.59524 .38627 L
.59524 .43026 L
F
1 .41 0 r
.67143 .43026 m
.63333 .45225 L
.59524 .43026 L
.59524 .38627 L
.63333 .36427 L
.67143 .38627 L
.67143 .43026 L
F
1 .451 0 r
.74762 .43026 m
.70952 .45225 L
.67143 .43026 L
.67143 .38627 L
.70952 .36427 L
.74762 .38627 L
.74762 .43026 L
F
1 .607 0 r
.82381 .43026 m
.78571 .45225 L
.74762 .43026 L
.74762 .38627 L
.78571 .36427 L
.82381 .38627 L
.82381 .43026 L
F
1 .243 0 r
.17619 .49624 m
.1381 .51823 L
.1 .49624 L
.1 .45225 L
.1381 .43026 L
.17619 .45225 L
.17619 .49624 L
F
1 .364 0 r
.25238 .49624 m
.21429 .51823 L
.17619 .49624 L
.17619 .45225 L
.21429 .43026 L
.25238 .45225 L
.25238 .49624 L
F
1 .399 0 r
.32857 .49624 m
.29048 .51823 L
.25238 .49624 L
.25238 .45225 L
.29048 .43026 L
.32857 .45225 L
.32857 .49624 L
F
.40476 .49624 m
.36667 .51823 L
.32857 .49624 L
.32857 .45225 L
.36667 .43026 L
.40476 .45225 L
.40476 .49624 L
F
1 .191 0 r
.48095 .49624 m
.44286 .51823 L
.40476 .49624 L
.40476 .45225 L
.44286 .43026 L
.48095 .45225 L
.48095 .49624 L
F
1 .256 0 r
.55714 .49624 m
.51905 .51823 L
.48095 .49624 L
.48095 .45225 L
.51905 .43026 L
.55714 .45225 L
.55714 .49624 L
F
1 .347 0 r
.63333 .49624 m
.59524 .51823 L
.55714 .49624 L
.55714 .45225 L
.59524 .43026 L
.63333 .45225 L
.63333 .49624 L
F
1 .399 0 r
.70952 .49624 m
.67143 .51823 L
.63333 .49624 L
.63333 .45225 L
.67143 .43026 L
.70952 .45225 L
.70952 .49624 L
F
1 .472 0 r
.78571 .49624 m
.74762 .51823 L
.70952 .49624 L
.70952 .45225 L
.74762 .43026 L
.78571 .45225 L
.78571 .49624 L
F
1 .555 0 r
.8619 .49624 m
.82381 .51823 L
.78571 .49624 L
.78571 .45225 L
.82381 .43026 L
.8619 .45225 L
.8619 .49624 L
F
1 .347 0 r
.1381 .56222 m
.1 .58422 L
.0619 .56222 L
.0619 .51823 L
.1 .49624 L
.1381 .51823 L
.1381 .56222 L
F
.21429 .56222 m
.17619 .58422 L
.1381 .56222 L
.1381 .51823 L
.17619 .49624 L
.21429 .51823 L
.21429 .56222 L
F
1 .399 0 r
.29048 .56222 m
.25238 .58422 L
.21429 .56222 L
.21429 .51823 L
.25238 .49624 L
.29048 .51823 L
.29048 .56222 L
F
1 .434 0 r
.36667 .56222 m
.32857 .58422 L
.29048 .56222 L
.29048 .51823 L
.32857 .49624 L
.36667 .51823 L
.36667 .56222 L
F
1 .503 0 r
.44286 .56222 m
.40476 .58422 L
.36667 .56222 L
.36667 .51823 L
.40476 .49624 L
.44286 .51823 L
.44286 .56222 L
F
1 .278 0 r
.51905 .56222 m
.48095 .58422 L
.44286 .56222 L
.44286 .51823 L
.48095 .49624 L
.51905 .51823 L
.51905 .56222 L
F
1 .28 0 r
.59524 .56222 m
.55714 .58422 L
.51905 .56222 L
.51905 .51823 L
.55714 .49624 L
.59524 .51823 L
.59524 .56222 L
F
1 .295 0 r
.67143 .56222 m
.63333 .58422 L
.59524 .56222 L
.59524 .51823 L
.63333 .49624 L
.67143 .51823 L
.67143 .56222 L
F
1 .399 0 r
.74762 .56222 m
.70952 .58422 L
.67143 .56222 L
.67143 .51823 L
.70952 .49624 L
.74762 .51823 L
.74762 .56222 L
F
1 .451 0 r
.82381 .56222 m
.78571 .58422 L
.74762 .56222 L
.74762 .51823 L
.78571 .49624 L
.82381 .51823 L
.82381 .56222 L
F
1 .347 0 r
.17619 .6282 m
.1381 .6502 L
.1 .6282 L
.1 .58422 L
.1381 .56222 L
.17619 .58422 L
.17619 .6282 L
F
1 .39 0 r
.25238 .6282 m
.21429 .6502 L
.17619 .6282 L
.17619 .58422 L
.21429 .56222 L
.25238 .58422 L
.25238 .6282 L
F
1 .469 0 r
.32857 .6282 m
.29048 .6502 L
.25238 .6282 L
.25238 .58422 L
.29048 .56222 L
.32857 .58422 L
.32857 .6282 L
F
1 .555 0 r
.40476 .6282 m
.36667 .6502 L
.32857 .6282 L
.32857 .58422 L
.36667 .56222 L
.40476 .58422 L
.40476 .6282 L
F
1 .347 0 r
.48095 .6282 m
.44286 .6502 L
.40476 .6282 L
.40476 .58422 L
.44286 .56222 L
.48095 .58422 L
.48095 .6282 L
F
1 .285 0 r
.55714 .6282 m
.51905 .6502 L
.48095 .6282 L
.48095 .58422 L
.51905 .56222 L
.55714 .58422 L
.55714 .6282 L
F
1 .347 0 r
.63333 .6282 m
.59524 .6502 L
.55714 .6282 L
.55714 .58422 L
.59524 .56222 L
.63333 .58422 L
.63333 .6282 L
F
1 .399 0 r
.70952 .6282 m
.67143 .6502 L
.63333 .6282 L
.63333 .58422 L
.67143 .56222 L
.70952 .58422 L
.70952 .6282 L
F
1 .503 0 r
.78571 .6282 m
.74762 .6502 L
.70952 .6282 L
.70952 .58422 L
.74762 .56222 L
.78571 .58422 L
.78571 .6282 L
F
1 .607 0 r
.8619 .6282 m
.82381 .6502 L
.78571 .6282 L
.78571 .58422 L
.82381 .56222 L
.8619 .58422 L
.8619 .6282 L
F
1 .321 0 r
.1381 .69419 m
.1 .71618 L
.0619 .69419 L
.0619 .6502 L
.1 .6282 L
.1381 .6502 L
.1381 .69419 L
F
1 .399 0 r
.21429 .69419 m
.17619 .71618 L
.1381 .69419 L
.1381 .6502 L
.17619 .6282 L
.21429 .6502 L
.21429 .69419 L
F
1 .451 0 r
.29048 .69419 m
.25238 .71618 L
.21429 .69419 L
.21429 .6502 L
.25238 .6282 L
.29048 .6502 L
.29048 .69419 L
F
1 .503 0 r
.36667 .69419 m
.32857 .71618 L
.29048 .69419 L
.29048 .6502 L
.32857 .6282 L
.36667 .6502 L
.36667 .69419 L
F
1 .386 0 r
.44286 .69419 m
.40476 .71618 L
.36667 .69419 L
.36667 .6502 L
.40476 .6282 L
.44286 .6502 L
.44286 .69419 L
F
1 .243 0 r
.51905 .69419 m
.48095 .71618 L
.44286 .69419 L
.44286 .6502 L
.48095 .6282 L
.51905 .6502 L
.51905 .69419 L
F
1 .295 0 r
.59524 .69419 m
.55714 .71618 L
.51905 .69419 L
.51905 .6502 L
.55714 .6282 L
.59524 .6502 L
.59524 .69419 L
F
1 .399 0 r
.67143 .69419 m
.63333 .71618 L
.59524 .69419 L
.59524 .6502 L
.63333 .6282 L
.67143 .6502 L
.67143 .69419 L
F
1 .566 0 r
.74762 .69419 m
.70952 .71618 L
.67143 .69419 L
.67143 .6502 L
.70952 .6282 L
.74762 .6502 L
.74762 .69419 L
F
1 .816 0 r
.82381 .69419 m
.78571 .71618 L
.74762 .69419 L
.74762 .6502 L
.78571 .6282 L
.82381 .6502 L
.82381 .69419 L
F
0 g
gsave
.1 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.17619 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.25238 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.32857 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.40476 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.48095 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.55714 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.63333 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.70952 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.78571 .01747 -68.5 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
68.5 10.5 translate
90 rotate
-68.5 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
74.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.02381 .07835 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
gsave
.02381 .14433 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
gsave
.02381 .21031 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
gsave
.02381 .2763 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
gsave
.02381 .34228 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
gsave
.02381 .40826 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
gsave
.02381 .47424 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
gsave
.02381 .54023 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
gsave
.02381 .60621 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9) show
1.000 setlinewidth
grestore
gsave
.02381 .67219 -76 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
% Start of colorimage (RGB)
p
.9381 .04536 translate
.03809 .65982 scale
3 string
1 57 8 [1 0 0 57 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FF0000
FF0400
FF0900
FF0E00
FF1300
FF1800
FF1C00
FF2100
FF2600
FF2B00
FF3000
FF3400
FF3900
FF3E00
FF4300
FF4700
FF4C00
FF5100
FF5600
FF5B00
FF6000
FF6400
FF6900
FF6E00
FF7300
FF7800
FF7C00
FF8100
FF8600
FF8B00
FF8F00
FF9400
FF9900
FF9E00
FFA300
FFA800
FFAC00
FFB100
FFB600
FFBB00
FFC000
FFC400
FFC900
FFCE00
FFD300
FFD800
FFDC00
FFE100
FFE600
FFEB00
FFF000
FFF400
FFF900
FFFE00
FCFF00
F8FF00
F3FF00
pop
P
% End of image
gsave
.97619 .04536 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.23) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .11867 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.46) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .19198 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.68) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .2653 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.91) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .33861 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.13) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .41193 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.35) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .48524 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.58) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .55856 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.8) show
76.750 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .63187 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.03) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .70518 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.25) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .73365 L
0 .73365 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.0054587 0.97619 0.223807 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0761905 0.0453555 0.0761905 [
[.5 .74615 -13.3125 0 ]
[.5 .74615 13.3125 13 ]
[.1 .01747 -6.5 -9.5 ]
[.1 .01747 6.5 0 ]
[.17619 .01747 -6.5 -9.5 ]
[.17619 .01747 6.5 0 ]
[.25238 .01747 -6.5 -9.5 ]
[.25238 .01747 6.5 0 ]
[.32857 .01747 -6.5 -9.5 ]
[.32857 .01747 6.5 0 ]
[.40476 .01747 -6.5 -9.5 ]
[.40476 .01747 6.5 0 ]
[.48095 .01747 -6.5 -9.5 ]
[.48095 .01747 6.5 0 ]
[.55714 .01747 -6.5 -9.5 ]
[.55714 .01747 6.5 0 ]
[.63333 .01747 -6.5 -9.5 ]
[.63333 .01747 6.5 0 ]
[.70952 .01747 -6.5 -9.5 ]
[.70952 .01747 6.5 0 ]
[.78571 .01747 -6.5 -15 ]
[.78571 .01747 6.5 0 ]
[.02381 .07835 -9.5 -6.5 ]
[.02381 .07835 0 6.5 ]
[.02381 .14433 -9.5 -6.5 ]
[.02381 .14433 0 6.5 ]
[.02381 .21031 -9.5 -6.5 ]
[.02381 .21031 0 6.5 ]
[.02381 .2763 -9.5 -6.5 ]
[.02381 .2763 0 6.5 ]
[.02381 .34228 -9.5 -6.5 ]
[.02381 .34228 0 6.5 ]
[.02381 .40826 -9.5 -6.5 ]
[.02381 .40826 0 6.5 ]
[.02381 .47424 -9.5 -6.5 ]
[.02381 .47424 0 6.5 ]
[.02381 .54023 -9.5 -6.5 ]
[.02381 .54023 0 6.5 ]
[.02381 .60621 -9.5 -6.5 ]
[.02381 .60621 0 6.5 ]
[.02381 .67219 -15 -6.5 ]
[.02381 .67219 0 6.5 ]
[.97619 .04536 0 -6.5 ]
[.97619 .04536 12.25 6.5 ]
[.97619 .11867 0 -6.5 ]
[.97619 .11867 23.25 6.5 ]
[.97619 .19198 0 -6.5 ]
[.97619 .19198 23.25 6.5 ]
[.97619 .2653 0 -6.5 ]
[.97619 .2653 23.25 6.5 ]
[.97619 .33861 0 -6.5 ]
[.97619 .33861 23.25 6.5 ]
[.97619 .41193 0 -6.5 ]
[.97619 .41193 23.25 6.5 ]
[.97619 .48524 0 -6.5 ]
[.97619 .48524 23.25 6.5 ]
[.97619 .55856 0 -6.5 ]
[.97619 .55856 23.25 6.5 ]
[.97619 .63187 0 -6.5 ]
[.97619 .63187 23.25 6.5 ]
[.97619 .70518 0 -6.5 ]
[.97619 .70518 12.25 6.5 ]
[ 0 0 0 0 ]
[ 1 .73365 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .74615 -74.3125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(class) show
85.625 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.17619 .10034 m
.1381 .12234 L
.1 .10034 L
.1 .05635 L
.1381 .03436 L
.17619 .05635 L
.17619 .10034 L
F
1 .262 0 r
.25238 .10034 m
.21429 .12234 L
.17619 .10034 L
.17619 .05635 L
.21429 .03436 L
.25238 .05635 L
.25238 .10034 L
F
1 .525 0 r
.32857 .10034 m
.29048 .12234 L
.25238 .10034 L
.25238 .05635 L
.29048 .03436 L
.32857 .05635 L
.32857 .10034 L
F
.40476 .10034 m
.36667 .12234 L
.32857 .10034 L
.32857 .05635 L
.36667 .03436 L
.40476 .05635 L
.40476 .10034 L
F
.48095 .10034 m
.44286 .12234 L
.40476 .10034 L
.40476 .05635 L
.44286 .03436 L
.48095 .05635 L
.48095 .10034 L
F
.55714 .10034 m
.51905 .12234 L
.48095 .10034 L
.48095 .05635 L
.51905 .03436 L
.55714 .05635 L
.55714 .10034 L
F
.63333 .10034 m
.59524 .12234 L
.55714 .10034 L
.55714 .05635 L
.59524 .03436 L
.63333 .05635 L
.63333 .10034 L
F
.70952 .10034 m
.67143 .12234 L
.63333 .10034 L
.63333 .05635 L
.67143 .03436 L
.70952 .05635 L
.70952 .10034 L
F
.78571 .10034 m
.74762 .12234 L
.70952 .10034 L
.70952 .05635 L
.74762 .03436 L
.78571 .05635 L
.78571 .10034 L
F
.8619 .10034 m
.82381 .12234 L
.78571 .10034 L
.78571 .05635 L
.82381 .03436 L
.8619 .05635 L
.8619 .10034 L
F
1 0 0 r
.1381 .16632 m
.1 .18832 L
.0619 .16632 L
.0619 .12234 L
.1 .10034 L
.1381 .12234 L
.1381 .16632 L
F
1 .117 0 r
.21429 .16632 m
.17619 .18832 L
.1381 .16632 L
.1381 .12234 L
.17619 .10034 L
.21429 .12234 L
.21429 .16632 L
F
1 .525 0 r
.29048 .16632 m
.25238 .18832 L
.21429 .16632 L
.21429 .12234 L
.25238 .10034 L
.29048 .12234 L
.29048 .16632 L
F
.36667 .16632 m
.32857 .18832 L
.29048 .16632 L
.29048 .12234 L
.32857 .10034 L
.36667 .12234 L
.36667 .16632 L
F
.44286 .16632 m
.40476 .18832 L
.36667 .16632 L
.36667 .12234 L
.40476 .10034 L
.44286 .12234 L
.44286 .16632 L
F
.51905 .16632 m
.48095 .18832 L
.44286 .16632 L
.44286 .12234 L
.48095 .10034 L
.51905 .12234 L
.51905 .16632 L
F
.59524 .16632 m
.55714 .18832 L
.51905 .16632 L
.51905 .12234 L
.55714 .10034 L
.59524 .12234 L
.59524 .16632 L
F
.67143 .16632 m
.63333 .18832 L
.59524 .16632 L
.59524 .12234 L
.63333 .10034 L
.67143 .12234 L
.67143 .16632 L
F
.74762 .16632 m
.70952 .18832 L
.67143 .16632 L
.67143 .12234 L
.70952 .10034 L
.74762 .12234 L
.74762 .16632 L
F
.82381 .16632 m
.78571 .18832 L
.74762 .16632 L
.74762 .12234 L
.78571 .10034 L
.82381 .12234 L
.82381 .16632 L
F
1 0 0 r
.17619 .23231 m
.1381 .2543 L
.1 .23231 L
.1 .18832 L
.1381 .16632 L
.17619 .18832 L
.17619 .23231 L
F
1 .105 0 r
.25238 .23231 m
.21429 .2543 L
.17619 .23231 L
.17619 .18832 L
.21429 .16632 L
.25238 .18832 L
.25238 .23231 L
F
1 .375 0 r
.32857 .23231 m
.29048 .2543 L
.25238 .23231 L
.25238 .18832 L
.29048 .16632 L
.32857 .18832 L
.32857 .23231 L
F
1 .525 0 r
.40476 .23231 m
.36667 .2543 L
.32857 .23231 L
.32857 .18832 L
.36667 .16632 L
.40476 .18832 L
.40476 .23231 L
F
.48095 .23231 m
.44286 .2543 L
.40476 .23231 L
.40476 .18832 L
.44286 .16632 L
.48095 .18832 L
.48095 .23231 L
F
.55714 .23231 m
.51905 .2543 L
.48095 .23231 L
.48095 .18832 L
.51905 .16632 L
.55714 .18832 L
.55714 .23231 L
F
.63333 .23231 m
.59524 .2543 L
.55714 .23231 L
.55714 .18832 L
.59524 .16632 L
.63333 .18832 L
.63333 .23231 L
F
.70952 .23231 m
.67143 .2543 L
.63333 .23231 L
.63333 .18832 L
.67143 .16632 L
.70952 .18832 L
.70952 .23231 L
F
.78571 .23231 m
.74762 .2543 L
.70952 .23231 L
.70952 .18832 L
.74762 .16632 L
.78571 .18832 L
.78571 .23231 L
F
.8619 .23231 m
.82381 .2543 L
.78571 .23231 L
.78571 .18832 L
.82381 .16632 L
.8619 .18832 L
.8619 .23231 L
F
1 0 0 r
.1381 .29829 m
.1 .32028 L
.0619 .29829 L
.0619 .2543 L
.1 .23231 L
.1381 .2543 L
.1381 .29829 L
F
.21429 .29829 m
.17619 .32028 L
.1381 .29829 L
.1381 .2543 L
.17619 .23231 L
.21429 .2543 L
.21429 .29829 L
F
.29048 .29829 m
.25238 .32028 L
.21429 .29829 L
.21429 .2543 L
.25238 .23231 L
.29048 .2543 L
.29048 .29829 L
F
1 .225 0 r
.36667 .29829 m
.32857 .32028 L
.29048 .29829 L
.29048 .2543 L
.32857 .23231 L
.36667 .2543 L
.36667 .29829 L
F
1 .525 0 r
.44286 .29829 m
.40476 .32028 L
.36667 .29829 L
.36667 .2543 L
.40476 .23231 L
.44286 .2543 L
.44286 .29829 L
F
1 .656 0 r
.51905 .29829 m
.48095 .32028 L
.44286 .29829 L
.44286 .2543 L
.48095 .23231 L
.51905 .2543 L
.51905 .29829 L
F
1 .787 0 r
.59524 .29829 m
.55714 .32028 L
.51905 .29829 L
.51905 .2543 L
.55714 .23231 L
.59524 .2543 L
.59524 .29829 L
F
1 .668 0 r
.67143 .29829 m
.63333 .32028 L
.59524 .29829 L
.59524 .2543 L
.63333 .23231 L
.67143 .2543 L
.67143 .29829 L
F
1 .525 0 r
.74762 .29829 m
.70952 .32028 L
.67143 .29829 L
.67143 .2543 L
.70952 .23231 L
.74762 .2543 L
.74762 .29829 L
F
.82381 .29829 m
.78571 .32028 L
.74762 .29829 L
.74762 .2543 L
.78571 .23231 L
.82381 .2543 L
.82381 .29829 L
F
1 0 0 r
.17619 .36427 m
.1381 .38627 L
.1 .36427 L
.1 .32028 L
.1381 .29829 L
.17619 .32028 L
.17619 .36427 L
F
.25238 .36427 m
.21429 .38627 L
.17619 .36427 L
.17619 .32028 L
.21429 .29829 L
.25238 .32028 L
.25238 .36427 L
F
.32857 .36427 m
.29048 .38627 L
.25238 .36427 L
.25238 .32028 L
.29048 .29829 L
.32857 .32028 L
.32857 .36427 L
F
.40476 .36427 m
.36667 .38627 L
.32857 .36427 L
.32857 .32028 L
.36667 .29829 L
.40476 .32028 L
.40476 .36427 L
F
1 .919 0 r
.48095 .36427 m
.44286 .38627 L
.40476 .36427 L
.40476 .32028 L
.44286 .29829 L
.48095 .32028 L
.48095 .36427 L
F
1 .975 0 r
.55714 .36427 m
.51905 .38627 L
.48095 .36427 L
.48095 .32028 L
.51905 .29829 L
.55714 .32028 L
.55714 .36427 L
F
.95 1 0 r
.63333 .36427 m
.59524 .38627 L
.55714 .36427 L
.55714 .32028 L
.59524 .29829 L
.63333 .32028 L
.63333 .36427 L
F
.70952 .36427 m
.67143 .38627 L
.63333 .36427 L
.63333 .32028 L
.67143 .29829 L
.70952 .32028 L
.70952 .36427 L
F
.78571 .36427 m
.74762 .38627 L
.70952 .36427 L
.70952 .32028 L
.74762 .29829 L
.78571 .32028 L
.78571 .36427 L
F
.8619 .36427 m
.82381 .38627 L
.78571 .36427 L
.78571 .32028 L
.82381 .29829 L
.8619 .32028 L
.8619 .36427 L
F
1 0 0 r
.1381 .43026 m
.1 .45225 L
.0619 .43026 L
.0619 .38627 L
.1 .36427 L
.1381 .38627 L
.1381 .43026 L
F
.21429 .43026 m
.17619 .45225 L
.1381 .43026 L
.1381 .38627 L
.17619 .36427 L
.21429 .38627 L
.21429 .43026 L
F
.29048 .43026 m
.25238 .45225 L
.21429 .43026 L
.21429 .38627 L
.25238 .36427 L
.29048 .38627 L
.29048 .43026 L
F
.36667 .43026 m
.32857 .45225 L
.29048 .43026 L
.29048 .38627 L
.32857 .36427 L
.36667 .38627 L
.36667 .43026 L
F
.95 1 0 r
.44286 .43026 m
.40476 .45225 L
.36667 .43026 L
.36667 .38627 L
.40476 .36427 L
.44286 .38627 L
.44286 .43026 L
F
.51905 .43026 m
.48095 .45225 L
.44286 .43026 L
.44286 .38627 L
.48095 .36427 L
.51905 .38627 L
.51905 .43026 L
F
.59524 .43026 m
.55714 .45225 L
.51905 .43026 L
.51905 .38627 L
.55714 .36427 L
.59524 .38627 L
.59524 .43026 L
F
.67143 .43026 m
.63333 .45225 L
.59524 .43026 L
.59524 .38627 L
.63333 .36427 L
.67143 .38627 L
.67143 .43026 L
F
.74762 .43026 m
.70952 .45225 L
.67143 .43026 L
.67143 .38627 L
.70952 .36427 L
.74762 .38627 L
.74762 .43026 L
F
.82381 .43026 m
.78571 .45225 L
.74762 .43026 L
.74762 .38627 L
.78571 .36427 L
.82381 .38627 L
.82381 .43026 L
F
1 0 0 r
.17619 .49624 m
.1381 .51823 L
.1 .49624 L
.1 .45225 L
.1381 .43026 L
.17619 .45225 L
.17619 .49624 L
F
.25238 .49624 m
.21429 .51823 L
.17619 .49624 L
.17619 .45225 L
.21429 .43026 L
.25238 .45225 L
.25238 .49624 L
F
.32857 .49624 m
.29048 .51823 L
.25238 .49624 L
.25238 .45225 L
.29048 .43026 L
.32857 .45225 L
.32857 .49624 L
F
.40476 .49624 m
.36667 .51823 L
.32857 .49624 L
.32857 .45225 L
.36667 .43026 L
.40476 .45225 L
.40476 .49624 L
F
.95 1 0 r
.48095 .49624 m
.44286 .51823 L
.40476 .49624 L
.40476 .45225 L
.44286 .43026 L
.48095 .45225 L
.48095 .49624 L
F
.55714 .49624 m
.51905 .51823 L
.48095 .49624 L
.48095 .45225 L
.51905 .43026 L
.55714 .45225 L
.55714 .49624 L
F
.63333 .49624 m
.59524 .51823 L
.55714 .49624 L
.55714 .45225 L
.59524 .43026 L
.63333 .45225 L
.63333 .49624 L
F
.70952 .49624 m
.67143 .51823 L
.63333 .49624 L
.63333 .45225 L
.67143 .43026 L
.70952 .45225 L
.70952 .49624 L
F
.78571 .49624 m
.74762 .51823 L
.70952 .49624 L
.70952 .45225 L
.74762 .43026 L
.78571 .45225 L
.78571 .49624 L
F
.8619 .49624 m
.82381 .51823 L
.78571 .49624 L
.78571 .45225 L
.82381 .43026 L
.8619 .45225 L
.8619 .49624 L
F
1 0 0 r
.1381 .56222 m
.1 .58422 L
.0619 .56222 L
.0619 .51823 L
.1 .49624 L
.1381 .51823 L
.1381 .56222 L
F
.21429 .56222 m
.17619 .58422 L
.1381 .56222 L
.1381 .51823 L
.17619 .49624 L
.21429 .51823 L
.21429 .56222 L
F
.29048 .56222 m
.25238 .58422 L
.21429 .56222 L
.21429 .51823 L
.25238 .49624 L
.29048 .51823 L
.29048 .56222 L
F
.36667 .56222 m
.32857 .58422 L
.29048 .56222 L
.29048 .51823 L
.32857 .49624 L
.36667 .51823 L
.36667 .56222 L
F
.44286 .56222 m
.40476 .58422 L
.36667 .56222 L
.36667 .51823 L
.40476 .49624 L
.44286 .51823 L
.44286 .56222 L
F
.95 1 0 r
.51905 .56222 m
.48095 .58422 L
.44286 .56222 L
.44286 .51823 L
.48095 .49624 L
.51905 .51823 L
.51905 .56222 L
F
.59524 .56222 m
.55714 .58422 L
.51905 .56222 L
.51905 .51823 L
.55714 .49624 L
.59524 .51823 L
.59524 .56222 L
F
.67143 .56222 m
.63333 .58422 L
.59524 .56222 L
.59524 .51823 L
.63333 .49624 L
.67143 .51823 L
.67143 .56222 L
F
.74762 .56222 m
.70952 .58422 L
.67143 .56222 L
.67143 .51823 L
.70952 .49624 L
.74762 .51823 L
.74762 .56222 L
F
.82381 .56222 m
.78571 .58422 L
.74762 .56222 L
.74762 .51823 L
.78571 .49624 L
.82381 .51823 L
.82381 .56222 L
F
1 0 0 r
.17619 .6282 m
.1381 .6502 L
.1 .6282 L
.1 .58422 L
.1381 .56222 L
.17619 .58422 L
.17619 .6282 L
F
.25238 .6282 m
.21429 .6502 L
.17619 .6282 L
.17619 .58422 L
.21429 .56222 L
.25238 .58422 L
.25238 .6282 L
F
.32857 .6282 m
.29048 .6502 L
.25238 .6282 L
.25238 .58422 L
.29048 .56222 L
.32857 .58422 L
.32857 .6282 L
F
.40476 .6282 m
.36667 .6502 L
.32857 .6282 L
.32857 .58422 L
.36667 .56222 L
.40476 .58422 L
.40476 .6282 L
F
1 .7 0 r
.48095 .6282 m
.44286 .6502 L
.40476 .6282 L
.40476 .58422 L
.44286 .56222 L
.48095 .58422 L
.48095 .6282 L
F
.95 1 0 r
.55714 .6282 m
.51905 .6502 L
.48095 .6282 L
.48095 .58422 L
.51905 .56222 L
.55714 .58422 L
.55714 .6282 L
F
.63333 .6282 m
.59524 .6502 L
.55714 .6282 L
.55714 .58422 L
.59524 .56222 L
.63333 .58422 L
.63333 .6282 L
F
.70952 .6282 m
.67143 .6502 L
.63333 .6282 L
.63333 .58422 L
.67143 .56222 L
.70952 .58422 L
.70952 .6282 L
F
.78571 .6282 m
.74762 .6502 L
.70952 .6282 L
.70952 .58422 L
.74762 .56222 L
.78571 .58422 L
.78571 .6282 L
F
.8619 .6282 m
.82381 .6502 L
.78571 .6282 L
.78571 .58422 L
.82381 .56222 L
.8619 .58422 L
.8619 .6282 L
F
1 0 0 r
.1381 .69419 m
.1 .71618 L
.0619 .69419 L
.0619 .6502 L
.1 .6282 L
.1381 .6502 L
.1381 .69419 L
F
.21429 .69419 m
.17619 .71618 L
.1381 .69419 L
.1381 .6502 L
.17619 .6282 L
.21429 .6502 L
.21429 .69419 L
F
.29048 .69419 m
.25238 .71618 L
.21429 .69419 L
.21429 .6502 L
.25238 .6282 L
.29048 .6502 L
.29048 .69419 L
F
.36667 .69419 m
.32857 .71618 L
.29048 .69419 L
.29048 .6502 L
.32857 .6282 L
.36667 .6502 L
.36667 .69419 L
F
1 .525 0 r
.44286 .69419 m
.40476 .71618 L
.36667 .69419 L
.36667 .6502 L
.40476 .6282 L
.44286 .6502 L
.44286 .69419 L
F
.95 1 0 r
.51905 .69419 m
.48095 .71618 L
.44286 .69419 L
.44286 .6502 L
.48095 .6282 L
.51905 .6502 L
.51905 .69419 L
F
.59524 .69419 m
.55714 .71618 L
.51905 .69419 L
.51905 .6502 L
.55714 .6282 L
.59524 .6502 L
.59524 .69419 L
F
.67143 .69419 m
.63333 .71618 L
.59524 .69419 L
.59524 .6502 L
.63333 .6282 L
.67143 .6502 L
.67143 .69419 L
F
.74762 .69419 m
.70952 .71618 L
.67143 .69419 L
.67143 .6502 L
.70952 .6282 L
.74762 .6502 L
.74762 .69419 L
F
.82381 .69419 m
.78571 .71618 L
.74762 .69419 L
.74762 .6502 L
.78571 .6282 L
.82381 .6502 L
.82381 .69419 L
F
0 g
gsave
.1 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.17619 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.25238 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.32857 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.40476 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.48095 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.55714 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.63333 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.70952 .01747 -65.75 -15.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.75 10.5 translate
90 rotate
-65.75 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9) show
68.500 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.78571 .01747 -68.5 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
68.5 10.5 translate
90 rotate
-68.5 -10.5 translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
74.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.02381 .07835 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
gsave
.02381 .14433 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
gsave
.02381 .21031 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
gsave
.02381 .2763 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
gsave
.02381 .34228 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
gsave
.02381 .40826 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
gsave
.02381 .47424 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
gsave
.02381 .54023 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
gsave
.02381 .60621 -70.5 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9) show
1.000 setlinewidth
grestore
gsave
.02381 .67219 -76 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
% Start of colorimage (RGB)
p
.9381 .04536 translate
.03809 .65982 scale
3 string
1 16 8 [1 0 0 16 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FF0000
FF1100
FF2300
FF3500
FF4700
FF5900
FF6B00
FF7D00
FF8F00
FFA100
FFB300
FFC500
FFD700
FFE800
FFFA00
F3FF00
pop
P
% End of image
gsave
.97619 .04536 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
71.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .11867 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.22) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .19198 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.44) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .2653 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.67) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .33861 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.89) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .41193 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.11) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .48524 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.33) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .55856 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.56) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .63187 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.78) show
82.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .70518 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.) show
71.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .73365 L
0 .73365 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[56]:=",
  ImageSize->{561.563, 128.688},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008a0000P2000`400?l00000o`00003oo`3ooooo
0?oooc<0oooo003o0?ooool0oooo<`3oool00?l0ooooo`3ooolc0?ooo`00o`3ooooo0?oooc<0oooo
003o0?ooool0oooo<`3oool00?l0ooooo`3ooolc0?ooo`00o`3ooooo0?oooc<0oooo001o0?ooo`03
0000003oool0oooo0;@0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`120?ooo`00
O`3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0
@P3oool007h0oooo1`00002`0?ooo`L00000[`3oool7000003l0oooo003o0?ooool0oooo<`3oool0
0340oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000001`3oool2000000H0oooo0P0000000`3oool000000?ooo`040?ooo`D00000103oool0
0`000000oooo0?ooo`080?ooo`80000000<0oooo0000000000001@3oool3000000030?ooo`000000
oooo06/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000001`3oool2000000L0oooo0P0000000`3oool000000?ooo`040?ooo`D000000`3o
ool00`000000oooo0?ooo`080?ooo`80000000<0oooo0000000000001@3oool3000000030?ooo`00
0000oooo06`0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool01@3oool2000000L0oooo0P0000000`3oool000000?ooo`040?ooo`D00000
103oool00`000000oooo0?ooo`070?ooo`80000000<0oooo0000000000001@3oool3000000030?oo
o`000000oooo04T0oooo000W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3o
ool2000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000@0oooo0`0000030?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`05
0000003oool0oooo0?ooo`000000103oool2000000<0oooo00@000000?ooo`3oool000000P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000000`3oool5000005X0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool3000000<0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000<0oooo00@000000?ooo`3oool00000103oool20000
00<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`000000103oool5000005T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`0000001@3oool3000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0
oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000P3oool010000000oooo0?ooo`000002
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo000000040?ooo`D00000@03o
ool002L0oooo00<000000?ooo`3oool01P3oool01`000000oooo0?ooo`3oool000000?ooo`000000
0`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool00000103oool00`000000oooo000000030?ooo`070000003oool0oooo0?ooo`000000oooo0000
00030?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000D0oooo00@000000?ooo`3oool0
00000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool01@3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool000001@3oool00`000000oooo000000030?ooo`07
0000003oool0oooo0?ooo`000000oooo000000030?ooo`040000003oool0oooo00000080oooo0P00
00050?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1F0?ooo`03
0000003oool0oooo00H0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`0000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool01@00
0000oooo0?ooo`3oool000000080oooo0P0000040?ooo`040000003oool0oooo00000080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0m0?ooo`009P3oool7000000<0oooo00@000000?ooo`3oool00000
0P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`0000000`3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000`3oool010000000oooo0?ooo`3oool3000000L0oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo05H0oooo1`0000020?ooo`040000003oool0
oooo00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000<0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000<0oooo00L000000?oo
o`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool00`0000070?ooo`040000003o
ool0oooo00000080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1E0?ooo`L000000`3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000000`3oool01`000000oooo
0?ooo`3oool000000?ooo`0000000`3oool010000000oooo0?ooo`3oool3000000H0oooo00@00000
0?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03d0oooo000a0?ooo`8000000`3o
ool00`000000oooo0?ooo`020?ooo`80000000<0oooo000000000000103oool700000080oooo00<0
00000?ooo`3oool00`0000050?ooo`030000003oool0000000800000103oool00`000000oooo0?oo
o`080?ooo`80000000<0oooo0000000000001@3oool5000000<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1P0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`80000000<0
oooo000000000000103oool7000000<0oooo00<000000?ooo`3oool00`0000050?ooo`030000003o
ool00000008000000`3oool00`000000oooo0?ooo`080?ooo`80000000<0oooo0000000000001@3o
ool5000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1P0?ooo`8000000`3o
ool010000000oooo0?ooo`3oool2000000030?ooo`000000000000@0oooo1`0000030?ooo`030000
003oool0oooo00<000001@3oool00`000000oooo00000002000000@0oooo00<000000?ooo`3oool0
1`3oool2000000030?ooo`000000000000D0oooo1@0000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0?@3oool004P0oooo00<000000?ooo`3oool0=03oool5000007X0oooo00<0
00000?ooo`3oool0=@3oool5000007T0oooo00<000000?ooo`3oool0=@3oool500000400oooo003o
0?ooool0oooo<`3oool00?l0ooooo`3ooolc0?ooo`00X03oool010000000oooo0?ooo`0000020?oo
o`<000000`3oool300000:@0oooo1@0000020?ooo`030000003oool0000000@000000P3oool30000
0:H0oooo00D000000?ooo`3oool0oooo0000000P0?ooo`00X03oool00`000000oooo0?ooo`020?oo
o`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo0:80oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
Y@3oool00`000000oooo0?ooo`0R0?ooo`00;P3oool30?l`00L0oooo0`3o60060?ooo`<0o`<01`3o
ool30?lC00L0oooo0`3o0`070?ooo`<0oa<01`3oool30?lK00H0oooo0`3o8`070?ooo`<0od<01`3o
ool30?mE01<0oooo1P0000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<P3o
ool30?l000L0oooo0`3o<0070?ooo`<0ofH01P3oool30?mc00L0oooo0`3oP0070?ooo`<0oi/01`3o
ool30?nR00L0oooo0`3o]P060?ooo`<0on<01`3oool30??o01H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0340oooo0`3o00070?ooo`<0od<01`3o
ool30?n600L0oooo0`3oQP070?ooo`<0ohH01P3oool30?n600L0oooo0`3oQP070?ooo`<0ohH01`3o
ool30?n600L0oooo0`3oQP0F0?ooo`030000003oool0oooo0280oooo000/0?ooo`L0oc000`3oool6
0?lH00<0oooo1`3o0`030?ooo`L0oa<00`3oool70?l300<0oooo1`3o4`030?ooo`H0oa/00`3oool7
0?lS00<0oooo1`3o@`030?ooo`L0oeD02`3oool50?l000030?ooo`000000oooo0080oooo00<00000
0?ooo`3oool0103oool200000080oooo00D000000?ooo`3oool0oooo0000000b0?ooo`L0o`000`3o
ool70?l`00<0oooo1`3oIP030?ooo`H0og<00`3oool70?n000<0oooo1`3oV`030?ooo`L0oj800`3o
ool70?nf00<0oooo1P3oh`030?ooo`L0lol02`3oool60?l000@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`800000<`3oool60?l000<0oooo1`3o@`030?ooo`L0ohH00`3o
ool70?n600<0oooo1P3oQP030?ooo`L0ohH00`3oool70?n600<0oooo1`3oQP030?ooo`L0ohH00`3o
ool60?n600/0oooo1P3o00040?ooo`030000003oool0oooo0280oooo000L0?ooo`030000003oool0
oooo00/0oooo2P3o<0090?lH00X0o`<02P3o4`0:0?l300X0oa<02@3o6`0:0?lS00X0od<02P3oE@0:
0?ooo`D0o`000P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0000000<000008`3o
ool00`000000oooo0?ooo`0;0?ooo`X0o`002P3o<00:0?mV00T0og<02P3oP00:0?nK00X0oj802P3o
]P090?oS00X0lol02P3oool60?l000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0303oool90?l000X0od<0CP3o
QP0:0?ooo`H0o`000P3oool00`000000oooo0000000T0?ooo`00703oool00`000000oooo0?ooo`0;
0?ooo`X0oc002@3o600:0?l300X0oa<02P3o0`0:0?lC00T0oa/02P3o8`0:0?m300X0oeD02P3oool5
0?l300<0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0;0?ooo`X0o`002P3o<00:0?mV00T0og<02P3o
P00:0?nK00X0oj802P3o]P090?oS00X0lol02P3oool60?l400030?ooo`000000oooo0080oooo00<0
00000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00`0oooo2@3o000:0?m304h0ohH02P3oool60?l000<0
oooo0P00000T0?ooo`00703oool00`000000oooo0?ooo`0;0?ooo`X0oc002@3o600:0?l300X0oa<0
2P3o0`0:0?lC00T0oa/02P3o8`0:0?m300X0oeD02P3oool50?l700@0oooo0P0000050?ooo`<00000
0`3oool400000280oooo00<000000?ooo`3oool02`3oool:0?l000X0oc002P3oIP090?mc00X0oh00
2P3oV`0:0?nR00X0okH02@3oh`0:0??o00X0oooo1P3o2@020?ooo`<000001P3oool3000000<0oooo
0`00000R0?ooo`030000003oool0oooo00`0oooo2@3o000:0?m304h0ohH02P3oool60?l000@0oooo
00<000000?ooo`3oool08P3oool001`0oooo00<000000?ooo`3oool02`3oool:0?l`00T0oaP02P3o
0`0:0?lC00X0o`<02P3o4`090?lK00X0ob<02P3o@`0:0?mE00X0oooo1@3o2`0g0?ooo`030000003o
ool0oooo00/0oooo2P3o000:0?l`00X0ofH02@3oL`0:0?n000X0oi/02P3oXP0:0?nf00T0on<02P3c
o`0:0?ooo`H0o`T0=P3oool00`000000oooo0?ooo`0<0?ooo`T0o`002P3o@`1>0?n600X0oooo1P3o
000Y0?ooo`006P3oool00`000000oooo0000000=0?ooo`X0oc002@3o600:0?l300X0oa<02P3o0`0:
0?lC00T0oa/02P3o8`0:0?m300X0oeD02P3oool50?l>03D0oooo00<000000?ooo`0000003@3oool:
0?l000X0oc002P3oIP090?mc00X0oh002P3oV`0:0?nR00X0okH02@3oh`0:0??o00X0oooo1P3o3P0d
0?ooo`030000003oool0000000h0oooo2@3o000:0?m304h0ohH02P3oool60?l002T0oooo000K0?oo
o`8000003@3oool:0?l`00T0oaP02P3o0`0:0?lC00X0o`<02P3o4`090?lK00X0ob<02P3o@`0:0?mE
00X0oooo1@3o4P0f0?ooo`8000003@3oool:0?l000X0oc002P3oIP090?mc00X0oh002P3oV`0:0?nR
00X0okH02@3oh`0:0??o00X0oooo1P3o4`0e0?ooo`8000003P3oool90?l000X0od<0CP3oQP0:0?oo
o`H0oa40:@3oool001`0oooo00<000000?ooo`3oool02`3oool:0?l`00T0oaP02P3o0`0:0?lC00X0
o`<02P3o4`090?lK00X0ob<02P3o@`0:0?mE00X0oooo1@3o5P050?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00`3oool3000002<0oooo00<000000?ooo`3oool02`3oool:0?l0
00X0oc002P3oIP090?mc00X0oh002P3oV`0:0?nR00X0okH02@3oh`0:0??o00X0oooo1P3o4`000`3o
ool000000000000300000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030000
0280oooo00<000000?ooo`3oool0303oool90?l000X0od<0CP3oQP0:0?ooo`H0oa40103oool01P00
0000oooo0?ooo`3oool000000?ooo`D0000000<0oooo0000000000000`00000D0?ooo`00:03oool5
0?m=00D0oc001@3o?0040?lH00D0o`001@3o0`050?lE00D0oa<01@3o8@050?l300D0oa/01@3o4`05
0?lS00@0oa/01@3o<P050?lS00D0oc`01@3o@`050?lj00D0oeD0303oool50?lF00D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000;P3o
ool50?l600D0o`001@3o6P050?l`00D0oel02@3oIP050?mc00D0og402P3oP00:0?nK00D0oj801@3o
V`050?nf00@0ok401@3oh`050?o@00D0lol0303oool60?lH0080oooo00<000000?ooo`3oool02@3o
ool00`000000oooo000000030?ooo`030000003oool0oooo02`0oooo2@3o00050?lM00D0od<0CP3o
QP0<0?ooo`H0oa40103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool05@3oool002D0oooo2P3oC@0:0?ll00T0o`002P3o5@0:0?lQ00X0oa/02P3o8`09
0?lb00X0oc`02P3o>P0?0?ooo`D0oaX000<0oooo000000000000100000050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0:@3oool:0?l600X0oaX02P3oG`090?mV00X0og402P3oP00D
0?nK00T0ok402P3od00?0?ooo`H0oa`00`3oool00`000000oooo0?ooo`040?ooo`L000000`3oool0
0`000000oooo0?ooo`0Y0?ooo`T0o`002P3o7@1?0?n600h0oooo1P3o4@040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`006@3oool50000
00L0oooo2P3oC@0:0?ll00T0o`002P3o5@0:0?lQ00X0oa/02P3o8`090?lb00X0oc`02P3o>P0?0?oo
o`D0oad000<0oooo0000003oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo0P00000P0?ooo`D000001`3oool:0?l600X0oaX02P3oG`090?mV00X0og402P3oP00D0?nK
00T0ok402P3od00?0?ooo`H0oa`0103oool00`000000oooo0?ooo`030?ooo`070000003oool0oooo
0?ooo`000000oooo000000030?ooo`030000003oool0oooo01`0oooo1@0000080?ooo`T0o`002P3o
7@1?0?n600h0oooo1P3o4@040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0C0?ooo`006P3oool00`000000oooo0?ooo`080?ooo`X0odd02P3o?009
0?l000X0oaD02P3o8@0:0?lK00X0ob<02@3o<P0:0?ll00X0ocX03`3oool50?lQ0080oooo00@00000
0?ooo`3oool000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0203oool:0?l600X0oaX02P3oG`090?mV00X0og402P3oP00D0?nK00T0ok402P3o
d00?0?ooo`H0ob401@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0000003oool0
1000000P0?ooo`030000003oool0oooo00T0oooo2@3o000:0?lM04l0ohH03P3oool60?lS0080oooo
00<000000?ooo`0000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo
000K0?ooo`030000003oool0oooo00L0oooo2P3oC@0:0?ll00T0o`002P3o5@0:0?lQ00X0oa/02P3o
8`090?lb00X0oc`02P3o>P0?0?ooo`D0obD00`3oool00`000000oooo000000070?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`X0o`H0
2P3o6P0:0?mO00T0ofH02P3oL@0:0?n001@0oi/02@3o/@0:0?o@00l0oooo1P3o9P000`3oool00000
0?ooo`020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`000000oooo000000030?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0203oool90?l000X0oad0C`3oQP0>0?ooo`H0
ob<00`3oool2000000D0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<00000
0?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool01P3oool:0?m=00X0oc`02@3o000:0?lE
00X0ob402P3o6`0:0?lS00T0oc802P3o?00:0?lj00l0oooo1@3o:@040?ooo`800000103oool50000
0080oooo0`00000S0?ooo`030000003oool0oooo00H0oooo2P3o1P0:0?lJ00X0oel02@3oIP0:0?ma
00X0oh00503oV`090?na00X0om003`3oool60?lV0080oooo0`0000080?ooo`8000000P3oool30000
0280oooo00<000000?ooo`3oool01`3oool90?l000X0oad0C`3oQP0>0?ooo`H0ob<0103oool00`00
0000oooo0?ooo`040?ooo`<000000`3oool3000001D0oooo000M0?ooo`030000003oool0oooo00D0
oooo2P3oC@0:0?ll00T0o`002P3o5@0:0?lQ00X0oa/02P3o8`090?lb00X0oc`02P3o>P0?0?ooo`D0
ob`0>03oool00`000000oooo0?ooo`050?ooo`X0o`H02P3o6P0:0?mO00T0ofH02P3oL@0:0?n001@0
oi/02@3o/@0:0?o@00l0oooo1P3o:`0g0?ooo`030000003oool0oooo00H0oooo2@3o000:0?lM04l0
ohH03P3oool60?lS02T0oooo000I0?ooo`050000003oool0oooo0?ooo`0000001`3oool:0?m=00X0
oc`02@3o000:0?lE00X0ob402P3o6`0:0?lS00T0oc802P3o?00:0?lj00l0oooo1@3o<00d0?ooo`05
0000003oool0oooo0?ooo`0000001`3oool:0?l600X0oaX02P3oG`090?mV00X0og402P3oP00D0?nK
00T0ok402P3od00?0?ooo`H0oc00<`3oool01@000000oooo0?ooo`3oool0000000P0oooo2@3o000:
0?lM04l0ohH03P3oool60?lS02T0oooo000J0?ooo`<000002P3oool70?m=00<0of<01`3o?0030?m9
00H0o`000`3o:0070?lE00<0obX01`3o8@030?lZ00L0oa/00`3o<P070?lS00<0ocX01P3o<P030?lj
00L0oc`00`3o?`070?lj00<0od@03@3oool50?l`0080oooo0`0000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@00000P0?ooo`<000002P3oool70?l600<0o``01`3o6P030?lZ
00L0oel00`3oE`090?mV00L0og400`3oL`0:0?n00140oi/00`3oZ0060?na00<0ok<01`3od0030?o6
00d0oooo1P3o<0000`3oool000000000000300000080oooo00<000000?ooo`3oool00`0000030?oo
o`<00000803oool3000000/0oooo2@3o00070?lM00<0oaX01`3oQP030?mO04D0ohH0303oool60?le
00@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool04P3oool002T0oooo0`3oC@070?mS00<0oc`01P3oB@030?l000L0obP00`3o5@070?lZ
00<0ob401`3o:P030?lK00L0oc800`3o8`060?lj00<0oc801`3o>P030?ll00L0ocl00`3o>P070?m4
00/0oooo1@3o=0000`3oool000000?ooo`020?ooo`030000003oool0oooo00D0oooo00D000000?oo
o`3oool0oooo0000000b0?ooo`<0o`H01`3o30030?lJ00L0obX00`3oG`070?mG00T0ofH00`3oL@07
0?mc00X0oh003@3oV`070?nX00<0ok401P3o/`030?o@00L0olH02`3oool60?ld0080oooo00<00000
0?ooo`3oool01@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo
0?ooo`0]0?ooo`T0o`000`3o7@070?lJ00<0ohH01`3oG`140?n600/0oooo1P3o=@040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`006P3o
ool3000000d0oooo2P3oH`090?m900X0obP0503o:P0:0?lb01<0ocX02P3o?`0:0?m400X0oooo1@3o
>0050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0P0?ooo`<000003@3oool:0?l<00X0obX02P3oE`090?mV00X0og<02P3oP00:0?nK00X0ojP02@3o
/`0:0?o600X0oooo1P3o>@030?ooo`030000003oool0oooo00@0oooo00L000000?ooo`3oool0oooo
0000003oool0000000<0oooo00<000000?ooo`3oool07@3oool3000000h0oooo2@3o000:0?lJ00X0
oel0A03oQP0:0?ooo`H0ocD0103oool00`000000oooo0?ooo`030?ooo``000004`3oool001T0oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`X0of<02@3oB@0:0?lX01@0obX02P3o<P0C0?lj00X0
ocl02P3oA00:0?ooo`D0oc/000<0oooo0000003oool00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool01@000000oooo0?ooo`3oool00000
00`0oooo2P3o300:0?lZ00X0oeL02@3oIP0:0?mc00X0oh002P3oV`0:0?nX00T0ok<02P3oaP0:0?oo
o`H0ocT0103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool3
000001l0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`T0o`002P3o6P0:0?mO04@0ohH02P3o
ool60?le00@0oooo00<000000?ooo`3oool00`3oool01`000000oooo0?ooo`3oool000000?ooo`00
00000`3oool00`000000oooo0?ooo`0B0?ooo`007@3oool00`000000oooo0?ooo`0:0?ooo`X0of<0
2@3oB@0:0?lX01@0obX02P3o<P0C0?lj00X0ocl02P3oA00:0?ooo`D0ocl000<0oooo000000000000
0P0000060?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0:0?ooo`X0o``02P3o:P0:0?mG00T0ofH02P3oL`0:0?n000X0oi/02P3oZ0090?nc00X0olH0
2P3oool60?ln00D0oooo00<000000?ooo`3oool00P3oool400000080oooo00D000000?ooo`3oool0
oooo0000000R0?ooo`030000003oool0oooo00/0oooo2@3o000:0?lJ00X0oel0A03oQP0:0?ooo`H0
ocD00P3oool00`000000oooo000000060?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000503oool001/0oooo0P00000=0?ooo`X0of<02@3oB@0:0?lX01@0obX02P3o<P0C0?lj
00X0ocl02P3oA00:0?ooo`D0od<00P3oool00`000000oooo0?ooo`070?ooo`8000000P3oool01@00
0000oooo0?ooo`3oool000000240oooo0P00000=0?ooo`X0o``02P3o:P0:0?mG00T0ofH02P3oL`0:
0?n000X0oi/02P3oZ0090?nc00X0olH02P3oool60?m300030?ooo`000000oooo0080oooo00<00000
0?ooo`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo
0?ooo`0N0?ooo`8000003P3oool90?l000X0oaX02P3oG`140?n600X0oooo1P3oA`030?ooo`800000
1`3oool00`000000oooo000000030?ooo`030000003oool0000001@0oooo000M0?ooo`030000003o
ool0oooo00X0oooo2P3oH`090?m900X0obP0503o:P0:0?lb01<0ocX02P3o?`0:0?m400X0oooo1@3o
AP020?ooo`@000001`3oool010000000oooo0?ooo`3oool3000002@0oooo00<000000?ooo`3oool0
2P3oool:0?l<00X0obX02P3oE`090?mV00X0og<02P3oP00:0?nK00X0ojP02@3o/`0:0?o600X0oooo
1P3o@`020?ooo`<000001P3oool3000000<0oooo0`00000S0?ooo`030000003oool0oooo00/0oooo
2@3o000:0?lJ00X0oel0A03oQP0:0?ooo`H0odL0103oool00`000000oooo0?ooo`060?ooo`800000
103oool2000001@0oooo000I0?ooo`050000003oool0oooo0?ooo`000000303oool:0?mS00T0odT0
2P3o:00D0?lZ00X0oc804`3o>P0:0?lo00X0od@02P3oool50?m:03@0oooo00D000000?ooo`3oool0
oooo0000000<0?ooo`X0o``02P3o:P0:0?mG00T0ofH02P3oL`0:0?n000X0oi/02P3oZ0090?nc00X0
olH02P3oool60?m703<0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`T0o`002P3o6P0:0?mO
04@0ohH02P3oool60?m702T0oooo000J0?ooo`<00000303oool30?mQ00L0of<00`3oG@060?m900<0
odd01`3o:0030?m500L0obX00`3o;0070?lZ00<0ocX01`3o<P030?mF00H0ocX00`3oCP070?lj00<0
od801`3o?`0:0?m400/0oooo1@3oBP0e0?ooo`<00000303oool30?lC00L0o``00`3o8`070?lZ00<0
ocL01`3oE`030?mC00H0ofH00`3oK`070?mc00<0of`01`3oP0030?mj00L0oi/00`3oT0070?nX00<0
oj801P3o/`0:0?o600/0oooo1P3oC00d0?ooo`<000003@3oool<0?l000L0oaX00`3o00070?mO00<0
ocT0403oQP030?nW00L0ohH00`3ob@070?n600<0oj/06P3oQP0;0?ooo`H0odL0:@3oool002L0oooo
1`3oH@030?mS00L0oed00`3oB@060?m=00<0obP01`3oA@030?lZ00L0ob`00`3o:P070?lj00<0oc80
1`3oEP030?lj00H0odh00`3o>P070?m200<0ocl02P3oA00=0?ooo`D0odh00P3oool3000000<0oooo
00<000000?ooo`3oool00`00000d0?ooo`L0oa<00`3o30070?lS00<0obX01`3o=`030?mG00H0oe<0
0`3oIP070?m_00<0og<01`3oK0030?n000L0ogX00`3oV`070?n@00<0ojP01P3oXP030?nc00X0olH0
3@3oool60?mA00030?ooo`000000000000<000000P3oool00`000000oooo0?ooo`03000000D0oooo
00<000000?ooo`3oool0;03oool@0?l000<0oaX01`3o00030?mO00L0ocT03@3oQP060?nW00<0ohH0
1`3ob@030?n600L0oj/05`3oQP0<0?ooo`H0odL0103oool01@000000oooo0?ooo`3oool000000080
oooo0`0000030?ooo`030000003oool0oooo01D0oooo000U0?ooo`X0of402P3oG@090?m=00X0odD0
2P3o;00:0?lj00X0oeH02@3oCP0:0?m200X0od@03`3oool50?mB00030?ooo`000000oooo0080oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000340oooo2P3o4`0:0?lS00X0
ocL02@3oD`0:0?m_00X0of`02P3oNP0:0?n@00T0oj802P3oaP0?0?ooo`H0oe400P3oool00`000000
oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0Z0?oo
oad0o`002P3o>@0:0?n600T0ojL02P3ob@0:0?n[01@0ohH03P3oool60?m700@0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool05@3oool0
01d0oooo00<000000?ooo`3oool01@3oool:0?mQ00X0oed02@3oC@0:0?m500X0ob`02P3o>P0:0?mF
00T0odh02P3o@P0:0?m400l0oooo1@3oE@050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`050?ooo`X0oa<02P3o8`0:0?lg00T0oe<02P3oK`0:0?m/
00X0ogX02P3oT0090?nR00X0olH03`3oool60?mF00<0oooo00<000000?ooo`3oool01@3oool40000
00@0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`060?oooad0o`002P3o>@0:0?n6
00T0ojL02P3ob@0:0?n[01@0ohH03P3oool60?mI00@0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0503oool001d0oooo00<000000?oo
o`3oool01@3oool:0?mQ00X0oed02@3oC@0:0?m500X0ob`02P3o>P0:0?mF00T0odh02P3o@P0:0?m4
00l0oooo1@3oF@000`3oool000000?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo0000000Y0?ooo`030000003oool0oooo00D0oooo2P3o4`0:0?lS00X0ocL02@3oD`0:
0?m_00X0of`02P3oNP0:0?n@00T0oj802P3oaP0?0?ooo`H0oe/0103oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo00H0oooo7@3o000:0?li00X0ohH02@3oY`0:0?o900X0oj/0503oQP0>0?ooo`H0oeT0103o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`0D0?ooo`006@3oool6000000H0oooo2P3oH@0:0?mM00T0odd02P3oA@0:0?l/00X0ocX02P3o
EP090?m>00X0od802P3oA00?0?ooo`D0oed000<0oooo0000000000000P0000050?ooo`@000009P3o
ool6000000H0oooo2P3o4`0:0?lS00X0ocL02@3oD`0:0?m_00X0of`02P3oNP0:0?n@00T0oj802P3o
aP0?0?ooo`H0oe/01@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0000000O0?ooo`H000001`3ooolM0?l000X0ocT02P3oQP090?nW00X0olT0
2P3oZ`0D0?n600h0oooo1P3oF@020?ooo`030000003oool0000000D0oooo100000050?ooo`030000
003oool0oooo01<0oooo000I0?ooo`050000003oool0oooo0?ooo`0000001`3oool:0?mQ00X0oed0
2@3oC@0:0?m500X0ob`02P3o>P0:0?mF00T0odh02P3o@P0:0?m400l0oooo1@3oH@020?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000000L0
oooo2P3o4`0:0?lS00X0ocL02@3oD`0:0?m_00X0of`02P3oNP0:0?n@00T0oj802P3oaP0?0?ooo`H0
of0000<0oooo0000003oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000000`3oool2000001l0oooo00D000000?ooo`3oool0oooo000000080?oooad0o`002P3o>@0:
0?n600T0ojL02P3ob@0:0?n[01@0ohH03P3oool60?mI00<0oooo0P0000050?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`0C0?ooo`006P3oool010000000oooo0?ooo`00
00070?ooo`X0of402P3oG@090?m=00X0odD02P3o;00:0?lj00X0oeH02@3oCP0:0?m200X0od@03`3o
ool50?mT0080oooo100000050?ooo`@000009P3oool010000000oooo0?ooo`0000070?ooo`X0oa<0
2P3o8`0:0?lg00T0oe<02P3oK`0:0?m/00X0ogX02P3oT0090?nR00X0olH03`3oool60?mT0080oooo
0`0000060?ooo`<000001@3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000P0
oooo7@3o000:0?li00X0ohH02@3oY`0:0?o900X0oj/0503oQP0>0?ooo`H0oeT0103oool00`000000
oooo0?ooo`040?ooo`<000000P3oool5000001@0oooo000K0?ooo`030000003oool0000000L0oooo
2P3oH@0:0?mM00T0odd02P3oA@0:0?l/00X0ocX02P3oEP090?m>00X0od802P3oA00?0?ooo`D0of@0
=P3oool00`000000oooo000000070?ooo`X0oa<02P3o8`0:0?lg00T0oe<02P3oK`0:0?m/00X0ogX0
2P3oT0090?nR00X0olH03`3oool60?mT03D0oooo00<000000?ooo`000000203ooolM0?l000X0ocT0
2P3oQP090?nW00X0olT02P3oZ`0D0?n600h0oooo1P3oJ`0Y0?ooo`00703oool2000000T0oooo1`3o
H@030?m`00L0oed00`3oG0060?m=00<0ofT01`3oA@030?mU00L0ob`00`3oC0070?lj00<0of801`3o
EP030?ml00H0odh00`3oR0070?m200<0oil01`3oA0030?nW00d0oooo1@3oJ00g0?ooo`8000002@3o
ool70?lC00<0oaX01`3o8`030?ll00L0ocL00`3oB`060?mC00<0oe801`3oK`030?m;00L0of`00`3o
E`070?mj00<0ofH01`3oT0030?mV00H0oj800`3oL`070?o600<0oh003@3oool60?mY03H0oooo0P00
000:0?oooad0o`001`3o>@030?l000L0ohH00`3oj`060?nW00<0ooT01`3ob@030??o00L0oj/00`3c
o`070?n600<0lol01`3oQP030??o00`0oooo1P3oJ`0Y0?ooo`00:@3oool30?mQ00L0og000`3oG@06
0?mL00<0odd01`3oJ@030?m500L0ofD00`3o;0070?m<00<0ocX01`3oHP030?mF00H0og`00`3oCP07
0?n800<0od801`3oW`030?m400L0ojL02`3oool50?m/04@0oooo0`3o4`070?lJ00<0ob<01`3o?003
0?lg00L0od/00`3oD`060?mB00<0ofl01`3oB`030?m/00L0oeL00`3oNP070?mV00<0oi001`3oIP03
0?nR00H0og<00`3oaP070?n000/0oooo1P3oKP140?oooad0o`000`3o>@070?l000<0ohH01P3oj`03
0?nW00L0ooT00`3ob@070??o00<0oj/01`3co`030?n600L0lol00`3oQP060??o00/0oooo1P3oJ`0Y
0?ooo`006P3oool3000000d0oooo2P3oL0090?mL00X0ofT02P3oI@0:0?m<00X0of802@3oO00:0?n8
00X0oil02P3oY`0:0?ooo`D0og000P3oool3000000<0oooo00<000000?ooo`3oool00`0000030?oo
o`<000008@3oool3000000d0oooo2P3o6P0:0?ll00X0od/02@3oDP0:0?m;00X0oeL0503oIP090?mc
00X0oh002P3oool60?m^0080oooo0`0000030?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool0oooo0`00000P0?ooo`<000003P3ooolW0?l000T0on/02P3on@0W0??o00X0oooo1P3oJ`04
0?ooo`050000003oool0oooo0?ooo`0000000P3oool3000000<0oooo0`00000E0?ooo`006@3oool0
1@000000oooo0?ooo`3oool0000000`0oooo2P3oL0090?mL00X0ofT02P3oI@0:0?m<00X0of802@3o
O00:0?n800X0oil02P3oY`0:0?ooo`D0og<000<0oooo0000003oool00P3oool00`000000oooo0?oo
o`020?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo01d0
oooo00D000000?ooo`3oool0oooo0000000<0?ooo`X0oaX02P3o?00:0?m;00T0oe802P3oB`0:0?mG
01@0ofH02@3oL`0:0?n000X0oooo1P3oL`000`3oool000000?ooo`020?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0L0?ooo`050000003oool0
oooo0?ooo`0000003@3ooolW0?l000T0on/02P3on@0W0??o00X0oooo1P3oJ`040?ooo`030000003o
ool0oooo00<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3o
ool04P3oool001d0oooo00<000000?ooo`3oool02P3oool:0?m`00T0oe`02P3oJ@0:0?mU00X0od`0
2P3oHP090?ml00X0ohP02P3oW`0:0?nW00X0oooo1@3oM`050?ooo`030000003oool0oooo0080oooo
00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0:0?ooo`X0oaX02P3o?00:0?m;00T0oe802P3oB`0:0?mG01@0ofH02@3oL`0:0?n0
00X0oooo1P3oN0050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00/0oooo9`3o00090?o[00X0ooT09`3co`0:0?oo
o`H0ogd0103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool4
000001@0oooo000I0?ooo`050000003oool0oooo0?ooo`000000303oool:0?m`00T0oe`02P3oJ@0:
0?mU00X0od`02P3oHP090?ml00X0ohP02P3oW`0:0?nW00X0oooo1@3oN`000`3oool000000?ooo`02
0?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`<00000803oool01@000000oooo0?ooo`3o
ool0000000`0oooo2P3o6P0:0?ll00X0od/02@3oDP0:0?m;00X0oeL0503oIP090?mc00X0oh002P3o
ool60?mh00<0oooo0P0000080?ooo`030000003oool0oooo0080oooo0P00000O0?ooo`050000003o
ool0oooo0?ooo`0000003@3ooolW0?l000T0on/02P3on@0W0??o00X0oooo1P3oO@040?ooo`030000
003oool0oooo00@0oooo0`0000020?ooo`050000003oool0oooo0?ooo`000000503oool001T0oooo
1000000=0?ooo`X0og002@3oG00:0?mY00X0ofD02P3oC00:0?mR00T0og`02P3oR00:0?nO00X0ojL0
2P3oool50?mk00030?ooo`0000000000008000001@3oool01`000000oooo0?ooo`3oool000000?oo
o`0000000`3oool00`000000oooo0?ooo`0M0?ooo`@000003@3oool:0?lJ00X0oc`02P3oB`090?mB
00X0od/02P3oE`0D0?mV00T0og<02P3oP00:0?ooo`H0og`01@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000H0oooo00<000000?ooo`3oool0703oool4000000h0oooo9`3o00090?o[
00X0ooT09`3co`0:0?ooo`H0ogd00P3oool00`000000oooo000000050?ooo`070000003oool0oooo
0?ooo`000000oooo000000030?ooo`030000003oool0oooo0180oooo000J0?ooo`030000003oool0
oooo00d0oooo2P3oL0090?mL00X0ofT02P3oI@0:0?m<00X0of802@3oO00:0?n800X0oil02P3oY`0:
0?ooo`D0ogh00P3oool00`000000oooo0?ooo`050?ooo`070000003oool0oooo0?ooo`000000oooo
000000030?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool03@3oool:0?lJ00X0oc`0
2P3oB`090?mB00X0od/02P3oE`0D0?mV00T0og<02P3oP00:0?ooo`H0oh4000<0oooo0000003oool0
0P3oool00`000000oooo0?ooo`040?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000001l0
oooo00<000000?ooo`3oool03P3ooolW0?l000T0on/02P3on@0W0??o00X0oooo1P3oO@030?ooo`80
00001@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`0B
0?ooo`006P3oool4000000/0oooo0`3oU`070?m`00<0oh001P3oG0030?mQ00L0ofT00`3oH@070?mU
00<0obX01`3oC0030?m`00L0of800`3oH@060?ml00<0ohh01`3oR0030?nT00L0oil00`3oT0070?nW
00/0oooo1@3oPP020?ooo`@000001@3oool3000000<0oooo0`00000Q0?ooo`@000002`3oool30?l8
00L0oaX00`3o:P070?ll00<0ofH01`3oB`030?mK00H0oe800`3o8`070?m;00<0och01`3oE`030?m;
00L0ofH00`3oJ0070?mV00T0og<00`3oV`070?n000/0oooo1P3oP@020?ooo`<00000203oool01000
0000oooo0?ooo`3oool300000200oooo1000000<0?ooobL0o`000`3co`060?o[00<0lol01`3on@0W
0??o00/0oooo1P3oO@040?ooo`030000003oool0oooo00@0oooo0`0000030?ooo`<000005@3oool0
02L0oooo1`3oU`030?m`00L0oh000`3oG0060?mQ00<0ofT01`3oH@030?mU00L0obX00`3oC0070?m`
00<0of801`3oH@030?ml00H0ohh00`3oR0070?nT00<0oil01`3oT0030?nW00d0oooo1@3oQP120?oo
o`L0o`P00`3o6P070?lZ00<0oc`01`3oIP030?m;00H0oe/00`3oDP070?lS00<0od/01`3o?P030?mG
00L0od/00`3oIP070?mX00<0ofH02@3oL`070?nK00<0oh003@3oool60?n60480oooo9`3o00070??o
00<0on/01P3co`030?oi02P0lol0303oool60?n?02T0oooo000U0?ooo`X0oiL02P3oP00C0?mQ00X0
obX02P3oL00:0?mQ00T0ohh02P3oY00:0?n@00l0oooo1@3oRP100?ooo`X0o`P02P3o:P0:0?mV00T0
oe/02P3o8`0:0?ln00X0od/02P3oJ0090?mc00X0oi/03`3oool60?n;0400oooo9`3o000k0??o00h0
oooo1P3oS`0Y0?ooo`006P3oool3000000P0oooo2P3oU`0:0?n001<0of402P3o:P0:0?m`00X0of40
2@3oSP0:0?nT00X0oi003`3oool50?n=0080oooo0`0000030?ooo`030000003oool0000000@00000
0P3oool00`000000oooo0?ooo`0Q0?ooo`<00000203oool:0?l800X0obX02P3oIP090?mK00X0ob<0
2P3o?P0:0?m;00X0ofP02@3oL`0:0?nK00l0oooo1P3oR`020?ooo`<000000`3oool00`000000oooo
0?ooo`03000000<0oooo0`00000P0?ooo`<000002@3ooolW0?l003/0lol03P3oool60?n?00030?oo
o`000000000000<000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool04`3oool001T0oooo00D000000?ooo`3oool0oooo000000070?ooo`X0oiL0
2P3oP00C0?mQ00X0obX02P3oL00:0?mQ00T0ohh02P3oY00:0?n@00l0oooo1@3oT@000`3oool00000
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0P0?ooo`050000003oool0oooo0?ooo`0000001`3oool:0?l800X0obX02P3oIP090?mK00X0
ob<02P3o?P0:0?m;00X0ofP02@3oL`0:0?nK00l0oooo1P3oS`000`3oool000000?ooo`020?ooo`03
0000003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<00000
0?ooo`3oool0703oool01@000000oooo0?ooo`3oool0000000P0oooo9`3o000k0??o00h0oooo1P3o
S`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0C0?ooo`006@3oool01@000000oooo0?ooo`3oool0000000L0oooo2P3oU`0:0?n001<0of402P3o
:P0:0?m`00X0of402@3oSP0:0?nT00X0oi003`3oool50?nE00030?ooo`000000oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`X0o`P02P3o:P0:0?mV00T0oe/02P3o8`0:0?ln00X0od/0
2P3oJ0090?mc00X0oi/03`3oool60?nD00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01`0oooo00D000000?ooo`3oool0oooo000000080?ooobL0
o`00>`3co`0>0?ooo`H0ohl00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool04`3oool001T0oooo00D000000?ooo`3oool0oooo000000070?ooo`X0
oiL02P3oP00C0?mQ00X0obX02P3oL00:0?mQ00T0ohh02P3oY00:0?n@00l0oooo1@3oU@000`3oool0
00000?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`0000001`3oool:0?l800X0obX02P3oIP090?mK
00X0ob<02P3o?P0:0?m;00X0ofP02@3oL`0:0?nK00l0oooo1P3oU0030?ooo`8000001`3oool20000
0080oooo00D000000?ooo`3oool0oooo0000000N0?ooo`050000003oool0oooo0?ooo`000000203o
oolW0?l003/0lol03P3oool60?n?00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01<0oooo000I0?ooo`@00000203oool:0?nG00X0oh004`3oH@0:
0?lZ00X0og002P3oH@090?n>00X0oj@02P3oT00?0?ooo`D0oiT000<0oooo0000000000000P000009
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07P3oool4000000P0oooo2P3o200:
0?lZ00X0ofH02@3oF`0:0?lS00X0och02P3oB`0:0?mX00T0og<02P3oV`0?0?ooo`H0oiT01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0000000<000007`3oool4000000T0oooo9`3o000k
0??o00h0oooo1P3oX@050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`3oool0
0`000000oooo0000000E0?ooo`006@3oool01@000000oooo0?ooo`3oool0000000L0oooo2P3oU`0:
0?n001<0of402P3o:P0:0?m`00X0of402@3oSP0:0?nT00X0oi003`3oool50?nL00030?ooo`000000
oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool07P3oool01@000000oooo0?ooo`3oool0000000L0oooo2P3o200:0?lZ00X0ofH0
2@3oF`0:0?lS00X0och02P3oB`0:0?mX00T0og<02P3oV`0?0?ooo`H0oih000<0oooo0000003oool0
0P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`000000203ooolW0?l003/0lol03P3oool60?nQ
00030?ooo`000000oooo0080oooo00<000000?ooo`3oool0103oool2000000@0oooo0P00000E0?oo
o`006P3oool3000000X0oooo1`3oU`030?n@00L0oh000`3oJ`0@0?mQ00<0oe401`3o:P030?n800L0
og000`3oP`070?mQ00<0oiL01P3oSP030?nW00L0oj@00`3o[`070?n@00<0okL03@3oool50?nP0080
oooo0`0000060?ooo`<000000P3oool500000200oooo0`00000:0?ooo`L0o`P00`3o?P070?lZ00<0
oed02P3oIP060?mK00<0ofH01`3o8`030?l`00L0och00`3o@@070?m;00<0oeP01`3oJ0030?mV00H0
og<00`3oN0070?nK00<0ohh03@3oool60?nS0080oooo0`0000060?ooo`<000000`3oool4000001l0
oooo0`00000;0?ooobL0o`00>`3co`0<0?ooo`H0oj400P3oool3000000P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0C0?ooo`00:@3oool30?nG00L0oi000`3oP0060?m[00d0of40
1`3oD@030?lZ00L0ohP00`3oL0070?n300<0of401P3oU`030?n>00L0ojL00`3oY0070?n_00<0oi00
1`3o]`0;0?ooo`D0oj@0A03oool30?l800L0och00`3o:P070?mM00X0ofH00`3oF`060?mV00<0ob<0
1`3o<0030?ln00L0od400`3oB`070?mH00<0ofP01`3oIP030?mc00H0ogP00`3oV`070?n>00/0oooo
1P3oX`140?ooobL0o`00>P3co`0;0?ooo`H0oj40:@3oool001X0oooo00<000000?ooo`3oool03@3o
ool:0?n@00T0of/02P3oH@0:0?mA00X0ohP02P3oP`090?nG00X0ojL02P3o[`0:0?ng00X0oooo1@3o
Z00e0?ooo`030000003oool0oooo00d0oooo2P3o?P0:0?mM01<0ofH02P3o<00:0?m100X0oeP02P3o
IP090?mh00X0ohh02P3oool60?nX03@0oooo00<000000?ooo`3oool03P3ooolW0?l003X0lol02P3o
ool60?nQ02T0oooo000J0?ooo`030000003oool0oooo00d0oooo2P3oT0090?m[00X0of402P3oD@0:
0?n800X0oh<02@3oU`0:0?nW00X0ojl02P3o]`0:0?ooo`D0oj/0=@3oool00`000000oooo0?ooo`0=
0?ooo`X0och02P3oG@0C0?mV00X0oc002P3o@@0:0?mH00X0ofH02@3oN00:0?n>00X0oooo1P3o[00d
0?ooo`030000003oool0oooo00h0oooo9`3o000j0??o00X0oooo1P3o/`0Y0?ooo`006`3oool00`00
0000oooo0?ooo`0<0?ooo`X0oi002@3oJ`0:0?mQ00X0oe402P3oR00:0?n300T0oiL02P3oY`0:0?n_
00X0okL02P3oool50?n_0080oooo0`0000030?ooo`030000003oool0oooo00<000000`3oool30000
0280oooo00<000000?ooo`3oool0303oool:0?ln00X0oed04`3oIP0:0?l`00X0od402P3oF00:0?mV
00T0ogP02P3oSP0:0?ooo`H0oj`00P3oool3000000<0oooo00<000000?ooo`3oool00`0000030?oo
o`<000008@3oool00`000000oooo0?ooo`0=0?ooobL0o`00>P3co`0:0?ooo`H0ok<000<0oooo0000
000000000`0000020?ooo`030000003oool0oooo00<000000`3oool3000001D0oooo000K0?ooo`03
0000003oool0oooo00`0oooo2P3oT0090?m[00X0of402P3oD@0:0?n800X0oh<02@3oU`0:0?nW00X0
ojl02P3o]`0:0?ooo`D0ojl000<0oooo0000003oool00P3oool00`000000oooo0?ooo`020?ooo`07
0000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0303oool:0?ln00X0oed04`3oIP0:0?l`00X0od402P3oF00:0?mV00T0ogP02P3oSP0:
0?ooo`H0ok4000<0oooo0000003oool00P3oool00`000000oooo0?ooo`020?ooo`070000003oool0
oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
3@3ooolW0?l003X0lol02P3oool60?nc0080oooo00<000000?ooo`3oool01@3oool01`000000oooo
0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000
oooo0?ooo`0;0?ooo`X0oi002@3oJ`0:0?mQ00X0oe402P3oR00:0?n300T0oiL02P3oY`0:0?n_00X0
okL02P3oool50?nc00030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0;0?oo
o`X0och02P3oG@0C0?mV00X0oc002P3o@@0:0?mH00X0ofH02@3oN00:0?n>00X0oooo1P3o]P050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00`0oooo9`3o000j0??o00X0oooo1P3o/`030?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`00703oool00`000000
oooo0?ooo`0;0?ooo`X0oi002@3oJ`0:0?mQ00X0oe402P3oR00:0?n300T0oiL02P3oY`0:0?n_00X0
okL02P3oool50?nf00030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool01`000000
oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00/0oooo2P3o?P0:0?mM01<0ofH02P3o<00:0?m100X0oeP02P3oIP090?mh00X0ohh02P3oool6
0?nf00<0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000000P3oool300000280oooo00<0
00000?ooo`3oool0303ooolW0?l003X0lol02P3oool60?nc00@0oooo00<000000?ooo`3oool01@3o
ool2000000@0oooo0P00000E0?ooo`006@3oool5000000/0oooo2P3oT0030?n400H0of/00`3oKP07
0?mQ00<0og001`3oD@030?mh00L0ohP00`3oU@070?n300<0oiH01P3oU`030?nO00L0ojL00`3o]`07
0?n_00<0okh01`3o]`0;0?ooo`D0okX000<0oooo0000000000000P0000050?ooo`@000000P3oool4
00000200oooo1@00000;0?ooo`<0oeP01`3o?P030?mH00L0oed02P3oIP030?m_00H0ofH00`3oP007
0?l`00<0odL01`3o@@030?m700L0oeP00`3oB`0:0?mV00H0ogP00`3oL`070?n>00/0oooo1P3o^`05
0?ooo`030000003oool0oooo0080oooo100000020?ooo`050000003oool0oooo0?ooo`0000007P3o
ool5000000`0oooo:P3o000g0??o00/0oooo1P3oa@050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`009`3oool:0?n@00L0oh@00`3oJ`06
0?m^00<0of401`3oL0030?mA00L0ogP00`3oR0070?nE00<0oh<01`3oUP030?nG00H0oil00`3oY`07
0?ng00<0ojl01`3o_P030?ng00d0oooo1@3o_P000`3oool000000?ooo`020?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo02h0oooo1`3o
F0030?ln00L0oeP00`3oG@0:0?mV00H0ofl00`3oIP070?n000<0oc001`3oA`030?m100L0odL00`3o
F0070?m;00T0ofH00`3oN0070?mc00<0ohh03@3oool60?o000030?ooo`000000oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
;@3oool^0?l003@0lol0303oool60?o500030?ooo`000000oooo0080oooo00<000000?ooo`3oool0
0P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`0B0?oo
o`009@3oool:0?n@00X0oh@02@3oKP0:0?m`00X0ogP02P3oU@0:0?nF00T0oil02P3o]`0:0?nn00l0
oooo1@3o`P020?ooo`<000001P3oool3000000<0oooo1000000[0?oooa@0oeP02P3oIP090?m_00X0
oh00503oA`0:0?m;00T0ofH02P3oL`0?0?ooo`H0ol000P3oool3000000H0oooo100000020?ooo`<0
0000;03ooola0?l00340lol03P3oool60?o50080oooo0`0000060?ooo`<000000`3oool3000001D0
oooo000J0?ooo`<00000203oool:0?n@00X0oh@02@3oKP0:0?m`00X0ogP02P3oU@0:0?nF00T0oil0
2P3o]`0:0?nn00l0oooo1@3oa@0e0?ooo`<00000203ooolD0?mH00X0ofH02@3oK`0:0?n001@0odL0
2P3oB`090?mV00X0og<03`3oool60?o403@0oooo0`0000090?oooc40o`00<@3co`0>0?ooo`H0olD0
:@3oool001T0oooo00D000000?ooo`3oool0oooo000000070?ooo`X0oi002P3oQ0090?m^00X0og00
2P3oN00:0?nE00X0oiH02@3oW`0:0?ng00X0okh03`3oool50?o903@0oooo00D000000?ooo`3oool0
oooo000000070?oooa@0oeP02P3oIP090?m_00X0oh00503oA`0:0?m;00T0ofH02P3oL`0?0?ooo`H0
olT0<`3oool01@000000oooo0?ooo`3oool0000000P0oooo<@3o000a0??o00h0oooo1P3oa@0Y0?oo
o`006@3oool01@000000oooo0?ooo`3oool0000000L0oooo2P3oT00:0?n400T0ofh02P3oL00:0?mh
00X0oiD02P3oUP090?nO00X0okL02P3o_P0?0?ooo`D0olT00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<000000`3oool300000200oooo00D000000?ooo`3oool0oooo00000007
0?oooa@0oeP02P3oIP090?m_00X0oh00503oA`0:0?m;00T0ofH02P3oL`0?0?ooo`H0olT00P3oool3
000000<0oooo00<000000?ooo`3oool00`00000U0?ooo`050000003oool0oooo0?ooo`000000203o
oola0?l00340lol03P3oool60?oG00030?ooo`000000000000<000000P3oool00`000000oooo0?oo
o`03000000<0oooo0`00000E0?ooo`006P3oool3000000P0oooo2P3oT00:0?n400T0ofh02P3oL00:
0?mh00X0oiD02P3oUP090?nO00X0okL02P3o_P0?0?ooo`D0old00P3oool00`000000oooo0?ooo`05
0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo01h0oooo
0`0000080?oooa@0oeP02P3oIP090?m_00X0oh00503oA`0:0?m;00T0ofH02P3oL`0?0?ooo`H0olh0
00<0oooo0000003oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00009@3oool3000000T0oooo<@3o000a0??o00h0oooo1P3oe`020?ooo`030000003oool0oooo00D0
oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool04P3oool0
01T0oooo00D000000?ooo`3oool0oooo000000070?ooo`X0oi002P3oQ0090?m^00X0og002P3oN00:
0?nE00X0oiH02@3oW`0:0?ng00X0okh03`3oool50?oA00<0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool07@3oool01@000000oooo0?oo
o`3oool0000000L0oooo503oF00:0?mV00T0ofl02P3oP00D0?m700X0od/02@3oIP0:0?mc00l0oooo
1P3od`050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000T0?ooo`05
0000003oool0oooo0?ooo`000000203ooola0?l00340lol03P3oool60?oG00<0oooo00<000000?oo
o`3oool0203oool00`000000oooo000000030?ooo`030000003oool0oooo0180oooo000I0?ooo`05
0000003oool0oooo0?ooo`0000001`3oool:0?n@00X0oh@02@3oKP0:0?m`00X0ogP02P3oU@0:0?nF
00T0oil02P3o]`0:0?nn00l0oooo1@3oe0030?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo000000030?ooo`800000803oool01@000000oooo0?ooo`3oool0000000L0oooo503o
F00:0?mV00T0ofl02P3oP00D0?m700X0od/02@3oIP0:0?mc00l0oooo1P3od`030?ooo`8000001P3o
ool3000002D0oooo00D000000?ooo`3oool0oooo000000080?oooc40o`00<@3co`0>0?ooo`H0omL0
103oool00`000000oooo0?ooo`030?ooo`070000003oool0oooo0?ooo`000000oooo000000030?oo
o`030000003oool0oooo0180oooo000J0?ooo`<000002P3oool70?n@00<0oil01`3oQ0030?nQ00H0
ofh00`3oVP070?m`00<0oiL01`3oN0030?oP00L0oiD00`3oeP070?nF00<0okh01P3oW`030?nn00L0
okL00`3oaP070?nn00<0oml03@3oool50?oH00@0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool07P3oool3000000X0oooo4@3oF0030?mS
00L0ofH00`3oN0060?m_00<0ohh01`3oP0030?mH00L0odL00`3oB0070?m700<0oeP01`3oB`090?mV
00<0oh001`3oL`030?nK00d0oooo1P3of0050?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo0000000U0?ooo`<000002`3oool^0?l000<0ok<0<@3co`0<0?ooo`H0omL01@3oool0
0`000000oooo0?ooo`020?ooo`@000000P3oool4000001D0oooo000Y0?ooo`<0oi001`3oW`030?n4
00H0oj400`3oKP070?nJ00<0og001`3oU`030?mh00L0on000`3oU@070?oF00<0oiH01P3o_P030?nO
00L0okh00`3o]`070?o600<0okh01`3og`0;0?ooo`D0om`0103oool00`000000oooo0?ooo`030?oo
o`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo02d0oooo3@3o
F0070?mS00<0ofH01`3oN0030?m_00H0ohh00`3oP0070?mH00<0odL01`3oB0030?m700L0oeP00`3o
B`0:0?mV00H0oh000`3oL`070?nK00/0oooo1P3og0000`3oool000000?ooo`020?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo0000000e0?ooobX0o`001P3o/`0a0??o00/0oooo
1P3oe`000`3oool000000?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000001@0oooo000J0?ooo`<000003@3oool:0?nO00T0oj40
2P3oVP0:0?nG00X0on002P3oeP0C0?nn00X0olH02P3og`0:0?ooo`D0on0000<0oooo000000000000
0`0000050?ooo`<000000`3oool300000240oooo0`00000=0?ooo`X0oeP02P3oH`0:0?mh00T0ohh0
2P3oF00:0?m800X0oeP02P3oIP090?n000X0oi/02P3oool60?oL0080oooo0`0000060?ooo`<00000
9P3oool3000000h0oooo9`3o00090?nc0340lol02P3oool60?oX0080oooo0`0000060?ooo`@00000
0P3oool3000001D0oooo000I0?ooo`050000003oool0oooo0?ooo`000000303oool:0?nO00T0oj40
2P3oVP0:0?nG00X0on002P3oeP0C0?nn00X0olH02P3og`0:0?ooo`D0on<0=03oool01@000000oooo
0?ooo`3oool0000000`0oooo2P3oF00:0?mS00X0ogP02@3oSP0:0?mH00X0odP02P3oF00:0?mV00T0
oh002P3oV`0:0?ooo`H0on40<`3oool01@000000oooo0?ooo`3oool0000000d0oooo9`3o00090?nc
0340lol02P3oool60?oX02T0oooo000J0?ooo`@00000303oool:0?nO00T0oj402P3oVP0:0?nG00X0
on002P3oeP0C0?nn00X0olH02P3og`0:0?ooo`D0on<0=@3oool4000000`0oooo2P3oF00:0?mS00X0
ogP02@3oSP0:0?mH00X0odP02P3oF00:0?mV00T0oh002P3oV`0:0?ooo`H0onH0=03oool4000000d0
oooo9`3o00090?nc0340lol02P3oool60?oX02T0oooo000I0?ooo`050000003oool0oooo0?ooo`00
0000303oool:0?nO00T0oj402P3oVP0:0?nG00X0on002P3oeP0C0?nn00X0olH02P3og`0:0?ooo`D0
onL00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00001000000O0?ooo`050000003oool0oooo0?ooo`000000303oool:0?mH00X0of<02P3oN0090?n>
00X0oeP02P3oB00:0?mH00X0ofH02@3oP00:0?nK00X0oooo1P3oj`050?ooo`040000003oool0oooo
00000080oooo0`0000030?ooo`<000007`3oool01@000000oooo0?ooo`3oool0000000d0oooo9`3o
00090?nc0340lol02P3oool60?oX00030?ooo`000000000000<000000P3oool010000000oooo0?oo
o`0000050?ooo`<000005@3oool001T0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`X0oil0
2@3oX@0:0?nJ00X0oiL02P3oh00:0?oF01<0okh02P3oaP0:0?oO00X0oooo1@3oj`020?ooo`030000
003oool0oooo00T0oooo00@000000?ooo`3oool000008P3oool01@000000oooo0?ooo`3oool00000
00`0oooo2P3oF00:0?mS00X0ogP02@3oSP0:0?mH00X0odP02P3oF00:0?mV00T0oh002P3oV`0:0?oo
o`H0on/01@3oool00`000000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo0000
00030?ooo`030000003oool0oooo01`0oooo00D000000?ooo`3oool0oooo0000000=0?ooobL0o`00
2@3o/`0a0??o00X0oooo1P3oj0020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000001@0oooo000I0?ooo`050000003oool0oooo0?ooo`00
0000303oool:0?nO00T0oj402P3oVP0:0?nG00X0on002P3oeP0C0?nn00X0olH02P3og`0:0?ooo`D0
onh00`3oool00`000000oooo0?ooo`040?ooo`H000000P3oool00`000000oooo0?ooo`0O0?ooo`05
0000003oool0oooo0?ooo`000000303oool:0?mH00X0of<02P3oN0090?n>00X0oeP02P3oB00:0?mH
00X0ofH02@3oP00:0?nK00X0oooo1P3ol0000`3oool0000000000004000000<0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo01`0oooo00D000000?ooo`3oool0oooo0000
000=0?ooobL0o`002@3o/`0a0??o00X0oooo1P3onP030?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0180oooo000J0?ooo`<00000303o
ool30?ng00L0oil00`3o[`060?nQ00<0okL01`3oVP030?nO00L0oiL00`3od0070?oP00<0n_l01`3o
eP030?o]00H0okh00`3ofP070?nn00<0onP01`3oaP030??o00L0oml02`3oool50?ob00<0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
7`3oool3000000`0oooo0`3oDP070?mH00<0ofH01`3oH`030?mc00L0ogP00`3oP0060?n>00<0of80
1`3oF0030?ln00L0odP00`3oB`070?mH00X0ofH00`3oT0060?n000<0om001`3oV`0;0?ooo`H0oo@0
00<0oooo0000003oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00000`3oool200000200oooo0`00000=0?ooobL0o`000`3oQP060?nc0340lol02`3oool60?oj00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`<000005@3oool002L0oooo
1`3o]`030?nO00L0ojl00`3oX@060?ng00<0oiX01`3oW`030?nG00L0om000`3oh0070?[o00<0omH0
1`3ok@030?nn00H0omX00`3o_P070?oX00<0olH01`3co`030?oO00d0oooo1@3omP040?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0[0?ooo`L0
oe800`3oF0070?mV00<0of<01`3oL`030?mh00H0oh000`3oSP070?mR00<0oeP01`3o?P030?m800L0
od/00`3oF00:0?mV00H0oi000`3oP0070?o@00<0oi/03@3oool60?od0080oooo00@000000?ooo`3o
ool00000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0:`3ooolW
0?l000L0ohH00`3o/`0a0??o00`0oooo1P3onP050?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`0B0?ooo`009@3oool:0?ng00X0ojl02@3o]`0:
0?nO00X0om002P3jo`0:0?o]00T0omX02P3oj00:0??o00l0oooo1@3onP040?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool0oooo02T0oooo2P3o
DP0:0?mV00X0og<02@3oP00:0?mR00X0och02P3oB`0:0?mV00T0oi002P3od00?0?ooo`H0ooT00`3o
ool00`000000oooo000000040?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`03
0000003oool0oooo02T0oooo9`3o000:0?n60340lol03P3oool60?oj00030?ooo`000000oooo0080
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
0180oooo000F0?ooo`040000003oool0oooo0?ooo`<00000203oool:0?ng00X0ojl02@3o]`0:0?nO
00X0om002P3jo`0:0?o]00T0omX02P3oj00:0??o00l0oooo1@3onP000`3oool00000000000030000
00L0oooo0P0000020?ooo`<000007@3oool010000000oooo0?ooo`3oool3000000P0oooo2P3oDP0:
0?mV00X0og<02@3oP00:0?mR00X0och02P3oB`0:0?mV00T0oi002P3od00?0?ooo`H0ooh0103oool2
000000D0oooo0`0000030?ooo`<000007@3oool010000000oooo0?ooo`3oool3000000P0oooo9`3o
000:0?n60340lol03P3oool60?oj0080oooo0`0000050?ooo`D000000P3oool3000001D0oooo000F
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3oool:0?ng00X0ojl02@3o
]`0:0?nO00X0om002P3jo`0:0?o]00T0omX02P3oj00:0??o00l0oooo1@3oo@0a0?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool01@3oool:0?mB00X0ofH02P3oL`090?n000X0of80
2P3o?P0:0?m;00X0ofH02@3oT00:0?o@00l0oooo1P3ooP0a0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool01@3ooolW0?l000X0ohH0<@3co`0>0?ooo`H0lol0:@3oool001H0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?ooo`X0okL02P3o[`090?ng00X0
oil02P3od00:0?[o00X0ond02@3ofP0:0?oX00X0lol03`3oool50?ko0340oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`050?ooo`X0oe802P3oIP0:0?mc00T0oh002P3oHP0:0?ln
00X0od/02P3oIP090?n@00X0om003`3oool60?co0340oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`050?ooobL0o`002P3oQP0a0??o00h0oooo1P3co`0Y0?ooo`005P3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo2P3o]`0:0?n_00T0okL02P3oW`0:
0?o@00X0n_l02P3ok@090?oJ00X0onP02P3co`0?0?ooo`D0n_l0<@3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00D0oooo2P3oDP0:0?mV00X0og<02@3oP00:0?mR00X0och02P3o
B`0:0?mV00T0oi002P3od00?0?ooo`H0n?l0<@3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00D0oooo9`3o000:0?n60340lol03P3oool60??o02T0oooo000D0?ooo`030000003o
ool000000080oooo00D000000?ooo`3oool0oooo000000070?ooo`X0okL02P3o[`090?ng00X0oil0
2P3od00:0?[o00X0ond02@3ofP0:0?oX00X0lol03`3oool50?Ko0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0300000240oooo00<000000?ooo`0000000P3oool01@000000oooo
0?ooo`3oool0000000L0oooo2P3oDP0:0?mV00X0og<02@3oP00:0?mR00X0och02P3oB`0:0?mV00T0
oi002P3od00?0?ooo`H0n?l01@3oool01@000000oooo0?ooo`000000oooo00D000000P3oool30000
01/0oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000L0oooo9`3o000:
0?n60340lol03P3oool60??o0080oooo0`0000030?ooo`030000003oool0oooo01h0oooo000E0?oo
o`8000000P3oool01@000000oooo0?ooo`3oool0000000L0oooo2P3o]`0:0?n_00T0okL02P3oW`0:
0?o@00X0n_l02P3ok@090?oJ00X0onP02P3co`0?0?ooo`D0lol00P3oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`0000008@3oool200000080oooo00D000000?ooo`3oool0oooo
000000070?ooo`X0oe802P3oIP0:0?mc00T0oh002P3oHP0:0?ln00X0od/02P3oIP090?n@00X0om00
3`3oool60??o00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000006`3oool200000080oooo00D000000?ooo`3oool0oooo000000070?oo
obL0o`002P3oQP0a0??o00h0oooo1P3co`000`3oool000000?ooo`020?ooo`030000003oool0oooo
0240oooo000F0?ooo`040000003oool0oooo0?ooo`<000002P3oool70?ng00<0oooo1`3o[`030?oo
o`H0okL00`3oool70?nO00<0oooo1`3od0030?ooo`L0n_l00`3oool70?o]00<0oooo1P3ofP030?oo
o`L0onP00`3oool70??o01P0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
00000280oooo00@000000?ooo`3oool0oooo0`00000:0?ooo`L0oe800`3oool70?mV00<0oooo1`3o
L`030?ooo`H0oh000`3oool70?mR00<0oooo1`3o?P030?ooo`L0od/00`3oool70?mV00<0oooo1P3o
T0030?ooo`L0om005`3oool6000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0J0?ooo`040000003oool0oooo0?ooo`<000002P3oool60?l000<0oooo1`3o00030?ooo`L0o`00
0`3oool70?l000<0oooo1`3oQP030?ooo`H0lol00`3oool70??o00<0oooo1`3co`030?ooo`L0lol0
0`3oool70??o01X0oooo00<000000?ooo`3oool08@3oool002T0oooo0`3o]`070?ooo`<0ojl01P3o
ool30?ng00L0oooo0`3oW`070?ooo`<0om001`3oool30?[o00L0oooo0`3ok@060?ooo`<0omX01`3o
ool30?oX00L0oooo0`3co`0J0?ooo`030000003oool0oooo00D0oooo0`00000f0?ooo`<0oe801`3o
ool30?mV00L0oooo0`3oL`070?ooo`<0oh001P3oool30?mR00L0oooo0`3o?P070?ooo`<0od/01`3o
ool30?mV00L0oooo0`3oT0060?ooo`<0om006@3oool01@000000oooo0?ooo`3oool0000000L0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0]0?ooo`<0o`001P3oool30?l000L0
oooo0`3o00070?ooo`<0o`001`3oool30?n600H0oooo0`3co`070?ooo`<0lol01`3oool30??o00L0
oooo0`3co`070?ooo`<0lol06P3oool2000002@0oooo002O0?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo0000002Z0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`0000000`00002W0?ooo`030000003oool0oooo0240oooo002O0?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo0000002[0?ooo`030000003oool0000000@0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo0:<0oooo00D000000?ooo`3oool0oooo0000
000S0?ooo`00W03oool5000000D0oooo0`00002]0?ooo`8000001@3oool3000000<0oooo1000002S
0?ooo`<00000903oool00?l0ooooo`3ooolc0?ooo`00o`3ooooo0?oooc<0oooo003o0?ooool0oooo
<`3oool004`0oooo00<000000?ooo`3oool02`3oool600000140oooo0P00002B0?ooo`030000003o
ool0oooo00/0oooo1P00003o0?oooaT0oooo001<0?ooo`030000003oool0oooo0240oooo00@00000
0?ooo`3oool00000T@3oool00`000000oooo0?ooo`3o0?ooobX0oooo00110?ooo`<000000`3oool3
00000080oooo0`0000030?ooo`@000000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo0?ooo`<000000P3oool010000000oooo0?ooo`0000030?ooo`<000000P3oool2000000050?oo
o`000000oooo0?ooo`000000O@3oool3000000<0oooo0`0000020?ooo`<000000`3oool400000080
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool0oooo0`0000020?ooo`80000000D0oooo0000003oool0oooo0000002@0?ooo`8000000P3o
ool00`000000oooo0?ooo`04000000050?ooo`00000000000000003oool00`00001M0?ooo`00A03o
ool00`000000oooo000000050?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000D0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0OP3oool00`000000oooo000000050?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`090000003oool00000
0?ooo`000000oooo0000003oool000000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo08d0oooo00H000000?ooo`3oool000000?ooo`00
00020?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo0000001L0?ooo`00
@P3oool200000080oooo100000020?ooo`040000003oool0oooo000000<0oooo0`0000020?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0100000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo07`0oooo0P0000020?ooo`@000000P3oool010000000oooo0?ooo`0000030?ooo`<00000
0P3oool00`000000oooo0?ooo`050?ooo`090000003oool000000?ooo`000000oooo0000003oool0
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo08d0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool300000080
oooo0P0000020?ooo`800000G@3oool00440oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000007d0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo
00@000000?ooo`3oool000001`3oool02@000000oooo0000003oool000000?ooo`000000oooo0000
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`2=0?ooo`060000003oool0oooo0000003oool000001@3oool00`000000oooo00000003
0?ooo`030000003oool0oooo05d0oooo00120?ooo`<000000P3oool2000000<0oooo0`0000040?oo
o`<000000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`8000000`3oool3
000000@0oooo0`0000001@3oool00000000000000000oooo00<00000O`3oool300000080oooo0P00
00030?ooo`<00000103oool300000080oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0000000<0oooo0`0000001@3oool00000000000000000oooo00<0
0000T@3oool200000080oooo00@000000?ooo`3oool0oooo0`0000020?ooo`<0000000@0oooo0000
000000000000G03oool005P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?oo
o`040000003oool0oooo000009L0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0J@3oool005P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000009L0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`1Y0?ooo`00o`3ooooo0?oooc<0oooo003o
0?ooool0oooo<`3oool00?l0ooooo`3ooolc0?ooo`00o`3ooooo0?oooc<0oooo003o0?ooool0oooo
<`3oool00001\
\>"],
  ImageRangeCache->{{{0, 560.563}, {127.688, 0}} -> {-0.0852866, -0.0171985, \
0.00565606, 0.00565606}, {{15.0625, 180.813}, {124.625, 3}} -> {-3.33317, \
-2.21117, 0.102152, 0.102152}, {{197.375, 363.125}, {124.625, 3}} -> \
{-21.9568, -2.21117, 0.102152, 0.102152}, {{379.688, 545.438}, {124.625, 3}} -> \
{-40.5805, -2.21117, 0.102152, 0.102152}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{\(umatrix = GetUMatrix[curSOM];\), "\n", \(somCounts = 
        GetSOMCounts[curSOM];\), "\n", 
    StyleBox[\(DisplayTogether[\n\ \ \ \ HexRaster\ [umatrix, 
            ColorFunction \[Rule] CFBlue, 
            ColorBar -> False], \n\ \ \ \ CircRaster\ [
            somCounts], \n\ \ \ \ PlotLabel -> "\<U-Matrix with Density\>"\n\
];\),
      FontFamily->"Courier New"]}], "Input",
  CellLabel->"In[57]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .85228 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.021542 0.0907029 0.0333842 0.0907029 [
[.5 .86478 -65 0 ]
[.5 .86478 65 12.5625 ]
[ 0 0 0 0 ]
[ 1 .85228 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .86478 -126 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(U) show
69.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Matrix) show
117.000 12.813 moveto
(with) show
147.000 12.813 moveto
(Density) show
189.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.837 .812 .936 r
.15986 .09884 m
.11451 .12503 L
.06916 .09884 L
.06916 .04648 L
.11451 .02029 L
.15986 .04648 L
.15986 .09884 L
F
.64 .559 .965 r
.25057 .09884 m
.20522 .12503 L
.15986 .09884 L
.15986 .04648 L
.20522 .02029 L
.25057 .04648 L
.25057 .09884 L
F
.888 .88 .921 r
.34127 .09884 m
.29592 .12503 L
.25057 .09884 L
.25057 .04648 L
.29592 .02029 L
.34127 .04648 L
.34127 .09884 L
F
.903 .903 .907 r
.43197 .09884 m
.38662 .12503 L
.34127 .09884 L
.34127 .04648 L
.38662 .02029 L
.43197 .04648 L
.43197 .09884 L
F
.899 .895 .915 r
.52268 .09884 m
.47732 .12503 L
.43197 .09884 L
.43197 .04648 L
.47732 .02029 L
.52268 .04648 L
.52268 .09884 L
F
.902 .9 .911 r
.61338 .09884 m
.56803 .12503 L
.52268 .09884 L
.52268 .04648 L
.56803 .02029 L
.61338 .04648 L
.61338 .09884 L
F
.903 .902 .909 r
.70408 .09884 m
.65873 .12503 L
.61338 .09884 L
.61338 .04648 L
.65873 .02029 L
.70408 .04648 L
.70408 .09884 L
F
.892 .885 .919 r
.79478 .09884 m
.74943 .12503 L
.70408 .09884 L
.70408 .04648 L
.74943 .02029 L
.79478 .04648 L
.79478 .09884 L
F
.897 .892 .916 r
.88549 .09884 m
.84014 .12503 L
.79478 .09884 L
.79478 .04648 L
.84014 .02029 L
.88549 .04648 L
.88549 .09884 L
F
.889 .88 .921 r
.97619 .09884 m
.93084 .12503 L
.88549 .09884 L
.88549 .04648 L
.93084 .02029 L
.97619 .04648 L
.97619 .09884 L
F
.885 .876 .922 r
.11451 .17739 m
.06916 .20358 L
.02381 .17739 L
.02381 .12503 L
.06916 .09884 L
.11451 .12503 L
.11451 .17739 L
F
.765 .719 .949 r
.20522 .17739 m
.15986 .20358 L
.11451 .17739 L
.11451 .12503 L
.15986 .09884 L
.20522 .12503 L
.20522 .17739 L
F
.598 .505 .969 r
.29592 .17739 m
.25057 .20358 L
.20522 .17739 L
.20522 .12503 L
.25057 .09884 L
.29592 .12503 L
.29592 .17739 L
F
.9 .896 .914 r
.38662 .17739 m
.34127 .20358 L
.29592 .17739 L
.29592 .12503 L
.34127 .09884 L
.38662 .12503 L
.38662 .17739 L
F
.903 .903 .906 r
.47732 .17739 m
.43197 .20358 L
.38662 .17739 L
.38662 .12503 L
.43197 .09884 L
.47732 .12503 L
.47732 .17739 L
F
.901 .899 .912 r
.56803 .17739 m
.52268 .20358 L
.47732 .17739 L
.47732 .12503 L
.52268 .09884 L
.56803 .12503 L
.56803 .17739 L
F
.898 .893 .916 r
.65873 .17739 m
.61338 .20358 L
.56803 .17739 L
.56803 .12503 L
.61338 .09884 L
.65873 .12503 L
.65873 .17739 L
F
.903 .902 .908 r
.74943 .17739 m
.70408 .20358 L
.65873 .17739 L
.65873 .12503 L
.70408 .09884 L
.74943 .12503 L
.74943 .17739 L
F
.84014 .17739 m
.79478 .20358 L
.74943 .17739 L
.74943 .12503 L
.79478 .09884 L
.84014 .12503 L
.84014 .17739 L
F
.903 .901 .91 r
.93084 .17739 m
.88549 .20358 L
.84014 .17739 L
.84014 .12503 L
.88549 .09884 L
.93084 .12503 L
.93084 .17739 L
F
.891 .884 .92 r
.15986 .25595 m
.11451 .28213 L
.06916 .25595 L
.06916 .20358 L
.11451 .17739 L
.15986 .20358 L
.15986 .25595 L
F
.701 .637 .958 r
.25057 .25595 m
.20522 .28213 L
.15986 .25595 L
.15986 .20358 L
.20522 .17739 L
.25057 .20358 L
.25057 .25595 L
F
.617 .53 .967 r
.34127 .25595 m
.29592 .28213 L
.25057 .25595 L
.25057 .20358 L
.29592 .17739 L
.34127 .20358 L
.34127 .25595 L
F
.881 .87 .924 r
.43197 .25595 m
.38662 .28213 L
.34127 .25595 L
.34127 .20358 L
.38662 .17739 L
.43197 .20358 L
.43197 .25595 L
F
.901 .899 .912 r
.52268 .25595 m
.47732 .28213 L
.43197 .25595 L
.43197 .20358 L
.47732 .17739 L
.52268 .20358 L
.52268 .25595 L
F
.797 .76 .944 r
.61338 .25595 m
.56803 .28213 L
.52268 .25595 L
.52268 .20358 L
.56803 .17739 L
.61338 .20358 L
.61338 .25595 L
F
.852 .832 .933 r
.70408 .25595 m
.65873 .28213 L
.61338 .25595 L
.61338 .20358 L
.65873 .17739 L
.70408 .20358 L
.70408 .25595 L
F
.9 .897 .914 r
.79478 .25595 m
.74943 .28213 L
.70408 .25595 L
.70408 .20358 L
.74943 .17739 L
.79478 .20358 L
.79478 .25595 L
F
.903 .902 .904 r
.88549 .25595 m
.84014 .28213 L
.79478 .25595 L
.79478 .20358 L
.84014 .17739 L
.88549 .20358 L
.88549 .25595 L
F
.9 .9 .9 r
.97619 .25595 m
.93084 .28213 L
.88549 .25595 L
.88549 .20358 L
.93084 .17739 L
.97619 .20358 L
.97619 .25595 L
F
.903 .902 .904 r
.11451 .3345 m
.06916 .36068 L
.02381 .3345 L
.02381 .28213 L
.06916 .25595 L
.11451 .28213 L
.11451 .3345 L
F
.902 .899 .912 r
.20522 .3345 m
.15986 .36068 L
.11451 .3345 L
.11451 .28213 L
.15986 .25595 L
.20522 .28213 L
.20522 .3345 L
F
.777 .734 .947 r
.29592 .3345 m
.25057 .36068 L
.20522 .3345 L
.20522 .28213 L
.25057 .25595 L
.29592 .28213 L
.29592 .3345 L
F
.502 .383 .978 r
.38662 .3345 m
.34127 .36068 L
.29592 .3345 L
.29592 .28213 L
.34127 .25595 L
.38662 .28213 L
.38662 .3345 L
F
.5 .381 .978 r
.47732 .3345 m
.43197 .36068 L
.38662 .3345 L
.38662 .28213 L
.43197 .25595 L
.47732 .28213 L
.47732 .3345 L
F
.518 .403 .977 r
.56803 .3345 m
.52268 .36068 L
.47732 .3345 L
.47732 .28213 L
.52268 .25595 L
.56803 .28213 L
.56803 .3345 L
F
.403 .257 .986 r
.65873 .3345 m
.61338 .36068 L
.56803 .3345 L
.56803 .28213 L
.61338 .25595 L
.65873 .28213 L
.65873 .3345 L
F
.362 .205 .989 r
.74943 .3345 m
.70408 .36068 L
.65873 .3345 L
.65873 .28213 L
.70408 .25595 L
.74943 .28213 L
.74943 .3345 L
F
.335 .171 .991 r
.84014 .3345 m
.79478 .36068 L
.74943 .3345 L
.74943 .28213 L
.79478 .25595 L
.84014 .28213 L
.84014 .3345 L
F
.2 0 1 r
.93084 .3345 m
.88549 .36068 L
.84014 .3345 L
.84014 .28213 L
.88549 .25595 L
.93084 .28213 L
.93084 .3345 L
F
.897 .892 .916 r
.15986 .41305 m
.11451 .43923 L
.06916 .41305 L
.06916 .36068 L
.11451 .3345 L
.15986 .36068 L
.15986 .41305 L
F
.899 .895 .915 r
.25057 .41305 m
.20522 .43923 L
.15986 .41305 L
.15986 .36068 L
.20522 .3345 L
.25057 .36068 L
.25057 .41305 L
F
.848 .827 .934 r
.34127 .41305 m
.29592 .43923 L
.25057 .41305 L
.25057 .36068 L
.29592 .3345 L
.34127 .36068 L
.34127 .41305 L
F
.449 .315 .982 r
.43197 .41305 m
.38662 .43923 L
.34127 .41305 L
.34127 .36068 L
.38662 .3345 L
.43197 .36068 L
.43197 .41305 L
F
.426 .287 .984 r
.52268 .41305 m
.47732 .43923 L
.43197 .41305 L
.43197 .36068 L
.47732 .3345 L
.52268 .36068 L
.52268 .41305 L
F
.706 .643 .957 r
.61338 .41305 m
.56803 .43923 L
.52268 .41305 L
.52268 .36068 L
.56803 .3345 L
.61338 .36068 L
.61338 .41305 L
F
.712 .651 .957 r
.70408 .41305 m
.65873 .43923 L
.61338 .41305 L
.61338 .36068 L
.65873 .3345 L
.70408 .36068 L
.70408 .41305 L
F
.551 .445 .974 r
.79478 .41305 m
.74943 .43923 L
.70408 .41305 L
.70408 .36068 L
.74943 .3345 L
.79478 .36068 L
.79478 .41305 L
F
.218 .023 .999 r
.88549 .41305 m
.84014 .43923 L
.79478 .41305 L
.79478 .36068 L
.84014 .3345 L
.88549 .36068 L
.88549 .41305 L
F
.284 .107 .994 r
.97619 .41305 m
.93084 .43923 L
.88549 .41305 L
.88549 .36068 L
.93084 .3345 L
.97619 .36068 L
.97619 .41305 L
F
.889 .882 .921 r
.11451 .4916 m
.06916 .51778 L
.02381 .4916 L
.02381 .43923 L
.06916 .41305 L
.11451 .43923 L
.11451 .4916 L
F
.889 .881 .921 r
.20522 .4916 m
.15986 .51778 L
.11451 .4916 L
.11451 .43923 L
.15986 .41305 L
.20522 .43923 L
.20522 .4916 L
F
.895 .89 .917 r
.29592 .4916 m
.25057 .51778 L
.20522 .4916 L
.20522 .43923 L
.25057 .41305 L
.29592 .43923 L
.29592 .4916 L
F
.864 .848 .93 r
.38662 .4916 m
.34127 .51778 L
.29592 .4916 L
.29592 .43923 L
.34127 .41305 L
.38662 .43923 L
.38662 .4916 L
F
.324 .158 .992 r
.47732 .4916 m
.43197 .51778 L
.38662 .4916 L
.38662 .43923 L
.43197 .41305 L
.47732 .43923 L
.47732 .4916 L
F
.826 .798 .939 r
.56803 .4916 m
.52268 .51778 L
.47732 .4916 L
.47732 .43923 L
.52268 .41305 L
.56803 .43923 L
.56803 .4916 L
F
.866 .851 .929 r
.65873 .4916 m
.61338 .51778 L
.56803 .4916 L
.56803 .43923 L
.61338 .41305 L
.65873 .43923 L
.65873 .4916 L
F
.893 .887 .919 r
.74943 .4916 m
.70408 .51778 L
.65873 .4916 L
.65873 .43923 L
.70408 .41305 L
.74943 .43923 L
.74943 .4916 L
F
.897 .892 .916 r
.84014 .4916 m
.79478 .51778 L
.74943 .4916 L
.74943 .43923 L
.79478 .41305 L
.84014 .43923 L
.84014 .4916 L
F
.875 .862 .926 r
.93084 .4916 m
.88549 .51778 L
.84014 .4916 L
.84014 .43923 L
.88549 .41305 L
.93084 .43923 L
.93084 .4916 L
F
.9 .896 .914 r
.15986 .57015 m
.11451 .59633 L
.06916 .57015 L
.06916 .51778 L
.11451 .4916 L
.15986 .51778 L
.15986 .57015 L
F
.9 .897 .913 r
.25057 .57015 m
.20522 .59633 L
.15986 .57015 L
.15986 .51778 L
.20522 .4916 L
.25057 .51778 L
.25057 .57015 L
F
.903 .902 .908 r
.34127 .57015 m
.29592 .59633 L
.25057 .57015 L
.25057 .51778 L
.29592 .4916 L
.34127 .51778 L
.34127 .57015 L
F
.738 .684 .953 r
.43197 .57015 m
.38662 .59633 L
.34127 .57015 L
.34127 .51778 L
.38662 .4916 L
.43197 .51778 L
.43197 .57015 L
F
.539 .43 .975 r
.52268 .57015 m
.47732 .59633 L
.43197 .57015 L
.43197 .51778 L
.47732 .4916 L
.52268 .51778 L
.52268 .57015 L
F
.893 .887 .919 r
.61338 .57015 m
.56803 .59633 L
.52268 .57015 L
.52268 .51778 L
.56803 .4916 L
.61338 .51778 L
.61338 .57015 L
F
.882 .871 .924 r
.70408 .57015 m
.65873 .59633 L
.61338 .57015 L
.61338 .51778 L
.65873 .4916 L
.70408 .51778 L
.70408 .57015 L
F
.9 .896 .914 r
.79478 .57015 m
.74943 .59633 L
.70408 .57015 L
.70408 .51778 L
.74943 .4916 L
.79478 .51778 L
.79478 .57015 L
F
.901 .899 .912 r
.88549 .57015 m
.84014 .59633 L
.79478 .57015 L
.79478 .51778 L
.84014 .4916 L
.88549 .51778 L
.88549 .57015 L
F
.888 .88 .921 r
.97619 .57015 m
.93084 .59633 L
.88549 .57015 L
.88549 .51778 L
.93084 .4916 L
.97619 .51778 L
.97619 .57015 L
F
.903 .901 .909 r
.11451 .6487 m
.06916 .67488 L
.02381 .6487 L
.02381 .59633 L
.06916 .57015 L
.11451 .59633 L
.11451 .6487 L
F
.899 .895 .915 r
.20522 .6487 m
.15986 .67488 L
.11451 .6487 L
.11451 .59633 L
.15986 .57015 L
.20522 .59633 L
.20522 .6487 L
F
.902 .899 .912 r
.29592 .6487 m
.25057 .67488 L
.20522 .6487 L
.20522 .59633 L
.25057 .57015 L
.29592 .59633 L
.29592 .6487 L
F
.898 .894 .915 r
.38662 .6487 m
.34127 .67488 L
.29592 .6487 L
.29592 .59633 L
.34127 .57015 L
.38662 .59633 L
.38662 .6487 L
F
.563 .46 .973 r
.47732 .6487 m
.43197 .67488 L
.38662 .6487 L
.38662 .59633 L
.43197 .57015 L
.47732 .59633 L
.47732 .6487 L
F
.697 .631 .958 r
.56803 .6487 m
.52268 .67488 L
.47732 .6487 L
.47732 .59633 L
.52268 .57015 L
.56803 .59633 L
.56803 .6487 L
F
.876 .864 .926 r
.65873 .6487 m
.61338 .67488 L
.56803 .6487 L
.56803 .59633 L
.61338 .57015 L
.65873 .59633 L
.65873 .6487 L
F
.894 .888 .918 r
.74943 .6487 m
.70408 .67488 L
.65873 .6487 L
.65873 .59633 L
.70408 .57015 L
.74943 .59633 L
.74943 .6487 L
F
.896 .891 .917 r
.84014 .6487 m
.79478 .67488 L
.74943 .6487 L
.74943 .59633 L
.79478 .57015 L
.84014 .59633 L
.84014 .6487 L
F
.894 .889 .918 r
.93084 .6487 m
.88549 .67488 L
.84014 .6487 L
.84014 .59633 L
.88549 .57015 L
.93084 .59633 L
.93084 .6487 L
F
.901 .898 .913 r
.15986 .72725 m
.11451 .75344 L
.06916 .72725 L
.06916 .67488 L
.11451 .6487 L
.15986 .67488 L
.15986 .72725 L
F
.901 .897 .913 r
.25057 .72725 m
.20522 .75344 L
.15986 .72725 L
.15986 .67488 L
.20522 .6487 L
.25057 .67488 L
.25057 .72725 L
F
.9 .897 .914 r
.34127 .72725 m
.29592 .75344 L
.25057 .72725 L
.25057 .67488 L
.29592 .6487 L
.34127 .67488 L
.34127 .72725 L
F
.792 .754 .945 r
.43197 .72725 m
.38662 .75344 L
.34127 .72725 L
.34127 .67488 L
.38662 .6487 L
.43197 .67488 L
.43197 .72725 L
F
.528 .416 .976 r
.52268 .72725 m
.47732 .75344 L
.43197 .72725 L
.43197 .67488 L
.47732 .6487 L
.52268 .67488 L
.52268 .72725 L
F
.802 .766 .943 r
.61338 .72725 m
.56803 .75344 L
.52268 .72725 L
.52268 .67488 L
.56803 .6487 L
.61338 .67488 L
.61338 .72725 L
F
.883 .873 .923 r
.70408 .72725 m
.65873 .75344 L
.61338 .72725 L
.61338 .67488 L
.65873 .6487 L
.70408 .67488 L
.70408 .72725 L
F
.888 .88 .921 r
.79478 .72725 m
.74943 .75344 L
.70408 .72725 L
.70408 .67488 L
.74943 .6487 L
.79478 .67488 L
.79478 .72725 L
F
.864 .847 .93 r
.88549 .72725 m
.84014 .75344 L
.79478 .72725 L
.79478 .67488 L
.84014 .6487 L
.88549 .67488 L
.88549 .72725 L
F
.844 .821 .935 r
.97619 .72725 m
.93084 .75344 L
.88549 .72725 L
.88549 .67488 L
.93084 .6487 L
.97619 .67488 L
.97619 .72725 L
F
.894 .888 .918 r
.11451 .8058 m
.06916 .83199 L
.02381 .8058 L
.02381 .75344 L
.06916 .72725 L
.11451 .75344 L
.11451 .8058 L
F
.903 .902 .908 r
.20522 .8058 m
.15986 .83199 L
.11451 .8058 L
.11451 .75344 L
.15986 .72725 L
.20522 .75344 L
.20522 .8058 L
F
.902 .9 .911 r
.29592 .8058 m
.25057 .83199 L
.20522 .8058 L
.20522 .75344 L
.25057 .72725 L
.29592 .75344 L
.29592 .8058 L
F
.867 .851 .929 r
.38662 .8058 m
.34127 .83199 L
.29592 .8058 L
.29592 .75344 L
.34127 .72725 L
.38662 .75344 L
.38662 .8058 L
F
.543 .435 .974 r
.47732 .8058 m
.43197 .83199 L
.38662 .8058 L
.38662 .75344 L
.43197 .72725 L
.47732 .75344 L
.47732 .8058 L
F
.702 .639 .958 r
.56803 .8058 m
.52268 .83199 L
.47732 .8058 L
.47732 .75344 L
.52268 .72725 L
.56803 .75344 L
.56803 .8058 L
F
.876 .863 .926 r
.65873 .8058 m
.61338 .83199 L
.56803 .8058 L
.56803 .75344 L
.61338 .72725 L
.65873 .75344 L
.65873 .8058 L
F
.891 .884 .92 r
.74943 .8058 m
.70408 .83199 L
.65873 .8058 L
.65873 .75344 L
.70408 .72725 L
.74943 .75344 L
.74943 .8058 L
F
.85 .829 .933 r
.84014 .8058 m
.79478 .83199 L
.74943 .8058 L
.74943 .75344 L
.79478 .72725 L
.84014 .75344 L
.84014 .8058 L
F
.727 .67 .955 r
.93084 .8058 m
.88549 .83199 L
.84014 .8058 L
.84014 .75344 L
.88549 .72725 L
.93084 .75344 L
.93084 .8058 L
F
0 g
.11451 .07266 m
.11451 .07266 .02618 0 365.73 arc
F
.29592 .07266 m
.29592 .07266 .00873 0 365.73 arc
F
.38662 .07266 m
.38662 .07266 .00873 0 365.73 arc
F
.47732 .07266 m
.47732 .07266 .00873 0 365.73 arc
F
.56803 .07266 m
.56803 .07266 .00873 0 365.73 arc
F
.74943 .07266 m
.74943 .07266 .00873 0 365.73 arc
F
.84014 .07266 m
.84014 .07266 .00873 0 365.73 arc
F
.93084 .07266 m
.93084 .07266 .00873 0 365.73 arc
F
.25057 .15121 m
.25057 .15121 .01746 0 365.73 arc
F
.52268 .15121 m
.52268 .15121 .00873 0 365.73 arc
F
.61338 .15121 m
.61338 .15121 .01746 0 365.73 arc
F
.70408 .15121 m
.70408 .15121 .00873 0 365.73 arc
F
.79478 .15121 m
.79478 .15121 .00873 0 365.73 arc
F
.88549 .15121 m
.88549 .15121 .02618 0 365.73 arc
F
.11451 .22976 m
.11451 .22976 .01746 0 365.73 arc
F
.38662 .22976 m
.38662 .22976 .02618 0 365.73 arc
F
.47732 .22976 m
.47732 .22976 .01746 0 365.73 arc
F
.56803 .22976 m
.56803 .22976 .00873 0 365.73 arc
F
.65873 .22976 m
.65873 .22976 .02618 0 365.73 arc
F
.74943 .22976 m
.74943 .22976 .01746 0 365.73 arc
F
.93084 .22976 m
.93084 .22976 .02618 0 365.73 arc
F
.06916 .30831 m
.06916 .30831 .01746 0 365.73 arc
F
.15986 .30831 m
.15986 .30831 .01746 0 365.73 arc
F
.25057 .30831 m
.25057 .30831 .01746 0 365.73 arc
F
.79478 .30831 m
.79478 .30831 .01746 0 365.73 arc
F
.29592 .38686 m
.29592 .38686 .00873 0 365.73 arc
F
.38662 .38686 m
.38662 .38686 .01746 0 365.73 arc
F
.65873 .38686 m
.65873 .38686 .01746 0 365.73 arc
F
.74943 .38686 m
.74943 .38686 .00873 0 365.73 arc
F
.84014 .38686 m
.84014 .38686 .00873 0 365.73 arc
F
.93084 .38686 m
.93084 .38686 .00873 0 365.73 arc
F
.06916 .46542 m
.06916 .46542 .00873 0 365.73 arc
F
.25057 .46542 m
.25057 .46542 .00873 0 365.73 arc
F
.43197 .46542 m
.43197 .46542 .00873 0 365.73 arc
F
.52268 .46542 m
.52268 .46542 .00873 0 365.73 arc
F
.61338 .46542 m
.61338 .46542 .00873 0 365.73 arc
F
.88549 .46542 m
.88549 .46542 .00873 0 365.73 arc
F
.29592 .54397 m
.29592 .54397 .00873 0 365.73 arc
F
.38662 .54397 m
.38662 .54397 .00873 0 365.73 arc
F
.47732 .54397 m
.47732 .54397 .00873 0 365.73 arc
F
.65873 .54397 m
.65873 .54397 .00873 0 365.73 arc
F
.74943 .54397 m
.74943 .54397 .01746 0 365.73 arc
F
.93084 .54397 m
.93084 .54397 .00873 0 365.73 arc
F
.06916 .62252 m
.06916 .62252 .00873 0 365.73 arc
F
.15986 .62252 m
.15986 .62252 .01746 0 365.73 arc
F
.43197 .62252 m
.43197 .62252 .00873 0 365.73 arc
F
.52268 .62252 m
.52268 .62252 .02618 0 365.73 arc
F
.70408 .62252 m
.70408 .62252 .01746 0 365.73 arc
F
.79478 .62252 m
.79478 .62252 .00873 0 365.73 arc
F
.88549 .62252 m
.88549 .62252 .01746 0 365.73 arc
F
.11451 .70107 m
.11451 .70107 .00873 0 365.73 arc
F
.38662 .70107 m
.38662 .70107 .00873 0 365.73 arc
F
.74943 .70107 m
.74943 .70107 .00873 0 365.73 arc
F
.84014 .70107 m
.84014 .70107 .00873 0 365.73 arc
F
.06916 .77962 m
.06916 .77962 .01746 0 365.73 arc
F
.15986 .77962 m
.15986 .77962 .00873 0 365.73 arc
F
.25057 .77962 m
.25057 .77962 .01746 0 365.73 arc
F
.34127 .77962 m
.34127 .77962 .00873 0 365.73 arc
F
.52268 .77962 m
.52268 .77962 .01746 0 365.73 arc
F
.61338 .77962 m
.61338 .77962 .00873 0 365.73 arc
F
.70408 .77962 m
.70408 .77962 .01746 0 365.73 arc
F
.88549 .77962 m
.88549 .77962 .01746 0 365.73 arc
F
0 0 m
1 0 L
1 .85228 L
0 .85228 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[57]:=",
  ImageSize->{288, 245.438},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000mB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`009`3oool30=K?kaD0oooo0`2SSoLE0?ooo`<0hn7[5P3oool30>OWj1D0
oooo0`3ViNXE0?ooo`<0i^KY5P3oool30>OVj1D0oooo0`3Th^/E0?ooo`<0iNCZ5P3oool30>?Qja/0
oooo000U0?ooo`L0e/o_4@3oool70:>?ma40oooo1`3ShN/B0?ooo`L0inOX4@3oool70>KUjQ40oooo
1`3Vi^TB0?ooo`L0inKX4@3oool70>CRja40oooo1`3Ui>XB0?ooo`L0hn7[6@3oool002<0oooo2`3F
cnl=0?ooo`/0Xhog3@3oool;0>?Qj`h0oooo2`3WinP=0?ooo`/0i^GZ3@3oool;0>KVj@h0oooo2`3W
i^P=0?ooo`/0i>;[3@3oool;0>GTjPh0oooo2`3ShN/G0?ooo`008@3oool>0=K?k`/0oooo3@2SSoL;
0?ooo`d0hn7[2`3oool>0>OWj0/0oooo3@3ViNX;0?ooo`d0i^KY2`3oool>0>OVj0/0oooo3@3Th^/;
0?ooo`d0iNCZ2`3oool>0>?QjaH0oooo000O0?oooa80e/o_1`3ooolA0:>?m`L0oooo4@3ShN/70?oo
oa80inOX1`3ooolA0>KUjPL0oooo4@3Vi^T70?oooa80inKX1`3ooolA0>CRj`L0oooo4@3Ui>X70?oo
oa80hn7[503oool001d0oooo5P3Fcnl30?oooaD0Xhog0`3ooolE0>?Qj`<0oooo5P3WinP30?oooaD0
i^GZ0`3ooolE0>KVj@<0oooo5P3Wi^P30?oooaD0i>;[0`3ooolE0>GTjP<0oooo5P3ShN/B0?ooo`00
6`3ooolI0=K?kaP0Xhog603ShN/I0>OWj1P0i^GZ603Vi^TI0>OVj1P0i>;[603Ui>XI0>?Qja40oooo
000K0?ooo`P0e/o_2@0000080=K?kaP0Xhog603ShN/I0>OWj1P0i^GZ603Vi^TI0>OVj1P0i>;[603U
i>XI0>?Qja40oooo000K0?ooo`L0e/o_2`0000070=K?kaP0Xhog603ShN/I0>OWj1P0i^GZ603Vi^TI
0>OVj1P0i>;[603Ui>XI0>?Qja40oooo000K0?ooo`H0e/o_3@0000060=K?kaP0Xhog603ShN/I0>OW
j1P0i^GZ603Vi^TI0>OVj1P0i>;[603Ui>XI0>?Qja40oooo000K0?ooo`H0e/o_3@0000060=K?kaP0
Xhog603ShN/I0>OWj1P0i^GZ603Vi^TI0>OVj1P0i>;[603Ui>XI0>?Qja40oooo000K0?ooo`H0e/o_
3P0000050=K?kaP0Xhog2`3ShN/3000000X0hn7[2`3WinP3000000/0inOX2P3ViNX4000000X0i^GZ
2`3Vi^T3000000X0i^KY6@3Wi^P:0>CRj`@000002P3Th^/;0>GTjP<000002P3Ui>X;0>?Qj`<00000
2`3ShN/A0?ooo`006`3oool60=K?k`h000001@3FcnlH0:>?m`X0hn7[1@0000090>?Qj`X0inOX1@00
000:0>OWj0X0i^GZ1000000:0>KUjPX0i^KY1@0000090>KVjAT0inKX2P3Th^/4000000X0i>;[2P3U
i>X5000000T0iNCZ2P3ShN/5000000X0hn7[4@3oool001/0oooo1P3Fcnl>000000D0e/o_602SSoL;
0>?Qj`@000002@3ShN/;0>OWj0@000002P3WinP:0>KUjP@000002P3ViNX;0>KVj@@000002@3Vi^TI
0>OVj0X0i>;[1000000:0>CRj`X0iNCZ1@0000090>GTjP/0hn7[1000000:0>?Qja40oooo000K0?oo
o`H0e/o_3P0000050=K?kaP0Xhog2`3ShN/3000000X0hn7[2`3WinP3000000/0inOX2P3ViNX40000
00X0i^GZ2`3Vi^T3000000X0i^KY6@3Wi^P:0>CRj`@000002P3Th^/:0>GTjP@000002P3Ui>X;0>?Q
j`<000002`3ShN/A0?ooo`006`3oool60=K?k`d000001P3FcnlH0:>?maP0hn7[6@3WinPH0>KUjQP0
i^KY6@3Wi^PH0>CRjaP0iNCZ6@3ShN/A0?ooo`006`3oool70=K?k``000001P3FcnlH0:>?maP0hn7[
6@3WinPH0>KUjQP0i^KY6@3Wi^PH0>CRjaP0iNCZ6@3ShN/A0?ooo`006`3oool70=K?k``000001P3F
cnlH0:>?maP0hn7[6@3WinPH0>KUjQP0i^KY6@3Wi^PH0>CRjaP0iNCZ6@3ShN/A0?ooo`006`3oool9
0=K?k`T000001`3FcnlH0:>?maP0hn7[6@3WinPH0>KUjQP0i^KY6@3Wi^PH0>CRjaP0iNCZ6@3ShN/A
0?ooo`006`3oool:0=K?k`D000002P3FcnlH0:>?maP0hn7[6@3WinPH0>KUjQP0i^KY6@3Wi^PH0>CR
jaP0iNCZ6@3ShN/A0?ooo`006`3ooolI0=K?kaP0Xhog603ShN/I0>OWj1P0i^GZ603Vi^TI0>OVj1P0
i>;[603Ui>XI0>?Qja40oooo000J0?ooo`<0h^3/5P3Fcnl30<>hlQD0Xhog0`2IPOPE0>?Qj`<0i^GY
5P3WinP30>OWiaD0i^GZ603Vi^T30>GTjQT0inKX5@3Th^/30>OVj1D0iNCZ0`3Wi^PF0>?Qja80oooo
000H0?ooo`L0h^3/4P3Fcnl70<>hlQ40Xhog1`2IPOPA0>?Qj`L0i^GY4P3WinP70>OWia40i^GZ603V
i^T70>GTjQT0inKX4@3Th^/70>OVj140iNCZ1`3Wi^PB0>?Qja@0oooo000F0?ooo`/0h^3/3P3Fcnl;
0<>hlPd0Xhog2`2IPOP=0>?Qj`/0i^GY3P3WinP;0>OWi`d0i^GZ603Vi^T;0>GTjQT0inKX3@3Th^/;
0>OVj0d0iNCZ2`3Wi^P>0>?QjaH0oooo000E0?ooo`h0h^3/2`3Fcnl=0<>hlP/0Xhog3@2IPOP;0>?Q
j`h0i^GY2`3WinP=0>OWi`/0i^GZ603Vi^T>0>GTjQP0inKX2`3Th^/=0>OVj0/0iNCZ3P3Wi^P;0>?Q
jaL0oooo000C0?oooa80h^3/1`3FcnlA0<>hlPL0Xhog4@2IPOP70>?Qja80i^GY1`3WinPA0>OWi`L0
i^GZ603Vi^TB0>GTjQP0inKX1`3Th^/A0>OVj0L0iNCZ4P3Wi^P70>?QjaT0oooo000A0?oooaH0h^3/
0`3FcnlE0<>hlP<0Xhog5@2IPOP30>?QjaH0i^GY0`3WinPE0>OWi`<0i^GZ603Vi^TF0>GTjQP0inKX
0`3Th^/E0>OVj0<0iNCZ5P3Wi^P30>?Qja/0oooo000?0?oooaT0h^3/6033^?8H09V1n1T0i^GY603W
inLH0>KVjAT0iNCZB@3Wi^PM0?ooo`003`3ooolI0>;Pk1P0`kSb602IPOPI0>KUjAP0inOW603Vi^TI
0>GTjSP0inKX2@0000080>OVj1d0oooo000?0?oooaT0h^3/6033^?8H09V1n1T0i^GY603WinLH0>KV
jAT0iNCZ>03Wi^P:000000L0inKX7@3oool000l0oooo6@3Rh>`H0<>hlPT0VH7h1P00000909V1n1T0
i^GY603WinLH0>KVj@T0iNCZ1`0000090>GTjSL0inKX300000060>OVj1d0oooo000?0?oooaT0h^3/
6033^?8909V1n0L00000202IPOPI0>KUjAP0inOW603Vi^T90>GTjPL000002@3Ui>Xf0>OVj0d00000
1P3Wi^PM0?ooo`003`3ooolI0>;Pk1P0`kSb202IPOP9000000L0VH7h6@3ViNTH0>OWi`/0i^KY0`00
000:0>KVj@P0iNCZ2@0000080>GTjPX0inKX1000000D0>OVj0@00000403Wi^P=000000H0inKX7@3o
ool000l0oooo6@3Rh>`H0<>hlPL0VH7h2P00000709V1n1T0i^GY603WinL:0>KVj@@000002P3Vi^T8
0>GTjPT00000203Ui>X90>OVj0D00000503Wi^P4000000l0inKX3P0000060>OVj1d0oooo000?0?oo
oaT0h^3/6033^?8809V1n0T000001`2IPOPI0>KUjAP0inOW2P3Vi^T4000000X0i^KY203Ui>X90000
00P0iNCZ2P3Wi^P4000001@0inKX1000000@0>OVj0d000001P3Wi^PM0?ooo`003`3ooolI0>;Pk1P0
`kSb202IPOP8000000P0VH7h6@3ViNTH0>OWi`X0i^KY1000000:0>KVj@P0iNCZ2@0000080>GTjPX0
inKX0`00000E0>OVj0@00000403Wi^P=000000H0inKX7@3oool000l0oooo6@3Rh>`H0<>hlPT0VH7h
1`00000809V1n1T0i^GY603WinLH0>KVj@T0iNCZ200000080>GTjSH0inKX3@0000060>OVj1d0oooo
000?0?oooaT0h^3/6033^?8909V1n0H000002@2IPOPI0>KUjAP0inOW603Vi^T90>GTjPL000002@3U
i>Xg0>OVj0`000001P3Wi^PM0?ooo`003`3ooolI0>;Pk1P0`kSb2P2IPOP4000000X0VH7h6@3ViNTH
0>OWiaP0i^KY2P3Ui>X4000000/0iNCZ=`3Wi^P;000000L0inKX7@3oool000l0oooo6@3Rh>`H0<>h
lQP0VH7h6@3ViNTH0>OWiaP0i^KY6@3Ui>Xh0>OVj0T00000203Wi^PM0?ooo`003`3ooolI0>;Pk1P0
`kSb602IPOPI0>KUjAP0inOW603Vi^TI0>GTjST0inKX1P00000:0>OVj1d0oooo000?0?oooaT0h^3/
6033^?8H09V1n1T0i^GY603WinLH0>KVjAT0iNCZB@3Wi^PM0?ooo`004@3ooolF0>;Pk0<0i>;[5@33
^?830;>SmAD0VH7h0`2MQoLF0>KUj@<0hMk/5@3WinLH0>KVj@<0c<;a5P3Ui>X30=[DkQD0inKX0`3V
iNTE0>OVj0<0inKW5P3Wi^P30>KViQ/0oooo000C0?oooa80h^3/1`3Th^/A0<>hlPL0/j?e4@2IPOP7
09f7ma80i^GY1`3Qg^`A0>OWiaP0i^KY1`3<`_4B0>GTjPL0f]C^4@3Wi^P70>KUjA40inKX1`3Wi^LB
0>OVj0L0i^KV6@3oool001D0oooo3P3Rh>`;0>CRj`d0`kSb2`2cXoD=09V1n0/0WHOg3P3ViNT;0>7N
k0d0inOW603Vi^T;0<c2l@h0iNCZ2`3Je>h=0>OVj0/0i^GY3@3Wi^P;0>OVi`h0inKX2`3Vi^HG0?oo
o`005P3oool;0>;Pk0h0i>;[2`33^?8=0;>Sm@/0VH7h3@2MQoL;0>KUj@h0hMk/2`3WinLH0>KVj@d0
c<;a2`3Ui>X>0=[DkP/0inKX3@3ViNT;0>OVj0d0inKW2`3Wi^P>0>KViQH0oooo000H0?ooo`L0h^3/
4P3Th^/70<>hlQ40/j?e1`2IPOPA09f7m`L0i^GY4P3Qg^`70>OWiaP0i^KY4@3<`_470>GTjQ80f]C^
1`3Wi^PA0>KUj@L0inKX4@3Wi^L70>OVj180i^KV503oool001X0oooo0`3Rh>`F0>CRj`<0`kSb5@2c
XoD309V1n1D0WHOg0`3ViNTF0>7Nk0<0inOW603Vi^TE0<c2l@<0iNCZ5P3Je>h30>OVj1D0i^GY0`3W
i^PE0>OVi`<0inKX5P3Vi^HB0?ooo`006`3ooolI0>CRjaP0/j?e602MQoLI0>7Nk1P0i^KY603<`_4I
0=[DkQP0i^GY603Wi^LI0>KViQ40oooo000K0?oooaT0i>;[602cXoDH09f7m`P0hMk/2@0000080>7N
k1P0i^KY603<`_480=[DkPT00000203Je>hH0>KUjAP0inKW203Vi^H9000000P0i^KV4@3oool001/0
oooo6@3Th^/H0;>SmAP0WHOg203Qg^`:000000L0hMk/603Vi^TH0<c2l@P0f]C^2P0000070=[DkQP0
i^GY603Wi^L80>KViPX000001`3Vi^HA0?ooo`006`3oool:0>CRj`D000002P3Th^/H0;>SmAP0WHOg
1`3Qg^`<000000H0hMk/2@3Vi^T5000000X0i^KY603<`_470=[DkP`000001P3Je>h90>KUj@D00000
2P3ViNTH0>OVi`L0i^KV300000060>KViQ40oooo000K0?ooo`T0i>;[1`0000090>CRjaP0/j?e602M
QoL60>7Nk0d000001P3Qg^`90>KVj@L00000203Vi^TH0<c2l@H0f]C^3@0000060=[DkPT0i^GY1P00
00090>KUjAP0inKW1P3Vi^H=000000H0i^KV4@3oool001/0oooo203Th^/9000000P0i>;[602cXoDH
09f7m`H0hMk/3@0000060>7Nk0P0i^KY200000080>KVj@/0c<;a0`00000:0<c2l@H0f]C^3@000006
0=[DkPP0i^GY200000080>KUjAP0inKW1P3Vi^H=000000H0i^KV4@3oool001/0oooo203Th^/90000
00P0i>;[602cXoDH09f7m`H0hMk/3P0000050>7Nk0L0i^KY2P0000070>KVj@/0c<;a100000090<c2
l@H0f]C^3P0000050=[DkPL0i^GY2P0000070>KUjAP0inKW1P3Vi^H>000000D0i^KV4@3oool001/0
oooo203Th^/9000000P0i>;[602cXoDH09f7m`H0hMk/3P0000050>7Nk0P0i^KY2@0000070>KVj@X0
c<;a1@0000090<c2l@H0f]C^3P0000050=[DkPL0i^GY2P0000070>KUjAP0inKW1P3Vi^H>000000D0
i^KV4@3oool001/0oooo203Th^/9000000P0i>;[602cXoDH09f7m`H0hMk/3P0000050>7Nk0P0i^KY
200000080>KVj@/0c<;a0`00000:0<c2l@H0f]C^3P0000050=[DkPL0i^GY2@0000080>KUjAP0inKW
1P3Vi^H>000000D0i^KV4@3oool001/0oooo2@3Th^/8000000P0i>;[602cXoDH09f7m`H0hMk/3@00
00060>7Nk0P0i^KY200000080>KVjAP0c<;a1P3Je>h=000000H0f]C^203ViNT8000000P0i^GY603W
i^L60>KViPd000001P3Vi^HA0?ooo`006`3oool90>CRj`L000002@3Th^/H0;>SmAP0WHOg1`3Qg^`<
000000H0hMk/203Vi^T7000000T0i^KY603<`_470=[DkP`000001P3Je>h80>KUj@L000002@3ViNTH
0>OVi`L0i^KV300000060>KViQ40oooo000K0?ooo`/0i>;[0`00000;0>CRjaP0/j?e602MQoL70>7N
k0`000001P3Qg^`:0>KVj@@000002P3Vi^TH0<c2l@L0f]C^2`0000070=[DkPX0i^GY1000000:0>KU
jAP0inKW1`3Vi^H;000000L0i^KV4@3oool001/0oooo6@3Th^/H0;>SmAP0WHOg2@3Qg^`9000000L0
hMk/603Vi^TH0<c2l@T0f]C^200000080=[DkQP0i^GY603Wi^L90>KViPP00000203Vi^HA0?ooo`00
6`3ooolI0>CRjaP0/j?e602MQoL:0>7Nk0D000002P3Qg^`H0>KVjAP0c<;a2P3Je>h5000000X0f]C^
603ViNTH0>OVi`X0i^KV1@00000:0>KViQ40oooo000K0?oooaT0i>;[602cXoDH09f7maT0hMk/603V
i^TH0<c2lAT0f]C^603ViNTH0>OViaT0i^KV4@3oool001X0oooo0`3Wi^LF0>CRj`<0i^KY5@2cXoD3
0<JklQD0WHOg0`20H_XF0>7Nk0<0Of7j5@3Vi^T308AWnQD0c<;a0`1W@O`F0=[DkP<0G3Cm5@3ViNT3
05D[oAD0inKW0`0c0?lF0>KViQ80oooo000H0?ooo`L0inKW4P3Th^/70>KVjA40/j?e1`36^o8A09f7
m`L0P6;j4P3Qg^`707mQnQ40i^KY1`24IoXA0<c2l@L0Id7l4P3Je>h705`doA40i^GY1`1E:odA0>OV
i`L0<`3o4P3Vi^HD0?ooo`005P3oool;0>OVi`h0i>;[2`3Vi^T=0;>Sm@/0a[_b3@2MQoL;081RnPh0
hMk/2`1oHOX=0>KVj@/0Q6Oj3@3<`_4;06M1o0h0f]C^2`1L=?d=0>KUj@/0EB_m3@3Wi^L;03<0o`h0
i^KV5P3oool001D0oooo3P3Wi^L;0>CRj`d0i^KY2`2cXoD=0<JklP/0WHOg3P20H_X;0>7Nk0d0Of7j
2`3Vi^T=08AWnP/0c<;a3P1W@O`;0=[DkPd0G3Cm2`3ViNT=05D[o@/0inKW3P0c0?l;0>KViQL0oooo
000C0?oooa80inKW1`3Th^/A0>KVj@L0/j?e4@36^o8709f7ma80P6;j1`3Qg^`A07mQnPL0i^KY4@24
IoX70<c2lA80Id7l1`3Je>hA05`do@L0i^GY4@1E:od70>OVia80<`3o1`3Vi^HI0?ooo`004@3ooolF
0>OVi`<0i>;[5@3Vi^T30;>SmAD0a[_b0`2MQoLF081RnP<0hMk/5@1oHOX30>KVjAD0Q6Oj0`3<`_4F
06M1o0<0f]C^5@1L=?d30>KUjAD0EB_m0`3Wi^LF03<0o`<0i^KV6`3oool000l0oooo6@3Wi^LH0>KV
jAP0a[_b6@20H_XH07mQnQP0Q6Oj6@1W@O`H05`doAP0EB_m6@0c0?lM0?ooo`003`3ooolI0>OViaP0
i^KY6036^o8I081RnQP0Of7j6024IoXI06M1o1P0G3Cm601E:odI03<0oad0oooo000?0?oooaT0inKW
603Vi^TH0<JklQT0P6;j601oHOXH08AWnQT0Id7l601L=?dH05D[oAT0<`3o7@3oool000l0oooo2@3W
i^L6000000X0inKW2@3Vi^T5000000X0i^KY2@36^o85000000X0a[_b6@20H_XH07mQnQP0Q6Oj6@1W
@O`H05`do@T0EB_m1@00000:05D[oAT0<`3o7@3oool000l0oooo2@3Wi^L7000000T0inKW2@3Vi^T6
000000T0i^KY2@36^o87000000P0a[_b6@20H_XH07mQnQP0Q6Oj6@1W@O`H05`do@T0EB_m1`000008
05D[oAT0<`3o7@3oool000l0oooo203Wi^L9000000P0inKW203Vi^T8000000P0i^KY2036^o890000
00L0a[_b6@20H_XH07mQnQP0Q6Oj6@1W@O`H05`do@P0EB_m2@00000705D[oAT0<`3o7@3oool000l0
oooo203Wi^L9000000P0inKW1`3Vi^T9000000P0i^KY1`36^o8:000000L0a[_b6@20H_XH07mQnQP0
Q6Oj6@1W@O`H05`do@L0EB_m2P00000705D[oAT0<`3o7@3oool000l0oooo203Wi^L9000000P0inKW
1`3Vi^T9000000P0i^KY2036^o89000000L0a[_b6@20H_XH07mQnQP0Q6Oj6@1W@O`H05`do@P0EB_m
2@00000705D[oAT0<`3o7@3oool000l0oooo203Wi^L9000000P0inKW1`3Vi^T9000000P0i^KY2036
^o89000000L0a[_b6@20H_XH07mQnQP0Q6Oj6@1W@O`H05`do@P0EB_m2@00000705D[oAT0<`3o7@3o
ool000l0oooo2@3Wi^L8000000P0inKW203Vi^T8000000P0i^KY2@36^o87000000P0a[_b6@20H_XH
07mQnQP0Q6Oj6@1W@O`H05`do@T0EB_m1`00000805D[oAT0<`3o7@3oool000l0oooo2@3Wi^L70000
00T0inKW203Vi^T7000000T0i^KY2@36^o86000000T0a[_b6@20H_XH07mQnQP0Q6Oj6@1W@O`H05`d
o@T0EB_m1P00000905D[oAT0<`3o7@3oool000l0oooo2`3Wi^L3000000/0inKW2P3Vi^T4000000X0
i^KY2P36^o84000000X0a[_b6@20H_XH07mQnQP0Q6Oj6@1W@O`H05`do@X0EB_m1000000:05D[oAT0
<`3o7@3oool000l0oooo6@3Wi^LH0>KVjAP0a[_b6@20H_XH07mQnQP0Q6Oj6@1W@O`H05`doAP0EB_m
6@0c0?lM0?ooo`003`3ooolI0>OViaP0i^KY6036^o8I081RnQP0Of7j6024IoXI06M1o1P0G3Cm601E
:odI03<0oad0oooo000?0?oooaT0inKW603Vi^TH0<JklQT0P6;j601oHOXH08AWnQT0Id7l601L=?dH
05D[oAT0<`3o7@3oool00140oooo5P3Wi^L30>GTjQD0i^KY0`3ViNXE0<JklP<0fM?_5P20H_X3079@
naD0Of7j0`1]BO/E08AWnP<0]:Cd5P1W@O`30;JVm1D0G3Cm0`2=LOTE05D[o@<0=`Go5P0c0?l304PK
oQ/0oooo000C0?oooa80inKW1`3Ui>XA0>KVj@L0i^GZ4@36^o870=WCka80P6;j1`1bD?/A07mQnPL0
KDWk4@24IoX70;BTm180Id7l1`2fY_@A05`do@L0SG7i4@1E:od703L5oa80<`3o1`186ohI0?ooo`00
5@3oool>0>OVi`/0iNCZ3@3Vi^T;0>KUjPd0a[_b2`3Idnl>081RnP/0LU3k3@1oHOX;06e9n`d0Q6Oj
2`2dY?@>06M1o0/0]ZKd3@1L=?d;08ean@d0EB_m2`0g1Ol>03<0o`/0B1_n5`3oool001H0oooo2`3W
i^L>0>GTjP/0i^KY3@3ViNX;0<JklPd0fM?_2`20H_X>079@n`/0Of7j3@1]BO/;08AWnPd0]:Cd2`1W
@O`>0;JVm0/0G3Cm3@2=LOT;05D[o@d0=`Go2`0c0?l>04PKoQH0oooo000H0?ooo`L0inKW4P3Ui>X7
0>KVjA40i^GZ1`36^o8A0=WCk`L0P6;j4P1bD?/707mQnQ40KDWk1`24IoXA0;BTm0L0Id7l4P2fY_@7
05`doA40SG7i1`1E:odA03L5o`L0<`3o4P186ohD0?ooo`006P3oool30>OViaH0iNCZ0`3Vi^TE0>KU
jP<0a[_b5@3Idnl3081RnQH0LU3k0`1oHOXE06e9n`<0Q6Oj5@2dY?@306M1o1H0]ZKd0`1L=?dE08ea
n@<0EB_m5@0g1Ol303<0oaH0B1_n4P3oool001/0oooo6@3Ui>XH0>KUjQP0fM?_6@1bD?/H06e9naP0
]:Cd6@2fY_@H08eanAP0=`Go6@186ohA0?ooo`006`3ooolI0>GTjQP0i^GZ603IdnlI079@naP0KDWk
602dY?@I0;JVm1P0SG7i600g1OlI04PKoQ40oooo000K0?oooaT0iNCZ603ViNXH0=WCkaT0LU3k601]
BO/H0;BTm1T0]ZKd602=LOTH03L5oaT0B1_n4@3oool001/0oooo6@3Ui>XH0>KUjQP0fM?_2P1bD?/5
000000X0LU3k601]BO/H0;BTm0T0]ZKd1P00000:0;JVm1P0SG7i600g1OlI04PKoQ40oooo000K0?oo
oaT0iNCZ603ViNXH0=WCk`T0LU3k1`000009079@naP0KDWk602dY?@90;JVm0L000002@2fY_@H08ea
nAP0=`Go6@186ohA0?ooo`006`3ooolI0>GTjQP0i^GZ2`3Idnl3000000X0fM?_201bD?/9000000P0
LU3k601]BO/H0;BTm0P0]ZKd2@0000080;JVm0X0SG7i1000000:08ean@/0=`Go0`00000:03L5o`/0
B1_n0`00000;04PKoQ40oooo000K0?oooaT0iNCZ603ViNX;0=WCk`@000002@3Idnl8079@n`T00000
201bD?/H06e9naP0]:Cd202fY_@9000000P0]ZKd2P2=LOT4000000X0SG7i2`0g1Ol4000000T0=`Go
2`186oh4000000X0B1_n4@3oool001/0oooo6@3Ui>XH0>KUjPX0fM?_1@0000090=WCk`P0LU3k2@00
0008079@naP0KDWk602dY?@80;JVm0T00000202fY_@:08ean@@000002P2=LOT:03L5o`D000002@0g
1Ol:04PKoPD000002P186ohA0?ooo`006`3ooolI0>GTjQP0i^GZ2`3Idnl3000000X0fM?_201bD?/9
000000P0LU3k601]BO/H0;BTm0P0]ZKd2@0000080;JVm0X0SG7i1000000:08ean@X0=`Go1000000:
03L5o`/0B1_n0`00000;04PKoQ40oooo000K0?oooaT0iNCZ603ViNXH0=WCk`T0LU3k20000008079@
naP0KDWk602dY?@90;JVm0P00000202fY_@H08eanAP0=`Go6@186ohA0?ooo`006`3ooolI0>GTjQP0
i^GZ603Idnl9079@n`L000002@1bD?/H06e9naP0]:Cd2@2fY_@7000000T0]ZKd602=LOTH03L5oaT0
B1_n4@3oool001/0oooo6@3Ui>XH0>KUjQP0fM?_2`1bD?/3000000/0LU3k601]BO/H0;BTm0/0]ZKd
0`00000;0;JVm1P0SG7i600g1OlI04PKoQ40oooo000K0?oooaT0iNCZ603ViNXH0=WCkaT0LU3k601]
BO/H0;BTm1T0]ZKd602=LOTH03L5oaT0B1_n4@3oool001/0oooo6@3Ui>XH0>KUjQP0fM?_6@1bD?/H
06e9naP0]:Cd6@2fY_@H08eanAP0=`Go6@186ohA0?ooo`006`3ooolI0>GTjQP0i^GZ603IdnlI079@
naP0KDWk602dY?@I0;JVm1P0SG7i600g1OlI04PKoQ40oooo000J0?ooo`<0hn7[5P3Ui>X30>?QjaD0
i^GZ0`3UhnXE0=WCk`<0gMW^5P1bD?/3058XoAD0KDWk0`3Cc?0E0;BTm0<0gMW]5P2fY_@30>CSjaD0
SG7i0`3Ui>XE03L5o`<0gmc]5P186ohB0?ooo`00603oool70>?Qja80iNCZ1`3ShN/A0>KUjPL0iN?Z
4@3Idnl70=gIkQ80LU3k1`1B:?dA06e9n`L0dlc`4@2dY?@70=gIkA80]ZKd1`3Thn/A08ean@L0iNCZ
4@0g1Ol70=oLkA80B1_n503oool001H0oooo2`3ShN/>0>GTjP/0hn7[3@3ViNX;0>GSjPd0fM?_2`3M
fNh>079@n`/0DRSm3@1]BO/;0=?<l0d0]:Cd2`3MfNd>0;JVm0/0i>?[3@2=LOT;0>GTjPd0=`Go2`3O
g>d>04PKoQH0oooo000E0?ooo`h0hn7[2`3Ui>X=0>?Qj`/0i^GZ3@3UhnX;0=WCk`h0gMW^2`1bD?/=
058Xo@/0KDWk3@3Cc?0;0;BTm0h0gMW]2`2fY_@=0>CSj`/0SG7i3@3Ui>X;03L5o`h0gmc]2`186ohG
0?ooo`004`3ooolB0>?Qj`L0iNCZ4@3ShN/70>KUjQ40iN?Z1`3IdnlB0=gIkPL0LU3k4@1B:?d706e9
na40dlc`1`2dY?@B0=gIk@L0]ZKd4@3Thn/708eanA40iNCZ1`0g1OlB0=oLk@L0B1_n6@3oool00140
oooo5P3ShN/30>GTjQD0hn7[0`3ViNXE0>GSjP<0fM?_5P3MfNh3079@naD0DRSm0`1]BO/E0=?<l0<0
]:Cd5P3MfNd30;JVm1D0i>?[0`2=LOTE0>GTjP<0=`Go5P3Og>d304PKoQ/0oooo000?0?oooc40hn7[
603UhnXI0=gIkQP0DRSm603Cc?0I0=gIkAP0i>?[603Ui>XI0=oLkAd0oooo000?0?oooc40hn7[603U
hnXI0=gIkQP0DRSm603Cc?0I0=gIkAP0i>?[603Ui>XI0=oLkAd0oooo000?0?oooc40hn7[603UhnXI
0=gIkQP0DRSm603Cc?0I0=gIkAP0i>?[603Ui>XI0=oLkAd0oooo000?0?oooc40hn7[603UhnXI0=gI
kQP0DRSm603Cc?0I0=gIkAP0i>?[603Ui>XI0=oLkAd0oooo000?0?oooc40hn7[603UhnXI0=gIkQP0
DRSm603Cc?0I0=gIkAP0i>?[603Ui>XI0=oLkAd0oooo000?0?oooc40hn7[603UhnXI0=gIkQP0DRSm
603Cc?0I0=gIkAP0i>?[603Ui>XI0=oLkAd0oooo000?0?ooo`/0hn7[1000000R0>?Qj`/0iN?Z0`00
000:0>GSjQT0gMW^2P1B:?d4000000X0DRSm2`3Cc?03000000X0dlc`2`3MfNd4000000X0gMW]603T
hn/H0>GTjP/0gmc]1000000:0=oLkAd0oooo000?0?ooo`X0hn7[1@00000R0>?Qj`X0iN?Z1000000:
0>GSjQT0gMW^2@1B:?d5000000X0DRSm2P3Cc?04000000X0dlc`2P3MfNd5000000X0gMW]603Thn/H
0>GTjPX0gmc]1@00000:0=oLkAd0oooo000?0?ooo`/0hn7[1000000R0>?Qj`X0iN?Z1000000:0>GS
jQT0gMW^2P1B:?d4000000X0DRSm2P3Cc?04000000X0dlc`2`3MfNd4000000X0gMW]603Thn/H0>GT
jP/0gmc]1000000:0=oLkAd0oooo000?0?ooo``0hn7[0P00000S0>?Qj``0iN?Z0P00000:0>GSjQT0
gMW^301B:?d00`000000DRSm058Xo@09058Xo@`0dlc`0P00000:0=?<l0`0gMW]0P00000;0=gIkAP0
i>?[603Ui>X<0=oLk@8000002`3Og>dM0?ooo`003`3ooola0>?QjaP0iN?Z6@3MfNhH058XoAP0dlc`
6@3MfNdH0>CSjaP0iNCZ6@3Og>dM0?ooo`003`3ooola0>?QjaP0iN?Z6@3MfNhH058XoAP0dlc`6@3M
fNdH0>CSjaP0iNCZ6@3Og>dM0?ooo`003`3ooola0>?QjaP0iN?Z6@3MfNhH058XoAP0dlc`6@3MfNdH
0>CSjaP0iNCZ6@3Og>dM0?ooo`003`3ooola0>?QjaP0iN?Z6@3MfNhH058XoAP0dlc`6@3MfNdH0>CS
jaP0iNCZ6@3Og>dM0?ooo`003`3ooola0>?QjaP0iN?Z6@3MfNhH058XoAP0dlc`6@3MfNdH0>CSjaP0
iNCZ6@3Og>dM0?ooo`004@3ooolF0>?Qj`<0i^GY5@3ShN/30>KUjAD0iN?Z0`3Wi^PF0=gIkP<0_:oc
5@1B:?d308U^nAD0dlc`0`3Thn/F0=gIk@<0hMk/5@3Thn/30>KUjAD0iNCZ0`3Vi^TF0=oLk@<0hn7[
6`3oool001<0oooo4P3ShN/70>KUjA40hn7[1`3ViNTA0>GSjPL0inKX4P3MfNh70;b_la40DRSm1`29
K_TA0=?<l0L0i>?[4P3MfNd70>7Nk140i>?[1`3ViNTA0>GTjPL0i^KY4P3Og>d70>?QjaT0oooo000E
0?ooo`h0hn7[2`3ViNT=0>?Qj`/0i^GY3@3UhnX;0>OVj0h0gMW^2`2l[o<=058Xo@/0RFki3@3Cc?0;
0>CSj`h0gMW]2`3Qg^`=0>CSj`/0i^GY3@3Ui>X;0>KVj@h0gmc]2`3ShN/G0?ooo`005P3oool;0>?Q
j`h0i^GY2`3ShN/=0>KUj@/0iN?Z3@3Wi^P;0=gIkPh0_:oc2`1B:?d=08U^n@/0dlc`3@3Thn/;0=gI
k@h0hMk/2`3Thn/=0>KUj@/0iNCZ3@3Vi^T;0=oLk@h0hn7[5P3oool001P0oooo1`3ShN/B0>KUj@L0
hn7[4@3ViNT70>GSjQ40inKX1`3MfNhB0;b_l`L0DRSm4@29K_T70=?<l140i>?[1`3MfNdB0>7Nk0L0
i>?[4@3ViNT70>GTjQ40i^KY1`3Og>dB0>?Qja@0oooo000J0?ooo`<0hn7[5P3ViNT30>?QjaD0i^GY
0`3UhnXE0>OVj0<0gMW^5P2l[o<3058XoAD0RFki0`3Cc?0E0>CSj`<0gMW]5P3Qg^`30>CSjaD0i^GY
0`3Ui>XE0>KVj@<0gmc]5P3ShN/B0?ooo`006`3ooola0>KUjAP0inKX6@2l[o<H08U^nAP0i>?[6@3Q
g^`H0>KUjAP0i^KY6@3ShN/A0?ooo`006`3ooola0>KUjAP0inKX6@2l[o<H08U^nAP0i>?[6@3Qg^`H
0>KUjAP0i^KY6@3ShN/A0?ooo`006`3ooola0>KUjAP0inKX6@2l[o<H08U^nAP0i>?[6@3Qg^`H0>KU
jAP0i^KY6@3ShN/A0?ooo`006`3ooola0>KUjAP0inKX6@2l[o<H08U^nAP0i>?[6@3Qg^`90>KUj@D0
00002P3ViNTH0>KVjAT0hn7[4@3oool001/0oooo<@3ViNTH0>OVj1T0_:oc6029K_TH0>CSjaT0hMk/
2@3ViNT6000000T0i^GY603Vi^TI0>?Qja40oooo000K0?oooc40i^GY603Wi^PI0;b_laP0RFki603T
hn/I0>7Nk0P0i^GY200000080>KUjAP0i^KY6@3ShN/A0?ooo`006`3ooola0>KUj@/0inKX10000009
0>OVj0/0_:oc1000000:0;b_l`X0RFki1000000:08U^nAP0i>?[2`3Qg^`4000000X0hMk/203ViNT8
000000P0i^GY603Vi^T;0>?Qj`@000002P3ShN/A0?ooo`006`3ooola0>KUj@X0inKX1@0000090>OV
j0X0_:oc1@00000:0;b_l`X0RFki1000000:08U^nAP0i>?[2P3Qg^`5000000X0hMk/1`3ViNT:0000
00L0i^GY603Vi^T:0>?Qj`D000002P3ShN/A0?ooo`006`3ooola0>KUj@/0inKX100000090>OVj0/0
_:oc1000000:0;b_l`X0RFki1000000:08U^nAP0i>?[2`3Qg^`4000000X0hMk/1`3ViNT:000000L0
i^GY603Vi^T;0>?Qj`@000002P3ShN/A0?ooo`006`3ooola0>KUj@/0inKX0`00000:0>OVj0/0_:oc
0`00000;0;b_l`X0RFki1000000:08U^nAP0i>?[2`3Qg^`3000000/0hMk/1`3ViNT9000000P0i^GY
603Vi^T;0>?Qj`<000002`3ShN/A0?ooo`006`3ooola0>KUjAP0inKX6@2l[o<H08U^nAP0i>?[6@3Q
g^`80>KUj@L000002@3ViNTH0>KVjAT0hn7[4@3oool001/0oooo<@3ViNTH0>OVj1T0_:oc6029K_TH
0>CSjaT0hMk/2P3ViNT4000000X0i^GY603Vi^TI0>?Qja40oooo000K0?oooc40i^GY603Wi^PI0;b_
laP0RFki603Thn/I0>7Nk1P0i^GY603Vi^TI0>?Qja40oooo000K0?oooc40i^GY603Wi^PI0;b_laP0
RFki603Thn/I0>7Nk1P0i^GY603Vi^TI0>?Qja40oooo000K0?oooc40i^GY603Wi^PI0;b_laP0RFki
603Thn/I0>7Nk1P0i^GY603Vi^TI0>?Qja40oooo000J0?ooo`<0inKX5P3ViNT30>KUjQD0i^GY0`3V
i^TE0>OVj0<0iNCZ5P2l[o<3091enAD0RFki0`2bXODE0>CSj`<0h=g]5P3Qg^`30>CSjaD0i^GY0`3U
i>XE0>KVj@<0i>?[5P3ShN/B0?ooo`00603oool70>OVj180i^GY1`3ViNXA0>KUj@L0i^KY4@3Wi^P7
0>GTjQ80_:oc1`2@MOTA08U^n@L0/Z7e4@3Thn/70>3MkA80hMk/1`3Thn/A0>KUj@L0iNCZ4@3Vi^T7
0>CSja80hn7[503oool001H0oooo2`3Wi^P>0>KUj@/0i^GZ3@3ViNT;0>KVj@d0inKX2`3Ui>X>0;b_
l`/0T7Gi3@29K_T;0;:Qm@d0i>?[2`3PgNd>0>7Nk0/0i>?[3@3ViNT;0>GTjPd0i^KY2`3Thn/>0>?Q
jaH0oooo000E0?ooo`h0inKX2`3ViNT=0>KUjP/0i^GY3@3Vi^T;0>OVj0h0iNCZ2`2l[o<=091en@/0
RFki3@2bXOD;0>CSj`h0h=g]2`3Qg^`=0>CSj`/0i^GY3@3Ui>X;0>KVj@h0i>?[2`3ShN/G0?ooo`00
4`3ooolB0>OVj0L0i^GY4@3ViNX70>KUjA40i^KY1`3Wi^PB0>GTjPL0_:oc4@2@MOT708U^nA40/Z7e
1`3Thn/B0>3Mk@L0hMk/4@3Thn/70>KUjA40iNCZ1`3Vi^TB0>CSj`L0hn7[6@3oool00140oooo5P3W
i^P30>KUjAD0i^GZ0`3ViNTE0>KVj@<0inKX5P3Ui>X30;b_laD0T7Gi0`29K_TE0;:Qm@<0i>?[5P3P
gNd30>7Nk1D0i>?[0`3ViNTE0>GTjP<0i^KY5P3Thn/30>?Qja/0oooo000?0?oooaT0inKX603ViNXH
0>KVjAT0iNCZ602@MOTH0;:QmAT0h=g]603Thn/H0>GTjQT0i>?[7@3oool000l0oooo6@3Wi^PH0>KU
jQP0i^KY6@3Ui>XH091en@T0/Z7e1P0000090;:QmAT0h=g]603Thn/H0>GTjQT0i>?[7@3oool000l0
oooo6@3Wi^PH0>KUjQP0i^KY6@3Ui>XH091en@L0/Z7e2P0000070;:QmAT0h=g]603Thn/H0>GTjQT0
i>?[7@3oool000l0oooo6@3Wi^P:0>KUjP@000002P3ViNXH0>KVjAT0iNCZ602@MOT70;:Qm@/00000
1P2bXODI0>3Mk@X0i>?[1000000:0>CSjaP0iNCZ2`3Thn/3000000/0i>?[7@3oool000l0oooo6@3W
i^P90>KUjPH000002@3ViNXH0>KVjAT0iNCZ602@MOT60;:Qm@d000001@2bXODI0>3Mk@T0i>?[1P00
00090>CSjaP0iNCZ2@3Thn/7000000T0i>?[7@3oool000l0oooo6@3Wi^P80>KUjPP00000203ViNXH
0>KVjAT0iNCZ602@MOT60;:Qm@d000001@2bXODI0>3Mk@P0i>?[200000080>CSjaP0iNCZ203Thn/9
000000P0i>?[7@3oool000l0oooo2`3Wi^P4000000X0inKX203ViNX8000000P0i^GZ603Vi^TI0>GT
jPX0T7Gi1000000:091en@H0/Z7e3@0000050;:QmAT0h=g]203Thn/8000000P0i>?[2P3Ui>X40000
00X0iNCZ203Thn/9000000P0i>?[7@3oool000l0oooo2P3Wi^P5000000X0inKX1`3ViNX9000000P0
i^GZ603Vi^TI0>GTjPT0T7Gi1@00000:091en@D0/Z7e3P0000050;:QmAT0h=g]1`3Thn/9000000P0
i>?[2P3Ui>X4000000X0iNCZ203Thn/9000000P0i>?[7@3oool000l0oooo2`3Wi^P4000000X0inKX
1`3ViNX9000000P0i^GZ603Vi^TI0>GTjPX0T7Gi1000000:091en@D0/Z7e3P0000050;:QmAT0h=g]
1`3Thn/9000000P0i>?[2P3Ui>X4000000X0iNCZ203Thn/9000000P0i>?[7@3oool000l0oooo2`3W
i^P3000000/0inKX1`3ViNX9000000P0i^GZ603Vi^TI0>GTjPX0T7Gi0`00000;091en@D0/Z7e3P00
00050;:QmAT0h=g]1`3Thn/9000000P0i>?[2P3Ui>X4000000X0iNCZ203Thn/9000000P0i>?[7@3o
ool000l0oooo6@3Wi^P80>KUjPL000002@3ViNXH0>KVjAT0iNCZ602@MOT60;:Qm@d000001@2bXODI
0>3Mk@P0i>?[1`0000090>CSjaP0iNCZ2@3Thn/7000000T0i>?[7@3oool000l0oooo6@3Wi^P:0>KU
jP@000002P3ViNXH0>KVjAT0iNCZ602@MOT70;:Qm@/000001P2bXODI0>3Mk@X0i>?[0`00000;0>CS
jaP0iNCZ2P3Thn/4000000/0i>?[7@3oool000l0oooo6@3Wi^PH0>KUjQP0i^KY6@3Ui>XH091en@L0
/Z7e2P0000070;:QmAT0h=g]603Thn/H0>GTjQT0i>?[7@3oool000l0oooo6@3Wi^PH0>KUjQP0i^KY
6@3Ui>XH091en@T0/Z7e1`0000080;:QmAT0h=g]603Thn/H0>GTjQT0i>?[7@3oool000l0oooo6@3W
i^PH0>KUjQP0i^KY6@3Ui>XH091en@`0/Z7e0`0000090;:QmAT0h=g]603Thn/H0>GTjQT0i>?[7@3o
ool00140oooo5P3Wi^P30>KUjAD0i^GZ0`3ViNTE0>KVj@<0i^GY5P3Ui>X30<[1lAD0T7Gi0`27J_TE
0;:Qm@<0cLCa5P3PgNd30>;Ok1D0i>?[0`3ShN/E0>GTjP<0gMS^5P3Thn/30=SBka/0oooo000C0?oo
oa80inKX1`3ViNTA0>KUjPL0i^GY4@3Vi^T70>KUjA80iNCZ1`3:`O4A091en@L0Qf[i4@2bXOD70<g4
lA80h=g]1`3Rgn`A0>CSj`L0hn7[4@3Ui>X70=gHkQ80i>?[1`3Hd^lI0?ooo`005@3oool>0>OVj0/0
i^GY3@3ViNX;0>KUj@d0i^KY2`3ViNT>0>GTjP/0b/7a3@2@MOT;08MZn@d0/Z7e2`3=a?4>0>3Mk@/0
h]o/3@3Thn/;0>?Qj`d0iNCZ2`3Mf>h>0>CSj`/0f=;_5`3oool001H0oooo2`3Wi^P>0>KUj@/0i^GZ
3@3ViNT;0>KVj@d0i^GY2`3Ui>X>0<[1l@/0T7Gi3@27J_T;0;:Qm@d0cLCa2`3PgNd>0>;Ok0/0i>?[
3@3ShN/;0>GTjPd0gMS^2`3Thn/>0=SBkaH0oooo000H0?ooo`L0inKX4P3ViNT70>KUjQ40i^GY1`3V
i^TA0>KUj@L0iNCZ4P3:`O47091enA40Qf[i1`2bXODA0<g4l@L0h=g]4P3Rgn`70>CSja40hn7[1`3U
i>XA0=gHkPL0i>?[4P3Hd^lD0?ooo`006P3oool30>OVj1H0i^GY0`3ViNXE0>KUj@<0i^KY5@3ViNT3
0>GTjQH0b/7a0`2@MOTE08MZn@<0/Z7e5@3=a?430>3MkAH0h]o/0`3Thn/E0>?Qj`<0iNCZ5@3Mf>h3
0>CSjaH0f=;_4P3oool001/0ooooB@3ViNTI0<[1lAP0Qf[i603=a?4I0>;Ok1P0hn7[603Mf>hI0=SB
ka40oooo000K0?ooodT0i^GY6@3:`O4H08MZnAP0cLCa6@3Rgn`H0>?QjaP0gMS^6@3Hd^lA0?ooo`00
6`3ooom90>KUjAT0b/7a6027J_TH0<g4lAT0h]o/603ShN/H0=gHkQT0f=;_4@3oool001/0ooooB@3V
iNTI0<[1lAP0Qf[i603=a?4I0>;Ok1P0hn7[603Mf>hI0=SBka40oooo000K0?ooodT0i^GY6@3:`O4H
08MZnAP0cLCa6@3Rgn`H0>?QjaP0gMS^6@3Hd^lA0?ooo`006`3ooom90>KUjAT0b/7a6027J_TH0<g4
lAT0h]o/603ShN/H0=gHkQT0f=;_4@3oool001/0oooo2`3ViNT3000003/0i^GY2`3:`O43000000/0
b/7a6027J_TH0<g4lAT0h]o/2P3ShN/4000000X0hn7[2`3Mf>h3000000X0gMS^6@3Hd^lA0?ooo`00
6`3oool:0>KUj@D00000>P3ViNT:0<[1l@D000002P3:`O4H08MZnAP0cLCa6@3Rgn`:0>?Qj`@00000
2P3ShN/:0=gHkPD000002@3Mf>hI0=SBka40oooo000K0?ooo`/0i^GY1000000j0>KUj@/0b/7a1000
000:0<[1lAP0Qf[i603=a?4I0>;Ok0X0hn7[1000000:0>?Qj`X0gMS^1@0000090=gHkQT0f=;_4@3o
ool001/0oooo2`3ViNT3000003/0i^GY2`3:`O43000000/0b/7a6027J_TH0<g4lAT0h]o/2P3ShN/4
000000X0hn7[2P3Mf>h4000000X0gMS^6@3Hd^lA0?ooo`006`3ooom90>KUjAT0b/7a6027J_TH0<g4
lAT0h]o/603ShN/H0=gHkQT0f=;_4@3oool001/0ooooB@3ViNTI0<[1lAP0Qf[i603=a?4I0>;Ok1P0
hn7[603Mf>hI0=SBka40oooo000K0?ooodT0i^GY6@3:`O4H08MZnAP0cLCa6@3Rgn`H0>?QjaP0gMS^
6@3Hd^lA0?ooo`006`3ooom90>KUjAT0b/7a6027J_TH0<g4lAT0h]o/603ShN/H0=gHkQT0f=;_4@3o
ool001/0ooooB@3ViNTI0<[1lAP0Qf[i603=a?4I0>;Ok1P0hn7[603Mf>hI0=SBka40oooo000J0?oo
o`<0i>?[5P3ViNT30>OVj1D0i^GY0`3Vi^TE0>KUj@<0gMW]5P3:`O4308]_nAD0Qf[i0`2cXoDE0<g4
l@<0h=c]5P3Rgn`30>CRjaD0hn7[0`3Ie>hE0=gHkP<0^Z_d5P3Hd^lB0?ooo`00603oool70>CSja80
i^GY1`3Wi^PA0>KUj@L0i^KY4@3ViNT70=gIkA80b/7a1`2;KoTA08MZn@L0/j?e4@3=a?470>3LkA80
h]o/1`3Th^/A0>?Qj`L0fMC^4@3Mf>h70;Z[m180f=;_503oool001H0oooo2`3Thn/>0>KUj@/0inKX
3@3ViNT;0>KVj@d0i^GY2`3MfNd>0<[1l@/0Rfoi3@27J_T;0;>Sm@d0cLCa2`3Pg>d>0>;Ok0/0i>;[
3@3ShN/;0=WDkPd0gMS^2`2jZo@>0=SBkaH0oooo000E0?ooo`h0i>?[2`3ViNT=0>OVj0/0i^GY3@3V
i^T;0>KUj@h0gMW]2`3:`O4=08]_n@/0Qf[i3@2cXoD;0<g4l@h0h=c]2`3Rgn`=0>CRj`/0hn7[3@3I
e>h;0=gHkPh0^Z_d2`3Hd^lG0?ooo`004`3ooolB0>CSj`L0i^GY4@3Wi^P70>KUjA40i^KY1`3ViNTB
0=gIk@L0b/7a4@2;KoT708MZnA40/j?e1`3=a?4B0>3Lk@L0h]o/4@3Th^/70>?Qja40fMC^1`3Mf>hB
0;Z[m0L0f=;_6@3oool00140oooo5P3Thn/30>KUjAD0inKX0`3ViNTE0>KVj@<0i^GY5P3MfNd30<[1
lAD0Rfoi0`27J_TE0;>Sm@<0cLCa5P3Pg>d30>;Ok1D0i>;[0`3ShN/E0=WDkP<0gMS^5P2jZo@30=SB
ka/0oooo000?0?oooaT0i>?[603Wi^PH0>KVjAT0gMW]602;KoTH0;>SmAT0h=c]603Th^/H0=WDkQT0
^Z_d7@3oool000l0oooo6@3Thn/H0>OVj1P0i^KY6@3MfNdH08]_nAP0/j?e6@3Pg>dH0>CRjaP0fMC^
6@2jZo@M0?ooo`003`3ooolI0>CSjaP0inKX603Vi^TI0=gIkAP0Rfoi602cXoDI0>3LkAP0i>;[603I
e>hI0;Z[m1d0oooo000?0?ooo`/0i>?[1000000:0>CSjaP0inKX2`3Vi^T3000000X0i^KY6@3MfNdH
08]_n@/0/j?e0`00000:0;>SmAT0h=c]2P3Th^/4000000X0i>;[603Ie>h;0;Z[m0<000002`2jZo@M
0?ooo`003`3oool90>CSj`L000002@3Thn/H0>OVj0T0i^KY1`0000080>KVjAT0gMW]602;KoT90;>S
m@L00000202cXoDI0>3Lk@T0i>;[1P0000090>CRjaP0fMC^2@2jZo@7000000T0^Z_d7@3oool000l0
oooo203Thn/9000000P0i>?[603Wi^P80>KVj@T000001`3Vi^TI0=gIkAP0Rfoi202cXoD9000000L0
/j?e6@3Pg>d80>CRj`P00000203Th^/H0=WDkPP0^Z_d2@0000080;Z[m1d0oooo000?0?ooo`P0i>?[
2@0000080>CSj`X0inKX1000000:0>OVj0P0i^KY2@0000070>KVj@/0gMW]0`00000;0=gIkAP0Rfoi
202cXoD9000000L0/j?e2`3Pg>d3000000/0h=c]203Th^/8000000P0i>;[603Ie>h80;Z[m0T00000
202jZo@M0?ooo`003`3oool80>CSj`T00000203Thn/90>OVj0D000002P3Wi^P70>KVj@X000001`3V
i^T:0=gIk@D000002P3MfNdH08]_n@L0/j?e2P0000070;>Sm@X0h=c]1@00000:0>3Lk@L0i>;[2@00
00080>CRjaP0fMC^202jZo@9000000P0^Z_d7@3oool000l0oooo203Thn/9000000P0i>?[2P3Wi^P4
000000X0inKX203Vi^T9000000L0i^KY2`3MfNd4000000X0gMW]602;KoT80;>Sm@T000001`2cXoD;
0>3Lk@@000002P3Pg>d70>CRj`T00000203Th^/H0=WDkPP0^Z_d2@0000080;Z[m1d0oooo000?0?oo
o`P0i>?[2@0000080>CSj`X0inKX0`00000;0>OVj0P0i^KY200000080>KVj@/0gMW]0`00000;0=gI
kAP0Rfoi202cXoD8000000P0/j?e2`3Pg>d3000000/0h=c]1`3Th^/9000000P0i>;[603Ie>h80;Z[
m0T00000202jZo@M0?ooo`003`3oool90>CSj`L000002@3Thn/H0>OVj0T0i^KY1P0000090>KVjAT0
gMW]602;KoT90;>Sm@H000002@2cXoDI0>3Lk@P0i>;[1`0000090>CRjaP0fMC^2@2jZo@7000000T0
^Z_d7@3oool000l0oooo2`3Thn/3000000/0i>?[603Wi^P:0>KVj@@000002P3Vi^TI0=gIkAP0Rfoi
2P2cXoD4000000X0/j?e6@3Pg>d:0>CRj`<000002`3Th^/H0=WDkPX0^Z_d1000000;0;Z[m1d0oooo
000?0?oooaT0i>?[603Wi^PH0>KVjAT0gMW]602;KoTH0;>SmAT0h=c]603Th^/H0=WDkQT0^Z_d7@3o
ool000l0oooo6@3Thn/H0>OVj1P0i^KY6@3MfNdH08]_nAP0/j?e6@3Pg>dH0>CRjaP0fMC^6@2jZo@M
0?ooo`003`3ooolI0>CSjaP0inKX603Vi^TI0=gIkAP0Rfoi602cXoDI0>3LkAP0i>;[603Ie>hI0;Z[
m1d0oooo000A0?oooaH0i>?[0`3ooolE0>OVj0<0oooo5@3Vi^T30?oooaH0gMW]0`3ooolE08]_n@<0
oooo5@2cXoD30?oooaH0h=c]0`3ooolE0>CRj`<0oooo5@3Ie>h30?oooaH0^Z_d7P3oool001<0oooo
4P3Thn/70?oooa40inKX1`3ooolA0>KVj@L0oooo4P3MfNd70?oooa40Rfoi1`3ooolA0;>Sm@L0oooo
4P3Pg>d70?oooa40i>;[1`3ooolA0=WDkPL0oooo4P2jZo@P0?ooo`005@3oool>0>CSj`/0oooo3@3W
i^P;0?ooo`d0i^KY2`3oool>0=gIk@/0oooo3@2;KoT;0?ooo`d0/j?e2`3oool>0>3Lk@/0oooo3@3T
h^/;0?ooo`d0fMC^2`3oool>0;Z[m280oooo000F0?ooo`/0i>?[3P3oool;0>OVj0d0oooo2`3Vi^T=
0?ooo`/0gMW]3P3oool;08]_n@d0oooo2`2cXoD=0?ooo`/0h=c]3P3oool;0>CRj`d0oooo2`3Ie>h=
0?ooo`/0^Z_d903oool001P0oooo1`3Thn/B0?ooo`L0inKX4@3oool70>KVjA40oooo1`3MfNdB0?oo
o`L0Rfoi4@3oool70;>SmA40oooo1`3Pg>dB0?ooo`L0i>;[4@3oool70=WDkQ40oooo1`2jZo@V0?oo
o`006P3oool30>CSjaH0oooo0`3Wi^PE0?ooo`<0i^KY5@3oool30=gIkAH0oooo0`2;KoTE0?ooo`<0
/j?e5@3oool30>3LkAH0oooo0`3Th^/E0?ooo`<0fMC^5@3oool30;Z[m2P0oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo00390?ooo`800000E@3oool00<X0oooo00<000000?ooo`3oool0D`3oool00580
oooo0P0000080?ooo`80000000D0oooo00000000000000000?ooo`0500000080oooo0P0000030?oo
o`@000000`3oool3000000040?ooo`00000000000?ooo`8000002@3oool00`000000oooo00000003
0?ooo`<000000`3oool200000080oooo0`0000000`3oool00000000000060?ooo`@00000103oool3
000000030?ooo`00000000000080oooo0P000000103oool000000000000000040?ooo`<000000`3o
ool2000000D0oooo00<000000?ooo`3oool0DP3oool00540oooo00@000000?ooo`3oool000000P3o
ool4000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0100000020?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool0103oool01`000000oooo0?ooo`3oool000000?oo
o`0000002@3oool01@000000oooo0000003oool0000000<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01`000000oooo0?ooo`3o
ool000000?ooo`000000D`3oool00540oooo00@000000?ooo`3oool000001`3oool01@000000oooo
0000003oool0000000D0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool01@000000oooo0000003oool0
000000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool400000080oooo00@000000?ooo`3oool000000P3oool30000
00D0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000005<0oooo001A
0?ooo`040000003oool0oooo000000L0oooo0P0000000`3oool00000000000030?ooo`<0000000<0
oooo0000000000000`0000020?ooo`@000000`3oool200000080oooo0P0000000`3oool000000000
00070?ooo`<0000000<0oooo0000000000000P3oool200000080oooo1@0000020?ooo`<000002@3o
ool010000000oooo0?ooo`0000030?ooo`8000000P3oool4000000<0oooo100000030?ooo`800000
0P3oool5000000050?ooo`00000000000000003oool00P00001B0?ooo`00D@3oool010000000oooo
0?ooo`0000070?ooo`80000000<0oooo000000000000203oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00000J0?oo
o`030000003oool0oooo05X0oooo001@0?ooo`80000000@0oooo00000000000000001P3oool20000
00040?ooo`0000000000000001D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`06
0?ooo`8000002P3oool4000001L0oooo00<000000?ooo`3oool0GP3oool00?l0oooo8@3oool00?l0
oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {244.438, 0}} -> {-0.150469, -0.368109, \
0.0411183, 0.0411183}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{\(umatrix = GetUMatrix[curSOM];\), "\n", 
    RowBox[{
      RowBox[{
        StyleBox["DisplayTogether",
          FontFamily->"Courier New"], 
        StyleBox["[",
          FontFamily->"Courier New"], 
        StyleBox["\[IndentingNewLine]",
          FontFamily->"Courier New"], 
        RowBox[{
          StyleBox[\(PlotSOMHexRaster[curSOM, 5, ColorBar -> False]\),
            FontFamily->"Courier New",
            FontWeight->"Bold"], 
          StyleBox[",",
            FontFamily->"Courier New",
            FontWeight->"Bold"], 
          StyleBox["\[IndentingNewLine]",
            FontFamily->"Courier New",
            FontWeight->"Bold"], 
          StyleBox[\(CircRaster\ [umatrix]\),
            FontFamily->"Courier New"], 
          StyleBox[",",
            FontFamily->"Courier New"], 
          StyleBox["\[IndentingNewLine]",
            FontFamily->"Courier New"], 
          StyleBox[\(PlotLabel -> None\),
            FontFamily->"Courier New"]}], 
        StyleBox["\n",
          FontFamily->"Courier New"], 
        StyleBox["]",
          FontFamily->"Courier New"]}], 
      StyleBox[";",
        FontFamily->"Courier New"]}]}], "Input",
  CellLabel->"In[60]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .85228 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.021542 0.0907029 0.0333842 0.0907029 [
[ 0 0 0 0 ]
[ 1 .85228 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.2 0 .95 r
.15986 .09884 m
.11451 .12503 L
.06916 .09884 L
.06916 .04648 L
.11451 .02029 L
.15986 .04648 L
.15986 .09884 L
F
0 .812 1 r
.25057 .09884 m
.20522 .12503 L
.15986 .09884 L
.15986 .04648 L
.20522 .02029 L
.25057 .04648 L
.25057 .09884 L
F
0 1 .175 r
.34127 .09884 m
.29592 .12503 L
.25057 .09884 L
.25057 .04648 L
.29592 .02029 L
.34127 .04648 L
.34127 .09884 L
F
.43197 .09884 m
.38662 .12503 L
.34127 .09884 L
.34127 .04648 L
.38662 .02029 L
.43197 .04648 L
.43197 .09884 L
F
.52268 .09884 m
.47732 .12503 L
.43197 .09884 L
.43197 .04648 L
.47732 .02029 L
.52268 .04648 L
.52268 .09884 L
F
.61338 .09884 m
.56803 .12503 L
.52268 .09884 L
.52268 .04648 L
.56803 .02029 L
.61338 .04648 L
.61338 .09884 L
F
.70408 .09884 m
.65873 .12503 L
.61338 .09884 L
.61338 .04648 L
.65873 .02029 L
.70408 .04648 L
.70408 .09884 L
F
.79478 .09884 m
.74943 .12503 L
.70408 .09884 L
.70408 .04648 L
.74943 .02029 L
.79478 .04648 L
.79478 .09884 L
F
.88549 .09884 m
.84014 .12503 L
.79478 .09884 L
.79478 .04648 L
.84014 .02029 L
.88549 .04648 L
.88549 .09884 L
F
.97619 .09884 m
.93084 .12503 L
.88549 .09884 L
.88549 .04648 L
.93084 .02029 L
.97619 .04648 L
.97619 .09884 L
F
.2 0 .95 r
.11451 .17739 m
.06916 .20358 L
.02381 .17739 L
.02381 .12503 L
.06916 .09884 L
.11451 .12503 L
.11451 .17739 L
F
0 .25 1 r
.20522 .17739 m
.15986 .20358 L
.11451 .17739 L
.11451 .12503 L
.15986 .09884 L
.20522 .12503 L
.20522 .17739 L
F
0 1 .175 r
.29592 .17739 m
.25057 .20358 L
.20522 .17739 L
.20522 .12503 L
.25057 .09884 L
.29592 .12503 L
.29592 .17739 L
F
.38662 .17739 m
.34127 .20358 L
.29592 .17739 L
.29592 .12503 L
.34127 .09884 L
.38662 .12503 L
.38662 .17739 L
F
.47732 .17739 m
.43197 .20358 L
.38662 .17739 L
.38662 .12503 L
.43197 .09884 L
.47732 .12503 L
.47732 .17739 L
F
.56803 .17739 m
.52268 .20358 L
.47732 .17739 L
.47732 .12503 L
.52268 .09884 L
.56803 .12503 L
.56803 .17739 L
F
.65873 .17739 m
.61338 .20358 L
.56803 .17739 L
.56803 .12503 L
.61338 .09884 L
.65873 .12503 L
.65873 .17739 L
F
.74943 .17739 m
.70408 .20358 L
.65873 .17739 L
.65873 .12503 L
.70408 .09884 L
.74943 .12503 L
.74943 .17739 L
F
.84014 .17739 m
.79478 .20358 L
.74943 .17739 L
.74943 .12503 L
.79478 .09884 L
.84014 .12503 L
.84014 .17739 L
F
.93084 .17739 m
.88549 .20358 L
.84014 .17739 L
.84014 .12503 L
.88549 .09884 L
.93084 .12503 L
.93084 .17739 L
F
.2 0 .95 r
.15986 .25595 m
.11451 .28213 L
.06916 .25595 L
.06916 .20358 L
.11451 .17739 L
.15986 .20358 L
.15986 .25595 L
F
0 .205 1 r
.25057 .25595 m
.20522 .28213 L
.15986 .25595 L
.15986 .20358 L
.20522 .17739 L
.25057 .20358 L
.25057 .25595 L
F
0 1 .754 r
.34127 .25595 m
.29592 .28213 L
.25057 .25595 L
.25057 .20358 L
.29592 .17739 L
.34127 .20358 L
.34127 .25595 L
F
0 1 .175 r
.43197 .25595 m
.38662 .28213 L
.34127 .25595 L
.34127 .20358 L
.38662 .17739 L
.43197 .20358 L
.43197 .25595 L
F
.52268 .25595 m
.47732 .28213 L
.43197 .25595 L
.43197 .20358 L
.47732 .17739 L
.52268 .20358 L
.52268 .25595 L
F
.61338 .25595 m
.56803 .28213 L
.52268 .25595 L
.52268 .20358 L
.56803 .17739 L
.61338 .20358 L
.61338 .25595 L
F
.70408 .25595 m
.65873 .28213 L
.61338 .25595 L
.61338 .20358 L
.65873 .17739 L
.70408 .20358 L
.70408 .25595 L
F
.79478 .25595 m
.74943 .28213 L
.70408 .25595 L
.70408 .20358 L
.74943 .17739 L
.79478 .20358 L
.79478 .25595 L
F
.88549 .25595 m
.84014 .28213 L
.79478 .25595 L
.79478 .20358 L
.84014 .17739 L
.88549 .20358 L
.88549 .25595 L
F
.97619 .25595 m
.93084 .28213 L
.88549 .25595 L
.88549 .20358 L
.93084 .17739 L
.97619 .20358 L
.97619 .25595 L
F
.2 0 .95 r
.11451 .3345 m
.06916 .36068 L
.02381 .3345 L
.02381 .28213 L
.06916 .25595 L
.11451 .28213 L
.11451 .3345 L
F
.20522 .3345 m
.15986 .36068 L
.11451 .3345 L
.11451 .28213 L
.15986 .25595 L
.20522 .28213 L
.20522 .3345 L
F
.29592 .3345 m
.25057 .36068 L
.20522 .3345 L
.20522 .28213 L
.25057 .25595 L
.29592 .28213 L
.29592 .3345 L
F
0 .668 1 r
.38662 .3345 m
.34127 .36068 L
.29592 .3345 L
.29592 .28213 L
.34127 .25595 L
.38662 .28213 L
.38662 .3345 L
F
0 1 .175 r
.47732 .3345 m
.43197 .36068 L
.38662 .3345 L
.38662 .28213 L
.43197 .25595 L
.47732 .28213 L
.47732 .3345 L
F
.662 1 0 r
.56803 .3345 m
.52268 .36068 L
.47732 .3345 L
.47732 .28213 L
.52268 .25595 L
.56803 .28213 L
.56803 .3345 L
F
1 .798 0 r
.65873 .3345 m
.61338 .36068 L
.56803 .3345 L
.56803 .28213 L
.61338 .25595 L
.65873 .28213 L
.65873 .3345 L
F
.755 1 0 r
.74943 .3345 m
.70408 .36068 L
.65873 .3345 L
.65873 .28213 L
.70408 .25595 L
.74943 .28213 L
.74943 .3345 L
F
0 1 .175 r
.84014 .3345 m
.79478 .36068 L
.74943 .3345 L
.74943 .28213 L
.79478 .25595 L
.84014 .28213 L
.84014 .3345 L
F
.93084 .3345 m
.88549 .36068 L
.84014 .3345 L
.84014 .28213 L
.88549 .25595 L
.93084 .28213 L
.93084 .3345 L
F
.2 0 .95 r
.15986 .41305 m
.11451 .43923 L
.06916 .41305 L
.06916 .36068 L
.11451 .3345 L
.15986 .36068 L
.15986 .41305 L
F
.25057 .41305 m
.20522 .43923 L
.15986 .41305 L
.15986 .36068 L
.20522 .3345 L
.25057 .36068 L
.25057 .41305 L
F
.34127 .41305 m
.29592 .43923 L
.25057 .41305 L
.25057 .36068 L
.29592 .3345 L
.34127 .36068 L
.34127 .41305 L
F
.43197 .41305 m
.38662 .43923 L
.34127 .41305 L
.34127 .36068 L
.38662 .3345 L
.43197 .36068 L
.43197 .41305 L
F
1 .459 0 r
.52268 .41305 m
.47732 .43923 L
.43197 .41305 L
.43197 .36068 L
.47732 .3345 L
.52268 .36068 L
.52268 .41305 L
F
1 .308 0 r
.61338 .41305 m
.56803 .43923 L
.52268 .41305 L
.52268 .36068 L
.56803 .3345 L
.61338 .36068 L
.61338 .41305 L
F
1 .105 0 r
.70408 .41305 m
.65873 .43923 L
.61338 .41305 L
.61338 .36068 L
.65873 .3345 L
.70408 .36068 L
.70408 .41305 L
F
.79478 .41305 m
.74943 .43923 L
.70408 .41305 L
.70408 .36068 L
.74943 .3345 L
.79478 .36068 L
.79478 .41305 L
F
.88549 .41305 m
.84014 .43923 L
.79478 .41305 L
.79478 .36068 L
.84014 .3345 L
.88549 .36068 L
.88549 .41305 L
F
.97619 .41305 m
.93084 .43923 L
.88549 .41305 L
.88549 .36068 L
.93084 .3345 L
.97619 .36068 L
.97619 .41305 L
F
.2 0 .95 r
.11451 .4916 m
.06916 .51778 L
.02381 .4916 L
.02381 .43923 L
.06916 .41305 L
.11451 .43923 L
.11451 .4916 L
F
.20522 .4916 m
.15986 .51778 L
.11451 .4916 L
.11451 .43923 L
.15986 .41305 L
.20522 .43923 L
.20522 .4916 L
F
.29592 .4916 m
.25057 .51778 L
.20522 .4916 L
.20522 .43923 L
.25057 .41305 L
.29592 .43923 L
.29592 .4916 L
F
.38662 .4916 m
.34127 .51778 L
.29592 .4916 L
.29592 .43923 L
.34127 .41305 L
.38662 .43923 L
.38662 .4916 L
F
1 .105 0 r
.47732 .4916 m
.43197 .51778 L
.38662 .4916 L
.38662 .43923 L
.43197 .41305 L
.47732 .43923 L
.47732 .4916 L
F
.56803 .4916 m
.52268 .51778 L
.47732 .4916 L
.47732 .43923 L
.52268 .41305 L
.56803 .43923 L
.56803 .4916 L
F
.65873 .4916 m
.61338 .51778 L
.56803 .4916 L
.56803 .43923 L
.61338 .41305 L
.65873 .43923 L
.65873 .4916 L
F
.74943 .4916 m
.70408 .51778 L
.65873 .4916 L
.65873 .43923 L
.70408 .41305 L
.74943 .43923 L
.74943 .4916 L
F
.84014 .4916 m
.79478 .51778 L
.74943 .4916 L
.74943 .43923 L
.79478 .41305 L
.84014 .43923 L
.84014 .4916 L
F
.93084 .4916 m
.88549 .51778 L
.84014 .4916 L
.84014 .43923 L
.88549 .41305 L
.93084 .43923 L
.93084 .4916 L
F
.2 0 .95 r
.15986 .57015 m
.11451 .59633 L
.06916 .57015 L
.06916 .51778 L
.11451 .4916 L
.15986 .51778 L
.15986 .57015 L
F
.25057 .57015 m
.20522 .59633 L
.15986 .57015 L
.15986 .51778 L
.20522 .4916 L
.25057 .51778 L
.25057 .57015 L
F
.34127 .57015 m
.29592 .59633 L
.25057 .57015 L
.25057 .51778 L
.29592 .4916 L
.34127 .51778 L
.34127 .57015 L
F
.43197 .57015 m
.38662 .59633 L
.34127 .57015 L
.34127 .51778 L
.38662 .4916 L
.43197 .51778 L
.43197 .57015 L
F
1 .105 0 r
.52268 .57015 m
.47732 .59633 L
.43197 .57015 L
.43197 .51778 L
.47732 .4916 L
.52268 .51778 L
.52268 .57015 L
F
.61338 .57015 m
.56803 .59633 L
.52268 .57015 L
.52268 .51778 L
.56803 .4916 L
.61338 .51778 L
.61338 .57015 L
F
.70408 .57015 m
.65873 .59633 L
.61338 .57015 L
.61338 .51778 L
.65873 .4916 L
.70408 .51778 L
.70408 .57015 L
F
.79478 .57015 m
.74943 .59633 L
.70408 .57015 L
.70408 .51778 L
.74943 .4916 L
.79478 .51778 L
.79478 .57015 L
F
.88549 .57015 m
.84014 .59633 L
.79478 .57015 L
.79478 .51778 L
.84014 .4916 L
.88549 .51778 L
.88549 .57015 L
F
.97619 .57015 m
.93084 .59633 L
.88549 .57015 L
.88549 .51778 L
.93084 .4916 L
.97619 .51778 L
.97619 .57015 L
F
.2 0 .95 r
.11451 .6487 m
.06916 .67488 L
.02381 .6487 L
.02381 .59633 L
.06916 .57015 L
.11451 .59633 L
.11451 .6487 L
F
.20522 .6487 m
.15986 .67488 L
.11451 .6487 L
.11451 .59633 L
.15986 .57015 L
.20522 .59633 L
.20522 .6487 L
F
.29592 .6487 m
.25057 .67488 L
.20522 .6487 L
.20522 .59633 L
.25057 .57015 L
.29592 .59633 L
.29592 .6487 L
F
.38662 .6487 m
.34127 .67488 L
.29592 .6487 L
.29592 .59633 L
.34127 .57015 L
.38662 .59633 L
.38662 .6487 L
F
.47732 .6487 m
.43197 .67488 L
.38662 .6487 L
.38662 .59633 L
.43197 .57015 L
.47732 .59633 L
.47732 .6487 L
F
1 .105 0 r
.56803 .6487 m
.52268 .67488 L
.47732 .6487 L
.47732 .59633 L
.52268 .57015 L
.56803 .59633 L
.56803 .6487 L
F
.65873 .6487 m
.61338 .67488 L
.56803 .6487 L
.56803 .59633 L
.61338 .57015 L
.65873 .59633 L
.65873 .6487 L
F
.74943 .6487 m
.70408 .67488 L
.65873 .6487 L
.65873 .59633 L
.70408 .57015 L
.74943 .59633 L
.74943 .6487 L
F
.84014 .6487 m
.79478 .67488 L
.74943 .6487 L
.74943 .59633 L
.79478 .57015 L
.84014 .59633 L
.84014 .6487 L
F
.93084 .6487 m
.88549 .67488 L
.84014 .6487 L
.84014 .59633 L
.88549 .57015 L
.93084 .59633 L
.93084 .6487 L
F
.2 0 .95 r
.15986 .72725 m
.11451 .75344 L
.06916 .72725 L
.06916 .67488 L
.11451 .6487 L
.15986 .67488 L
.15986 .72725 L
F
.25057 .72725 m
.20522 .75344 L
.15986 .72725 L
.15986 .67488 L
.20522 .6487 L
.25057 .67488 L
.25057 .72725 L
F
.34127 .72725 m
.29592 .75344 L
.25057 .72725 L
.25057 .67488 L
.29592 .6487 L
.34127 .67488 L
.34127 .72725 L
F
.43197 .72725 m
.38662 .75344 L
.34127 .72725 L
.34127 .67488 L
.38662 .6487 L
.43197 .67488 L
.43197 .72725 L
F
1 1 0 r
.52268 .72725 m
.47732 .75344 L
.43197 .72725 L
.43197 .67488 L
.47732 .6487 L
.52268 .67488 L
.52268 .72725 L
F
1 .105 0 r
.61338 .72725 m
.56803 .75344 L
.52268 .72725 L
.52268 .67488 L
.56803 .6487 L
.61338 .67488 L
.61338 .72725 L
F
.70408 .72725 m
.65873 .75344 L
.61338 .72725 L
.61338 .67488 L
.65873 .6487 L
.70408 .67488 L
.70408 .72725 L
F
.79478 .72725 m
.74943 .75344 L
.70408 .72725 L
.70408 .67488 L
.74943 .6487 L
.79478 .67488 L
.79478 .72725 L
F
.88549 .72725 m
.84014 .75344 L
.79478 .72725 L
.79478 .67488 L
.84014 .6487 L
.88549 .67488 L
.88549 .72725 L
F
.97619 .72725 m
.93084 .75344 L
.88549 .72725 L
.88549 .67488 L
.93084 .6487 L
.97619 .67488 L
.97619 .72725 L
F
.2 0 .95 r
.11451 .8058 m
.06916 .83199 L
.02381 .8058 L
.02381 .75344 L
.06916 .72725 L
.11451 .75344 L
.11451 .8058 L
F
.20522 .8058 m
.15986 .83199 L
.11451 .8058 L
.11451 .75344 L
.15986 .72725 L
.20522 .75344 L
.20522 .8058 L
F
.29592 .8058 m
.25057 .83199 L
.20522 .8058 L
.20522 .75344 L
.25057 .72725 L
.29592 .75344 L
.29592 .8058 L
F
.38662 .8058 m
.34127 .83199 L
.29592 .8058 L
.29592 .75344 L
.34127 .72725 L
.38662 .75344 L
.38662 .8058 L
F
0 1 .175 r
.47732 .8058 m
.43197 .83199 L
.38662 .8058 L
.38662 .75344 L
.43197 .72725 L
.47732 .75344 L
.47732 .8058 L
F
1 .105 0 r
.56803 .8058 m
.52268 .83199 L
.47732 .8058 L
.47732 .75344 L
.52268 .72725 L
.56803 .75344 L
.56803 .8058 L
F
.65873 .8058 m
.61338 .83199 L
.56803 .8058 L
.56803 .75344 L
.61338 .72725 L
.65873 .75344 L
.65873 .8058 L
F
.74943 .8058 m
.70408 .83199 L
.65873 .8058 L
.65873 .75344 L
.70408 .72725 L
.74943 .75344 L
.74943 .8058 L
F
.84014 .8058 m
.79478 .83199 L
.74943 .8058 L
.74943 .75344 L
.79478 .72725 L
.84014 .75344 L
.84014 .8058 L
F
.93084 .8058 m
.88549 .83199 L
.84014 .8058 L
.84014 .75344 L
.88549 .72725 L
.93084 .75344 L
.93084 .8058 L
F
0 g
.11451 .07266 m
.11451 .07266 .00955 0 365.73 arc
F
.20522 .07266 m
.20522 .07266 .01699 0 365.73 arc
F
.29592 .07266 m
.29592 .07266 .00557 0 365.73 arc
F
.38662 .07266 m
.38662 .07266 .00182 0 365.73 arc
F
.47732 .07266 m
.47732 .07266 .00382 0 365.73 arc
F
.56803 .07266 m
.56803 .07266 .00281 0 365.73 arc
F
.65873 .07266 m
.65873 .07266 .00238 0 365.73 arc
F
.74943 .07266 m
.74943 .07266 .00506 0 365.73 arc
F
.84014 .07266 m
.84014 .07266 .00427 0 365.73 arc
F
.93084 .07266 m
.93084 .07266 .0055 0 365.73 arc
F
.06916 .15121 m
.06916 .15121 .00587 0 365.73 arc
F
.15986 .15121 m
.15986 .15121 .01288 0 365.73 arc
F
.25057 .15121 m
.25057 .15121 .01811 0 365.73 arc
F
.34127 .15121 m
.34127 .15121 .00362 0 365.73 arc
F
.43197 .15121 m
.43197 .15121 .00152 0 365.73 arc
F
.52268 .15121 m
.52268 .15121 .00321 0 365.73 arc
F
.61338 .15121 m
.61338 .15121 .0041 0 365.73 arc
F
.70408 .15121 m
.70408 .15121 .00222 0 365.73 arc
F
.79478 .15121 m
.79478 .15121 .00203 0 365.73 arc
F
.88549 .15121 m
.88549 .15121 .00257 0 365.73 arc
F
.11451 .22976 m
.11451 .22976 .00516 0 365.73 arc
F
.20522 .22976 m
.20522 .22976 .01515 0 365.73 arc
F
.29592 .22976 m
.29592 .22976 .01761 0 365.73 arc
F
.38662 .22976 m
.38662 .22976 .00631 0 365.73 arc
F
.47732 .22976 m
.47732 .22976 .00317 0 365.73 arc
F
.56803 .22976 m
.56803 .22976 .01158 0 365.73 arc
F
.65873 .22976 m
.65873 .22976 .00861 0 365.73 arc
F
.74943 .22976 m
.74943 .22976 .00359 0 365.73 arc
F
.84014 .22976 m
.84014 .22976 .00095 0 365.73 arc
F
.06916 .30831 m
.06916 .30831 .00095 0 365.73 arc
F
.15986 .30831 m
.15986 .30831 .00306 0 365.73 arc
F
.25057 .30831 m
.25057 .30831 .01242 0 365.73 arc
F
.34127 .30831 m
.34127 .30831 .02042 0 365.73 arc
F
.43197 .30831 m
.43197 .30831 .02047 0 365.73 arc
F
.52268 .30831 m
.52268 .30831 .02006 0 365.73 arc
F
.61338 .30831 m
.61338 .30831 .02251 0 365.73 arc
F
.70408 .30831 m
.70408 .30831 .02332 0 365.73 arc
F
.79478 .30831 m
.79478 .30831 .02381 0 365.73 arc
F
.88549 .30831 m
.88549 .30831 .02618 0 365.73 arc
F
.11451 .38686 m
.11451 .38686 .0043 0 365.73 arc
F
.20522 .38686 m
.20522 .38686 .0039 0 365.73 arc
F
.29592 .38686 m
.29592 .38686 .00886 0 365.73 arc
F
.38662 .38686 m
.38662 .38686 .02157 0 365.73 arc
F
.47732 .38686 m
.47732 .38686 .02204 0 365.73 arc
F
.56803 .38686 m
.56803 .38686 .015 0 365.73 arc
F
.65873 .38686 m
.65873 .38686 .0148 0 365.73 arc
F
.74943 .38686 m
.74943 .38686 .01929 0 365.73 arc
F
.84014 .38686 m
.84014 .38686 .02588 0 365.73 arc
F
.93084 .38686 m
.93084 .38686 .02474 0 365.73 arc
F
.06916 .46542 m
.06916 .46542 .00538 0 365.73 arc
F
.15986 .46542 m
.15986 .46542 .00548 0 365.73 arc
F
.25057 .46542 m
.25057 .46542 .00455 0 365.73 arc
F
.34127 .46542 m
.34127 .46542 .00776 0 365.73 arc
F
.43197 .46542 m
.43197 .46542 .02401 0 365.73 arc
F
.52268 .46542 m
.52268 .46542 .01013 0 365.73 arc
F
.61338 .46542 m
.61338 .46542 .00761 0 365.73 arc
F
.70408 .46542 m
.70408 .46542 .00488 0 365.73 arc
F
.79478 .46542 m
.79478 .46542 .00421 0 365.73 arc
F
.88549 .46542 m
.88549 .46542 .0069 0 365.73 arc
F
.11451 .54397 m
.11451 .54397 .00361 0 365.73 arc
F
.20522 .54397 m
.20522 .54397 .00347 0 365.73 arc
F
.29592 .54397 m
.29592 .54397 .00212 0 365.73 arc
F
.38662 .54397 m
.38662 .54397 .0139 0 365.73 arc
F
.47732 .54397 m
.47732 .54397 .01958 0 365.73 arc
F
.56803 .54397 m
.56803 .54397 .00486 0 365.73 arc
F
.65873 .54397 m
.65873 .54397 .00625 0 365.73 arc
F
.74943 .54397 m
.74943 .54397 .00362 0 365.73 arc
F
.84014 .54397 m
.84014 .54397 .00317 0 365.73 arc
F
.93084 .54397 m
.93084 .54397 .00554 0 365.73 arc
F
.06916 .62252 m
.06916 .62252 .00245 0 365.73 arc
F
.15986 .62252 m
.15986 .62252 .00383 0 365.73 arc
F
.25057 .62252 m
.25057 .62252 .00314 0 365.73 arc
F
.34127 .62252 m
.34127 .62252 .00394 0 365.73 arc
F
.43197 .62252 m
.43197 .62252 .019 0 365.73 arc
F
.52268 .62252 m
.52268 .62252 .0153 0 365.73 arc
F
.61338 .62252 m
.61338 .62252 .00677 0 365.73 arc
F
.70408 .62252 m
.70408 .62252 .00476 0 365.73 arc
F
.79478 .62252 m
.79478 .62252 .00442 0 365.73 arc
F
.88549 .62252 m
.88549 .62252 .00468 0 365.73 arc
F
.11451 .70107 m
.11451 .70107 .00341 0 365.73 arc
F
.20522 .70107 m
.20522 .70107 .00344 0 365.73 arc
F
.29592 .70107 m
.29592 .70107 .00357 0 365.73 arc
F
.38662 .70107 m
.38662 .70107 .01177 0 365.73 arc
F
.47732 .70107 m
.47732 .70107 .01984 0 365.73 arc
F
.56803 .70107 m
.56803 .70107 .01134 0 365.73 arc
F
.65873 .70107 m
.65873 .70107 .00611 0 365.73 arc
F
.74943 .70107 m
.74943 .70107 .0055 0 365.73 arc
F
.84014 .70107 m
.84014 .70107 .00779 0 365.73 arc
F
.93084 .70107 m
.93084 .70107 .00913 0 365.73 arc
F
.06916 .77962 m
.06916 .77962 .00475 0 365.73 arc
F
.15986 .77962 m
.15986 .77962 .0022 0 365.73 arc
F
.25057 .77962 m
.25057 .77962 .00293 0 365.73 arc
F
.34127 .77962 m
.34127 .77962 .00757 0 365.73 arc
F
.43197 .77962 m
.43197 .77962 .01948 0 365.73 arc
F
.52268 .77962 m
.52268 .77962 .01512 0 365.73 arc
F
.61338 .77962 m
.61338 .77962 .00681 0 365.73 arc
F
.70408 .77962 m
.70408 .77962 .00513 0 365.73 arc
F
.79478 .77962 m
.79478 .77962 .00877 0 365.73 arc
F
.88549 .77962 m
.88549 .77962 .01429 0 365.73 arc
F
0 0 m
1 0 L
1 .85228 L
0 .85228 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[60]:=",
  ImageSize->{288, 245.438},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000mB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`007`3oool303<0laL0oooo0`00colG0?ooo`<00?l/5`3oool3003o;1L0
oooo0`00ob`H0?ooo`<00?l/5`3oool3003o;1L0oooo0`00ob`G0?ooo`<00?l/5`3oool3003o;1<0
oooo000M0?ooo`L0<`3c4`3oool7003?oa<0oooo1`00ob`C0?ooo`L00?l/4`3oool7003o;1@0oooo
1`00ob`C0?ooo`L00?l/4`3oool7003o;1<0oooo1`00ob`C0?ooo`L00?l/4@3oool001/0oooo2`0c
0?<?0?ooo`/00<oo3`3oool;003o;0l0oooo2`00ob`?0?ooo`/00?l/403oool;003o;0l0oooo2`00
ob`?0?ooo`/00?l/3`3oool;003o;0l0oooo2`00ob`?0?ooo`006@3oool?03<0l`/0oooo3`00col;
0?ooo`l00?l/2`3oool?003o;0/0oooo3`00ob`<0?ooo`l00?l/2`3oool?003o;0/0oooo3`00ob`;
0?ooo`l00?l/2`3oool?003o;0d0oooo000G0?oooa<0<`3c1`3ooolC003?o`L0oooo4`00ob`70?oo
oa<00?l/1`3ooolC003o;0P0oooo4`00ob`70?oooa<00?l/1`3ooolC003o;0L0oooo4`00ob`70?oo
oa<00?l/2`3oool001D0oooo5`0c0?<30?oooaL00<oo0`3ooolG003o;0<0oooo5`00ob`30?oooaL0
0?l/103ooolG003o;0<0oooo5`00ob`30?oooaL00?l/0`3ooolG003o;0<0oooo5`00ob`90?ooo`00
4`3ooolJ03<0laX00<ood@00ob`80?ooo`004`3ooolJ03<0laX00<ood@00ob`80?ooo`004`3ooolJ
03<0laX00<ood@00ob`80?ooo`004`3ooolJ03<0laX00<ood@00ob`80?ooo`004`3ooolJ03<0l`X0
0<oo1P00000:003?om400?l/203oool001<0oooo6P0c0?<:003?o`L000002@00cooA003o;0P0oooo
000C0?ooo``0<`3c1000000:03<0l`T00<oo2@000008003?om400?l/203oool001<0oooo300c0?<4
000000X0<`3c2@00col9000000P00<oo3000ob`3000008000?l/0P00000b003o;08000003000ob`8
0?ooo`004`3oool;03<0l`D000002P0c0?<9003?o`T000002000col<003o;0<000006000ob`20000
01L00?l/0`00000H003o;00300000000ob`00?l/01L00?l/00<00000003o;000ob`05P00ob`30000
01L00?l/0`00000G003o;0<000003000ob`80?ooo`004`3oool;03<0l`D000002P0c0?<9003?o`T0
00002000col<003o;0<00000<P00ob`00`0000000?l/003o;01:003o;0<000006000ob`00`000000
0?l/003o;00F003o;0<000003000ob`80?ooo`004`3oool;03<0l`@000002`0c0?<9003?o`T00000
2000cooA003o;0P0oooo000C0?oooaX0<`3c2P00col7000000T00<ood@00ob`80?ooo`004`3ooolJ
03<0l`/00<oo1000000;003?om400?l/203oool001<0oooo6P0c0?<J003?om400?l/203oool001<0
oooo6P0c0?<J003?om400?l/203oool001<0oooo6P0c0?<J003?om400?l/203oool00180oooo6P0c
0?<3000ooaL00<ood@00ob`90?ooo`00403ooolJ03<0l`L003oo4`00cooA003o;0/0oooo000?0?oo
oaX0<`3c2@00?olA003?om400?l/303oool000d0oooo6P0c0?<=000oo`d00<ood@00ob`>0?ooo`00
2`3ooolJ03<0la4003oo2@00cooA003o;100oooo000:0?oooaX0<`3c4`00?ol7003?om400?l/4@3o
ool000P0oooo6P0c0?<G000oo`<00<ood@00ob`C0?ooo`001P3ooolJ03<0laX003ood@00ob`E0?oo
o`001P3ooolJ03<0laX003ood@00ob`E0?ooo`001P3ooolJ03<0laX003ood@00ob`E0?ooo`001P3o
oolJ03<0laX003oo3000ob`400000<400?l/5@3oool000H0oooo6P0c0?<J000oo`X00?l/1`000030
003o;1D0oooo00060?oooaX0<`3c2`00?ol5000000X003oo2@00ob`900000;l00?l/5@3oool000H0
oooo6P0c0?<;000oo`H000002@00?ol9003o;0T00000_`00ob`E0?ooo`001P3oool<03<0l`<00000
2`0c0?<:000oo`L000002@00?ol8003o;0/000005000ob`00`0000000?l/003o;00G003o;0800000
<P00ob`00`0000000?l/003o;00G003o;08000006000ob`2000002H00?l/5@3oool000H0oooo300c
0?<3000000/0<`3c2`00?ol6000000T003oo2@00ob`:000001@00?l/00<00000003o;000ob`05`00
ob`00`0000000?l/003o;00G003o;00300000000ob`00?l/01L00?l/00<00000003o;000ob`05`00
ob`00`0000000?l/003o;00G003o;00300000000ob`00?l/01L00?l/00<00000003o;000ob`02`00
ob`E0?ooo`001P3oool<03<0l`<000002`0c0?<;000oo`H000002@00?ol9003o;0T00000_`00ob`E
0?ooo`001P3ooolJ03<0l`/003oo1@00000:000oo`X00?l/2000002o003o;1D0oooo00060?oooaX0
<`3c6P00?ol:003o;0L00000`000ob`E0?ooo`001P3ooolJ03<0laX003oo2`00ob`400000<800?l/
5@3oool000H0oooo6P0c0?<J000oom400?l/5@3oool000H0oooo6P0c0?<J000oom400?l/5@3oool0
00H0oooo6P0c0?<J000oom400?l/5@3oool000P0oooo6P0c0?<G000oo`<003Co5`00ob`3003o`KL0
0?l/4`3oool000X0oooo6P0c0?<C000oo`L003Co4`00ob`7003o`KL00?l/4@3oool000`0oooo6P0c
0?<?000oo`/003Co3`00ob`;003o`KL00?l/3`3oool000h0oooo6P0c0?<;000oo`l003Co2`00ob`?
003o`KL00?l/3@3oool00100oooo6P0c0?<7000ooa<003Co1`00ob`C003o`KL00?l/2`3oool00180
oooo6P0c0?<3000ooaL003Co0`00ob`G003o`KL00?l/2@3oool001<0oooo6P0c0?<J000doaX00?o1
]`00ob`80?ooo`004`3ooolJ03<0laX003Co6P00ol6g003o;0P0oooo000C0?oooaX0<`3c6P00=?lJ
003o`KL00?l/203oool001<0oooo6P0c0?<J000doaX00?o1]`00ob`80?ooo`004`3ooolJ03<0laX0
03Co2P00ol47000000T00?o1]`00ob`80?ooo`004`3ooolJ03<0l`/003Co1P000009000do`X00?o1
1`000009003o`KL00?l/203oool001<0oooo6P0c0?<:000do`P000002000=?l9003o`@T000002000
ol4o003o;0D000005P00ob`3000005X00?l/203oool001<0oooo300c0?<3000000/0<`3c2P00=?l8
000000P003Co2@00ol49000000P00?o13000ob`3000003000?l/1P00000E003o;0@00000F@00ob`8
0?ooo`004`3oool<03<0l`<000002`0c0?<9000do`T000002000=?l8003o`@X000002000ol4<003o
;0<000006000ob`00`0000000?l/003o;00D003o;0L000005000ob`5000001L00?l/0P00000H003o
;08000009P00ob`80?ooo`004`3oool<03<0l`800000300c0?<9000do`T000002000=?l9003o`@X0
00001`00ol4<003o;0<000006000ob`00`0000000?l/003o;00E003o;0H000005@00ob`4000001L0
0?l/00<00000003o;000ob`0?`00ob`80?ooo`004`3ooolJ03<0l`X003Co1`000009000do`T00?o1
2@000008003o`Cl00?l/1@00000F003o;0<00000FP00ob`80?ooo`004`3ooolJ03<0l`X003Co1P00
000:000do`X00?o120000008003o`KL00?l/203oool001<0oooo6P0c0?<<000do`<000002`00=?l;
003o`@H000002@00ol6g003o;0P0oooo000C0?oooaX0<`3c6P00=?l;003o`@@000002`00ol6g003o
;0P0oooo000C0?oooaX0<`3c6P00=?lJ003o`KL00?l/203oool001<0oooo6P0c0?<J000doaX00?o1
]`00ob`80?ooo`004P3ooolM03<0laL003Co0`0c0?<G003o`@<00:_o<P00ob`30:Wo01L00?l/0`3o
c00G003o;0<0`Ol0B`00ob`90?ooo`00403ooolQ03<0la<003Co1`0c0?<C003o`@L00:_o;P00ob`7
0:Wo01<00?l/1`3oc00C003o;0L0`Ol0A`00ob`;0?ooo`003`3ooolS03<0la4003Co2@0c0?<A003o
`@T00:_o:`00ob`:0:Wo01400?l/2@3oc00A003o;0T0`Ol0A@00ob`<0?ooo`003@3ooolW03<0l`d0
03Co3@0c0?<=003o`@d00:_o9`00ob`>0:Wo00d00?l/3@3oc00=003o;0d0`Ol0@@00ob`>0?ooo`00
2`3oool[03<0l`T003Co4@0c0?<9003o`A400:_o9000ob`A0:Wo00T00?l/4@3oc009003o;140`Ol0
?@00ob`@0?ooo`002P3oool]03<0l`L003Co4`0c0?<7003o`A<00:_o8@00ob`D0:Wo00L00?l/4`3o
c007003o;1<0`Ol0>`00ob`A0?ooo`00203ooola03<0l`<003Co5`0c0?<3003o`AL00:_o7@00ob`H
0:Wo00<00?l/5`3oc003003o;1L0`Ol0=`00ob`C0?ooo`001P3ooom>03<0laX00:_o6P00ob`K0:Wo
01X0ol`06P31o`0d003o;1D0oooo00060?ooodh0<`3c6P00ZolJ003o;1/0ZOl06P3oc00J0<7o02<0
0?l/1`00000:003o;1D0oooo00060?ooodh0<`3c6P00ZolJ003o;1/0ZOl02@3oc006000000/0ol`0
2031o`08000000X0`Ol02000ob`9000001400?l/2@000009003o;1D0oooo00060?ooodh0<`3c2P00
Zol7000000T00:_o2P00ob`7000000T00?l/2P2Yo`07000000X0ZOl0203oc009000000T0ol`02031
o`0:000000P0`Ol02000ob`:000000l00?l/2`000008003o;1D0oooo00060?ooodh0<`3c2@00Zol9
000000P00:_o2@00ob`9000000P00?l/2@2Yo`09000000T0ZOl0203oc00:000000P0ol`02031o`0;
000000L0`Ol01`00ob`<000000d00?l/3@000007003o;1D0oooo00060?ooocl0<`3c1@00000:03<0
l`P00:_o2`000007002[o`P00?l/2`000007003o;0P0ZOl02`0000080:Wo00L0ol`0300000070?o<
00L0`Ol0300000070<7o00H00?l/3@00000=003o;0h000001P00ob`E0?ooo`001P3ooolo03<0l`H0
00002@0c0?<8002[o`/000001`00Zol8003o;0/000001`00ob`80:Wo00/00000202Yo`070?o<00`0
00001`3oc0070<7o00`000001`31o`06003o;0d000003@00ob`>000000H00?l/5@3oool000H0oooo
?P0c0?<7000000T0<`3c2000Zol;000000L00:_o2000ob`;000000L00?l/202Yo`0;000000P0ZOl0
1P3oc00=000000L0ol`01P31o`0=000000L0`Ol01P00ob`=000000`00?l/3`000006003o;1D0oooo
00060?ooo`d0<`3c00<0000003<0l`0c0?<05`0c0?<00`000000<`3c03<0l`0E03<0l`H000002@0c
0?<8002[o`/000001`00Zol8003o;0/000001`00ob`80:Wo00/00000202Yo`060?o<00d000001`3o
c0060<7o00d000001`31o`06003o;0d000003@00ob`>000000H00?l/5@3oool000H0oooo?`0c0?<6
000000T0<`3c2000Zol;000000L00:_o2000ob`;000000L00?l/202Yo`0;000000P0ZOl01P3oc00=
000000L0ol`01P31o`0=000000L0`Ol01P00ob`=000000d00?l/3P000006003o;1D0oooo00060?oo
ocl0<`3c1@00000:03<0l`T00:_o2P000007002[o`T00?l/2P000007003o;0T0ZOl02P0000080:Wo
00H0ol`0300000080?o<00H0`Ol03@0000070<7o00H00?l/3@00000=003o;0d000001`00ob`E0?oo
o`001P3ooom>03<0l`T00:_o2P000007002[o`T00?l/2P000007003o;0T0ZOl02P0000080:Wo00L0
ol`02`0000080?o<00L0`Ol02`0000080<7o00L00?l/2`00000?003o;0`000001`00ob`E0?ooo`00
1P3ooom>03<0l`X00:_o20000008002[o`X00?l/20000008003o;0X0ZOl0200000090:Wo00P0ol`0
2@0000090?o<00P0`Ol02@0000090<7o00P00?l/2@00000@003o;0`000001`00ob`E0?ooo`001P3o
oom>03<0l`/00:_o1@00000:002[o`/00?l/1@00000:003o;0/0ZOl01@00000;0:Wo00X0ol`01@00
000;0?o<00T0`Ol01`00000:0<7o00T00?l/1`00000A003o;0/000002000ob`E0?ooo`001P3ooom>
03<0laX00:_o6P00ob`K0:Wo01X0ol`02P31o`05000000/0`Ol02P00ob`5000001@00?l/1P00000;
003o;1D0oooo00060?ooodh0<`3c6P00ZolJ003o;1/0ZOl06P3oc00J0<7o03@00?l/5@3oool000P0
ooooCP0c0?<G002[o`<0<`3c5`00ob`30?me01P0ZOl00`3oCP0G0?o<00<0oaX05`31o`030?lJ01L0
0?l/0`3o6P0G003o;0<0oaX04`3oool000X0ooooCP0c0?<C002[o`L0<`3c4`00ob`70?me01@0ZOl0
1`3oCP0C0?o<00L0oaX04`31o`070?lJ01<00?l/1`3o6P0C003o;0L0oaX04@3oool000/0ooooCP0c
0?<A002[o`T0<`3c4@00ob`:0?me0140ZOl02@3oCP0A0?o<00T0oaX04@31o`090?lJ01400?l/2@3o
6P0A003o;0T0oaX0403oool000d0ooooCP0c0?<=002[o`d0<`3c3@00ob`=0?me00h0ZOl03@3oCP0=
0?o<00d0oaX03@31o`0=0?lJ00d00?l/3@3o6P0=003o;0d0oaX03P3oool000l0ooooCP0c0?<9002[
oa40<`3c2@00ob`A0?me00X0ZOl04@3oCP090?o<0140oaX02@31o`0A0?lJ00T00?l/4@3o6P09003o
;140oaX0303oool00100ooooCP0c0?<7002[oa<0<`3c1`00ob`D0?me00L0ZOl04`3oCP070?o<01<0
oaX01`31o`0C0?lJ00L00?l/4`3o6P07003o;1<0oaX02`3oool00180ooooCP0c0?<3002[oaL0<`3c
0`00ob`H0?me00<0ZOl05`3oCP030?o<01L0oaX00`31o`0G0?lJ00<00?l/5`3o6P03003o;1L0oaX0
2@3oool001<0ooooJ00c0?<K0?me01X0odh0J03o6P080?ooo`004`3ooomX03<0la/0ogD06P3oCP0l
0?lJ00T000004P3o6P07000000X0oaX0203oool001<0ooooE`0c0?<7000000X0<`3c2@3oM@080000
00X0ogD06P3oCP0U0?lJ00@000004`3o6P0:00000100oaX02P0000080?lJ00P0oooo000C0?oooeL0
<`3c2@00000803<0l`T0ogD02@0000090?me01X0odh08`3o6P0800000100oaX03000000>0?lJ00`0
00001`3o6P080?ooo`004`3ooomF03<0l`/000001`0c0?<80?me00/00000203oM@0:0?m>00H00000
2P3oCP0:0?lJ00H000004`3o6P09000000h0oaX03P00000<0?lJ00d000001`3o6P080?ooo`004`3o
oom003<0l`<000004`0c0?<;000000L0<`3c203oM@0<000000L0ogD02P3oCP07000000T0odh02P3o
6P0700000140oaX02P00000>0?lJ00h00000303o6P0=000000L0oaX0203oool001<0oooo@00c0?<4
00000180<`3c3000000603<0l`P0ogD0300000070?me00T0odh0200000090?m>00T0oaX02000000A
0?lJ00X000003P3o6P0>000000`0oaX03P0000060?lJ00P0oooo000C0?ooo``0<`3c0`00000G03<0
l`<000005P0c0?<500000140<`3c3@00000603<0l`L0ogD03@0000070?me00P0odh02@0000090?m>
00P0oaX02@00000@0?lJ00/000003@3o6P0?000000/0oaX03`0000060?lJ00P0oooo000C0?ooo`d0
<`3c00<0000003<0l`0c0?<05`0c0?<00`000000<`3c03<0l`0F03<0l`@000004P0c0?<<000000H0
<`3c203oM@0<000000L0ogD0203oCP09000000T0odh02@3o6P0800000100oaX02`00000>0?lJ00h0
0000303o6P0>000000H0oaX0203oool001<0oooo@00c0?<3000001<0<`3c2`00000703<0l`P0ogD0
2`0000080?me00T0odh01`00000:0?m>00T0oaX01`00000A0?lJ00/000003P3o6P0>000000`0oaX0
3P0000060?lJ00P0oooo000C0?oooeL0<`3c2P00000703<0l`T0ogD02P0000080?me00T0odh01`00
000:0?m>00T0oaX01P00000C0?lJ00T000003`3o6P0=000000h0oaX0300000070?lJ00P0oooo000C
0?oooeL0<`3c2@00000803<0l`T0ogD02P0000080?me00`0odh00P00000<0?m>00`0oaX00P00000D
0?lJ00P000004@3o6P0<000000h0oaX0300000070?lJ00P0oooo000C0?oooeP0<`3c1`00000903<0
l`X0ogD0200000090?me01X0odh0903o6P0500000180oaX02`00000?0?lJ00/00000203o6P080?oo
o`004`3ooomI03<0l`D000002P0c0?<;0?me00D000002`3oM@0J0?m>03d0oaX02000000C0?lJ00L0
00002@3o6P080?ooo`004`3ooomX03<0la/0ogD06P3oCP0n0?lJ00D000005`3o6P03000000/0oaX0
203oool001<0ooooJ00c0?<K0?me01X0odh0J03o6P080?ooo`004P3ooomX03<0l`<0oaX05`3oM@04
0?lJ01L0odh0J03o6P090?ooo`00403ooomX03<0l`L0oaX04`3oM@080?lJ01<0odh0J03o6P0;0?oo
o`003P3ooomX03<0l`/0oaX03`3oM@0<0?lJ00l0odh0J03o6P0=0?ooo`00303ooomX03<0l`l0oaX0
2`3oM@0@0?lJ00/0odh0J03o6P0?0?ooo`002P3ooomX03<0la<0oaX01`3oM@0D0?lJ00L0odh0J03o
6P0A0?ooo`00203ooomX03<0laL0oaX00`3oM@0H0?lJ00<0odh0J03o6P0C0?ooo`001P3ooomX03<0
lid0oaX05@3oool000H0ooooJ00c0?>M0?lJ01D0oooo00060?ooofP0<`3c2@3o6P09000008/0oaX0
5@3oool000H0ooooJ00c0?<90?lJ00X00000RP3o6P0E0?ooo`001P3ooomX03<0l`P0oaX030000029
0?lJ01D0oooo00060?ooofP0<`3c1`3o6P0=000008T0oaX05@3oool000H0ooooFP0c0?<3000000/0
<`3c1`3o6P0=00000180oaX01000000F0?lJ00<00000FP3o6P0E0?ooo`001P3oool<03<0l`<00000
5`0c0?<3000001P0<`3c00<0000003<0l`0c0?<05@0c0?<5000000X0<`3c1`3o6P0=00000140oaX0
1@00000E0?lJ00D000005P3o6P03000001P0oaX000<000000?lJ003o6P005P3o6P04000000/0oaX0
5@3oool000H0oooo300c0?<3000001L0<`3c0`00000H03<0l`8000005`0c0?<4000000X0<`3c1`3o
6P0=00000140oaX01@00000F0?lJ00@000005`3o6P02000001P0oaX00P00000G0?lJ00@000002`3o
6P0E0?ooo`001P3oool<03<0l`<000005`0c0?<300000340<`3c0`00000;03<0l`L0oaX03@00000A
0?lJ00D000005P3o6P03000001P0oaX00P00000a0?lJ00<00000303o6P0E0?ooo`001P3ooomX03<0
l`L0oaX03@00000A0?lJ00D00000L`3o6P0E0?ooo`001P3ooomX03<0l`P0oaX02`00002:0?lJ01D0
oooo00060?ooofP0<`3c203o6P0:000008/0oaX05@3oool000H0ooooJ00c0?<:0?lJ00L00000S03o
6P0E0?ooo`001P3ooomX03<0l`/0oaX01@00002=0?lJ01D0oooo00060?ooofP0<`3cW@3o6P0E0?oo
o`00203ooomX03<0lid0oaX04`3oool000X0ooooJ00c0?>M0?lJ0140oooo000;0?ooofP0<`3cW@3o
6P0@0?ooo`003@3ooomX03<0lid0oaX03P3oool000l0ooooJ00c0?>M0?lJ00`0oooo000@0?ooofP0
<`3cW@3o6P0;0?ooo`004P3ooomX03<0lid0oaX02@3oool001<0ooooJ00c0?>M0?lJ00P0oooo000C
0?ooofP0<`3cW@3o6P080?ooo`004`3ooomX03<0l``0oaX01000002=0?lJ00P0oooo000C0?ooofP0
<`3c2P3o6P08000008/0oaX0203oool001<0ooooF@0c0?<5000000X0<`3c2@3o6P0:000008X0oaX0
203oool001<0ooooF@0c0?<6000000T0<`3c203o6P0;000008X0oaX0203oool001<0ooooF@0c0?<6
000000T0<`3c203o6P0;000002d0oaX00`00001<0?lJ00800000303o6P080?ooo`004`3oool<03<0
l`800000600c0?<2000001T0<`3c00<0000003<0l`0c0?<0500c0?<7000000T0<`3c203o6P0;0000
01<0oaX00`00000G0?lJ00<00000603o6P02000001P0oaX000<000000?lJ003o6P005P3o6P030000
00`0oaX0203oool001<0oooo3@0c0?<00`000000<`3c03<0l`0G03<0l`030000000c0?<0<`3c01L0
<`3c00<0000003<0l`0c0?<05@0c0?<6000000T0<`3c203o6P0;000001<0oaX00P00000H0?lJ00<0
0000603o6P000`000000oaX00?lJ000G0?lJ00030000003o6P00oaX001H0oaX00`00000<0?lJ00P0
oooo000C0?oooeT0<`3c1P00000903<0l`P0oaX02`00002:0?lJ00P0oooo000C0?oooeT0<`3c1@00
000:03<0l`T0oaX02@00002;0?lJ00P0oooo000C0?ooofP0<`3c2@3o6P08000008`0oaX0203oool0
01<0ooooJ00c0?<;0?lJ00D00000S@3o6P080?ooo`004`3ooomX03<0lid0oaX0203oool001<0oooo
J00c0?>M0?lJ00P0oooo000C0?ooofP0<`3cW@3o6P080?ooo`004P3ooom[03<0liX0oaX02@3oool0
0100ooooK`0c0?>F0?lJ00/0oooo000>0?ooog<0<`3cTP3o6P0=0?ooo`00303ooomg03<0lhh0oaX0
3`3oool000X0ooooN`0c0?>:0?lJ0140oooo00080?ooogl0<`3cQP3o6P0C0?ooo`001P3ooon203<0
lh<0oaX05@3oool000H0ooooPP0c0?>30?lJ01D0oooo00060?oooh80<`3cP`3o6P0E0?ooo`001P3o
oomc03<0l`D000002P0c0?>30?lJ01D0oooo00060?ooog80<`3c2000000803<0l`/0oaX01@00001c
0?lJ01D0oooo00060?ooog40<`3c2P00000703<0l`/0oaX01P00001b0?lJ01D0oooo00060?ooog40
<`3c2P00000703<0l`X0oaX02000001a0?lJ01D0oooo00060?oooe/0<`3c00<0000003<0l`0c0?<0
4P0c0?<;000000L0<`3c2@3o6P09000001@0oaX00`00000H0?lJ00800000603o6P02000001P0oaX0
0P00000<0?lJ01D0oooo00060?ooo`d0<`3c0P00000G03<0l`<00000600c0?<00`000000<`3c03<0
l`0F03<0l`<000004`0c0?<;000000L0<`3c2@3o6P09000001@0oaX00`00000G0?lJ00<000005`3o
6P03000001L0oaX00`00000<0?lJ01D0oooo00060?ooog00<`3c2`00000703<0l`T0oaX02@00000D
0?lJ00<00000603o6P000`000000oaX00?lJ000a0?lJ00030000003o6P00oaX000/0oaX05@3oool0
00H0ooooL@0c0?<:000000L0<`3c2P3o6P0800000740oaX05@3oool000H0ooooL@0c0?<9000000P0
<`3c2P3o6P0700000780oaX05@3oool000H0ooooLP0c0?<7000000T0<`3c303o6P03000007@0oaX0
5@3oool000H0ooooL`0c0?<4000000/0<`3cP`3o6P0E0?ooo`001P3ooon203<0lh<0oaX05@3oool0
00H0ooooPP0c0?>30?lJ01D0oooo00080?ooogl0<`3c0`3oo`230?lJ01<0oooo000:0?ooog/0<`3c
1`3oo`230?lJ0140oooo000;0?ooogT0<`3c2P3oo`220?lJ0100oooo000=0?ooogD0<`3c3@3oo`23
0?lJ00h0oooo000?0?ooog40<`3c4@3oo`230?lJ00`0oooo000@0?ooofl0<`3c503oo`220?lJ00/0
oooo000B0?ooof/0<`3c603oo`220?lJ00T0oooo000C0?ooofP0<`3c6`3oo`220?lJ00P0oooo000C
0?ooofP0<`3c6`3oo`220?lJ00P0oooo000C0?ooofP0<`3c303oo`04000000/0ool0PP3o6P080?oo
o`004`3ooomX03<0l`X0ool0200000090?oo0880oaX0203oool001<0ooooJ00c0?<90?oo00X00000
203oo`220?lJ00P0oooo000C0?oooeT0<`3c1@00000:03<0l`P0ool02`0000080?oo00X0oaX01@00
001c0?lJ00P0oooo000C0?oooeT0<`3c1P00000903<0l`P0ool02`0000080?oo00X0oaX01P00000E
0?lJ00<00000<@3o6P03000001L0oaX01000000;0?lJ00P0oooo000C0?ooo``0<`3c0P00000H03<0
l`800000600c0?<2000001H0<`3c1`00000903<0l`P0ool02`0000080?oo00T0oaX01`00000E0?lJ
00<000005`3o6P03000001H0oaX01@00000E0?lJ00D000002`3o6P080?ooo`004`3oool=03<0l`03
0000000c0?<0<`3c01L0<`3c00<0000003<0l`0c0?<05`0c0?<00`000000<`3c03<0l`0E03<0l`H0
00002@0c0?<80?oo00/00000203oo`0:0?lJ00H000005@3o6P03000001L0oaX00`00000G0?lJ00@0
00005P3o6P04000000/0oaX0203oool001<0ooooF@0c0?<6000000T0<`3c203oo`0;000000P0ool0
2P3o6P05000004X0oaX00`00000G0?lJ00<00000303o6P080?ooo`004`3ooomJ03<0l`@000002P0c
0?<90?oo00T000002@3oo`220?lJ00P0oooo000C0?ooofP0<`3c2@3oo`08000000X0ool0PP3o6P08
0?ooo`004`3ooomX03<0l`/0ool01@00000;0?oo0880oaX0203oool001<0ooooJ00c0?<K0?oo0880
oaX0203oool001<0ooooJ00c0?<K0?oo0880oaX0203oool001<0ooooJ00c0?<K0?oo0880oaX0203o
ool00180ooooJ00c0?<3003o;1L0ool0P`3o6P090?ooo`00403ooomX03<0l`L00?l/4`3oo`230?lJ
00/0oooo000>0?ooofP0<`3c2`00ob`?0?oo08<0oaX03@3oool000`0ooooJ00c0?<?003o;0/0ool0
P`3o6P0?0?ooo`002P3ooomX03<0la<00?l/1`3oo`230?lJ0140oooo00080?ooofP0<`3c5`00ob`3
0?oo08<0oaX04`3oool000H0ooooJ00c0?<J003o;8<0oaX05@3oool000H0ooooJ00c0?<J003o;8<0
oaX05@3oool000H0ooooJ00c0?<J003o;8<0oaX05@3oool000H0ooooJ00c0?<:003o;0H000002P00
obb30?lJ01D0oooo00060?ooofP0<`3c2@00ob`9000000P00?l/303o6P04000007<0oaX05@3oool0
00H0ooooJ00c0?<8003o;0/000001`00ob`;0?lJ00H00000HP3o6P06000000X0oaX05@3oool000H0
ooooFP0c0?<3000000/0<`3c2000ob`;000000L00?l/2P3o6P08000004P0oaX00`00000E0?lJ00L0
00002P3o6P0E0?ooo`001P3oool=03<0l`030000000c0?<0<`3c04X0<`3c1000000:03<0l`P00?l/
2`000007003o;0T0oaX02@00000D0?lJ00<00000603o6P02000001L0oaX01000000C0?lJ00T00000
2@3o6P0E0?ooo`001P3oool<03<0l`<00000600c0?<2000001P0<`3c0P00000F03<0l`D000002P0c
0?<8003o;0/000001`00ob`90?lJ00T00000503o6P03000001L0oaX00`00000F0?lJ00D00000503o
6P08000000T0oaX05@3oool000H0oooo300c0?<2000004`0<`3c0`00000;03<0l`P00?l/2`000007
003o;0T0oaX02@00000D0?lJ00<000005`3o6P03000001L0oaX00`00000F0?lJ00L000002@3o6P0E
0?ooo`001P3ooomX03<0l`P00?l/2`000007003o;0X0oaX02000001Q0?lJ00H000002P3o6P0E0?oo
o`001P3ooomX03<0l`T00?l/2@000008003o;0X0oaX01`00001S0?lJ00@000002`3o6P0E0?ooo`00
1P3ooomX03<0l`X00?l/1`000009003o;0`0oaX00`00001d0?lJ01D0oooo00060?ooofP0<`3c2`00
ob`5000000X00?l/P`3o6P0E0?ooo`001P3ooomX03<0laX00?l/P`3o6P0E0?ooo`001P3ooomX03<0
laX00?l/P`3o6P0E0?ooo`00203ooolG03<0l`<0oooo5`0c0?<30?oooaL0<`3c0`3ooolG03<0l`<0
oooo5`00ob`30?oooaP0oaX00`3ooolG0?lJ00<0oooo5`3o6P030?oooaL0oaX00`3ooolG0?lJ01H0
oooo000:0?oooa<0<`3c1`3ooolC03<0l`L0oooo4`0c0?<70?oooa<0<`3c1`3ooolC003o;0L0oooo
503o6P070?oooa<0oaX01`3ooolC0?lJ00L0oooo4`3o6P070?oooa<0oaX0603oool000/0oooo4@0c
0?<90?oooa40<`3c2@3ooolA03<0l`T0oooo4@0c0?<90?oooa400?l/2P3ooolA0?lJ00T0oooo4@3o
6P090?oooa40oaX02@3ooolA0?lJ00T0oooo4@3o6P0I0?ooo`003@3oool=03<0l`d0oooo3@0c0?<=
0?ooo`d0<`3c3@3oool=03<0l`d0oooo3@00ob`=0?ooo`h0oaX03@3oool=0?lJ00d0oooo3@3o6P0=
0?ooo`d0oaX03@3oool=0?lJ01/0oooo000?0?ooo`T0<`3c4@3oool903<0la40oooo2@0c0?<A0?oo
o`T0<`3c4@3oool9003o;140oooo2P3o6P0A0?ooo`T0oaX04@3oool90?lJ0140oooo2@3o6P0A0?oo
o`T0oaX07@3oool00100oooo1`0c0?<C0?ooo`L0<`3c4`3oool703<0la<0oooo1`0c0?<C0?ooo`L0
0?l/503oool70?lJ01<0oooo1`3o6P0C0?ooo`L0oaX04`3oool70?lJ01<0oooo1`3o6P0N0?ooo`00
4P3oool303<0laL0oooo0`0c0?<G0?ooo`<0<`3c5`3oool303<0laL0oooo0`00ob`H0?ooo`<0oaX0
5`3oool30?lJ01L0oooo0`3o6P0G0?ooo`<0oaX05`3oool30?lJ0200oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {244.438, 0}} -> {0.233683, -0.368108, \
0.0384413, 0.0384413}}]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Algorithmic Improvements in V1.2", "Section"],

Cell[CellGroupData[{

Cell["Fuzzy Sets and Fuzzy Predicates", "Subsection"],

Cell[BoxData[
    \(\(partition = 
        CreatePartition[trainDataset, 3, SetType \[Rule] PWL, 
          Overlap \[Rule] 0.5, Border \[Rule] True];\)\)], "Input",
  CellLabel->"In[62]:="],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(PlotFuzzySetHistogram[partition, 
        GetData[trainDataset, All, 3]];\)\), "\n", 
    \(\(Show[PlotClassDistr[partition, trainDataset, 3], 
        AspectRatio \[Rule] 0.05];\)\)}], "Input",
  CellLabel->"In[63]:=",
  FontFamily->"Courier New",
  FontWeight->"Bold"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0527211 0.141723 0.0147151 0.294302 [
[.089 .00222 -4.75 -13 ]
[.089 .00222 4.75 0 ]
[.23073 .00222 -4.75 -13 ]
[.23073 .00222 4.75 0 ]
[.37245 .00222 -4.75 -13 ]
[.37245 .00222 4.75 0 ]
[.51417 .00222 -4.75 -13 ]
[.51417 .00222 4.75 0 ]
[.6559 .00222 -4.75 -13 ]
[.6559 .00222 4.75 0 ]
[.79762 .00222 -4.75 -13 ]
[.79762 .00222 4.75 0 ]
[.93934 .00222 -4.75 -13 ]
[.93934 .00222 4.75 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.089 .01472 m
.089 .02097 L
s
gsave
.089 .00222 -65.75 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.23073 .01472 m
.23073 .02097 L
s
gsave
.23073 .00222 -65.75 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.37245 .01472 m
.37245 .02097 L
s
gsave
.37245 .00222 -65.75 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.51417 .01472 m
.51417 .02097 L
s
gsave
.51417 .00222 -65.75 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.6559 .01472 m
.6559 .02097 L
s
gsave
.6559 .00222 -65.75 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.79762 .01472 m
.79762 .02097 L
s
gsave
.79762 .00222 -65.75 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.93934 .01472 m
.93934 .02097 L
s
gsave
.93934 .00222 -65.75 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
0 .01472 m
1 .01472 L
s
1 0 0 r
.089 .01472 m
.089 .39731 L
.15986 .39731 L
.15986 .01472 L
F
0 g
.5 Mabswid
.089 .01472 m
.089 .39731 L
.15986 .39731 L
.15986 .01472 L
.089 .01472 L
s
1 0 0 r
.15986 .01472 m
.15986 .60332 L
.23073 .60332 L
.23073 .01472 L
F
0 g
.15986 .01472 m
.15986 .60332 L
.23073 .60332 L
.23073 .01472 L
.15986 .01472 L
s
1 0 0 r
.23073 .01472 m
.23073 .01472 L
.30159 .01472 L
.30159 .01472 L
F
0 g
.23073 .01472 m
.23073 .01472 L
.30159 .01472 L
.30159 .01472 L
.23073 .01472 L
s
1 0 0 r
.30159 .01472 m
.30159 .01472 L
.37245 .01472 L
.37245 .01472 L
F
0 g
.30159 .01472 m
.30159 .01472 L
.37245 .01472 L
.37245 .01472 L
.30159 .01472 L
s
1 0 0 r
.37245 .01472 m
.37245 .07358 L
.44331 .07358 L
.44331 .01472 L
F
0 g
.37245 .01472 m
.37245 .07358 L
.44331 .07358 L
.44331 .01472 L
.37245 .01472 L
s
1 0 0 r
.44331 .01472 m
.44331 .1913 L
.51417 .1913 L
.51417 .01472 L
F
0 g
.44331 .01472 m
.44331 .1913 L
.51417 .1913 L
.51417 .01472 L
.44331 .01472 L
s
1 0 0 r
.51417 .01472 m
.51417 .33845 L
.58503 .33845 L
.58503 .01472 L
F
0 g
.51417 .01472 m
.51417 .33845 L
.58503 .33845 L
.58503 .01472 L
.51417 .01472 L
s
1 0 0 r
.58503 .01472 m
.58503 .51503 L
.6559 .51503 L
.6559 .01472 L
F
0 g
.58503 .01472 m
.58503 .51503 L
.6559 .51503 L
.6559 .01472 L
.58503 .01472 L
s
1 0 0 r
.6559 .01472 m
.6559 .25016 L
.72676 .25016 L
.72676 .01472 L
F
0 g
.6559 .01472 m
.6559 .25016 L
.72676 .25016 L
.72676 .01472 L
.6559 .01472 L
s
1 0 0 r
.72676 .01472 m
.72676 .36788 L
.79762 .36788 L
.79762 .01472 L
F
0 g
.72676 .01472 m
.72676 .36788 L
.79762 .36788 L
.79762 .01472 L
.72676 .01472 L
s
1 0 0 r
.79762 .01472 m
.79762 .07358 L
.86848 .07358 L
.86848 .01472 L
F
0 g
.79762 .01472 m
.79762 .07358 L
.86848 .07358 L
.86848 .01472 L
.79762 .01472 L
s
1 0 0 r
.86848 .01472 m
.86848 .10301 L
.93934 .10301 L
.93934 .01472 L
F
0 g
.86848 .01472 m
.86848 .10301 L
.93934 .10301 L
.93934 .01472 L
.86848 .01472 L
s
.57893 .01472 m
.57893 .01472 L
.65858 .30902 L
.74802 .30902 L
.84722 .01472 L
.84722 .01472 L
s
.11811 .01472 m
.11811 .01472 L
.14797 .30902 L
.25695 .30902 L
.44505 .01472 L
.44505 .01472 L
s
.25695 .01472 m
.25695 .01472 L
.44505 .30902 L
.57893 .30902 L
.65858 .01472 L
.65858 .01472 L
s
.74802 .01472 m
.74802 .01472 L
.84722 .30902 L
.89683 .30902 L
.97619 .01472 L
.97619 .01472 L
s
.02381 .01472 m
.02381 .01472 L
.10317 .30902 L
.11811 .30902 L
.14797 .01472 L
.14797 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[63]:=",
  ImageSize->{409.313, 253},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006I0000oB000`400?l00000o`00003oo`3ooonJ
0?ooo`00o`3ooonJ0?ooo`00o`3ooonJ0?ooo`00o`3ooonJ0?ooo`00o`3ooonJ0?ooo`00;03oool0
0`000000oooo0?ooo`0a0?ooo`D00000<`3oool3000003L0oooo00<000000?ooo`3oool0<@3oool3
000003@0oooo0`00000d0?ooo`030000003oool0oooo0280oooo000/0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0<`3oool01@000000oooo0?ooo`3oool0000003H0oooo00<00000
0?ooo`3oool0<03oool01@000000oooo0?ooo`3oool000000380oooo00D000000?ooo`3oool0oooo
0000000c0?ooo`030000003oool0oooo0280oooo000/0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`0`0?ooo`H00000=@3oool00`000000oooo0?oo
o`0`0?ooo`050000003oool0oooo0?ooo`000000=03oool00`000000oooo0?ooo`0Q0?ooo`00;03o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03<0oooo0P00000c0?ooo`050000003o
ool0oooo0?ooo`000000<P3oool01@000000oooo0?ooo`3oool000000380oooo00D000000?ooo`3o
ool0oooo0000000d0?ooo`030000003oool0oooo0240oooo000Z0?ooo`030000003oool0000003L0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0a0?ooo`040000003oool0oooo0000
0380oooo1000000c0?ooo`@00000=P3oool00`000000oooo0?ooo`0P0?ooo`00:`3oool2000003<0
oooo00D000000?ooo`3oool0oooo0000000b0?ooo`050000003oool0oooo0?ooo`000000=03oool0
0`000000oooo0000000c0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo0000
000e0?ooo`030000003oool0oooo0200oooo000/0?ooo`030000003oool0oooo0380oooo0`00000d
0?ooo`<00000=P3oool2000003<0oooo1000000c0?ooo`<00000<`3oool500000240oooo003o0?oo
oiX0oooo003o0?oooiX0oooo003o0?oooiX0oooo003o0?oooiX0oooo003o0?oooiX0oooo003o0?oo
oiX0oooo000:0?ooool00000QP00000:0?ooo`004`3oool00`000000oooo0?ooo`0F0?ooo`030000
003o0000o`0000P0o`0000<000000?l0003o00002@3o00000`000000o`000?l000020?l000030000
003o0000o`0001P0o`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Y0?ooo`030000
003o0000o`0001P0o`000P00000J0?l000030000003o0000o`0001H0o`0000@000000?l0003o0000
00006P3o0002000001X0o`0000<000000?l0003o00001@3o00000`000000o`000?l0000@0?l00003
0000003o0000o`000100o`0000<000000?l0003o00001P3o00000`000000o`000?l0000H0?l00003
0000003oool0oooo00/0oooo00<000000?ooo`3oool04P3oool001@0oooo00<000000?ooo`3oool0
5@3oool00`000000o`000?l000080?l000030000003o0000o`0000T0o`0000<000000?l0003o0000
0P3o00000`000000o`000?l0000H0?l000030000003oool0oooo00P0oooo00<000000?ooo`3oool0
:@3oool00`000000o`000?l0000H0?l0008000006P3o00000`000000o`000?l0000G0?l000030000
003o0000000001X0o`0000<000000?l0003o00006@3o00000`000000o`000?l000060?l000030000
003o0000o`0000l0o`0000<000000?l0003o00003`3o00000`000000o`000?l000070?l000030000
003o0000o`0001P0o`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0C0?ooo`00503o
ool00`000000oooo0?ooo`0E0?ooo`030000003o0000o`0000P0o`0000<000000?l0003o00002@3o
00000`000000o`000?l000020?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003o0000o`0001L0o`0000<000000?l0000000006P3o
00000`000000o`000?l0000G0?l000030000003o0000000001X0o`0000<000000?l0003o00006@3o
00000`000000o`000?l000060?l000030000003o0000o`0000l0o`0000<000000?l0003o00003`3o
00000`000000o`000?l000070?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0C0?ooo`00503oool00`000000oooo0?ooo`0E0?ooo`030000003o0000
o`0000P0o`0000<000000?l0003o00002@3o00000`000000o`000?l000020?l000030000003o0000
o`0001P0o`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0W0?ooo`030000003o0000
o`0001H0o`0000@000000?l0003o000000006P3o00000`000000o`000?l0000G0?l000030000003o
0000000001X0o`0000<000000?l0003o00006@3o00000`000000o`000?l000060?l000030000003o
0000o`0000l0o`0000<000000?l0003o00003`3o00000`000000o`000?l000070?l000030000003o
0000o`0001P0o`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0C0?ooo`00503oool0
0`000000oooo0?ooo`0E0?ooo`030000003o0000o`0000T0o`0000<000000?l0003o00001`3o0000
0`000000o`000?l000030?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0W0?ooo`030000003o0000o`0001H0o`0000@000000?l0003o000000006P3o
00000`000000o`000?l0000G0?l000030000003o0000000001X0o`0000<000000?l0003o00006@3o
00000`000000o`000?l000070?l000030000003o0000o`0000h0o`0000<000000?l0003o00003P3o
00000`000000o`000?l000080?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0C0?ooo`005@3oool00`000000oooo0?ooo`0D0?ooo`030000003o0000
o`0000T0o`0000<000000?l0003o00001`3o00000`000000o`000?l000030?l000030000003o0000
o`0001P0o`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0V0?ooo`030000003o0000
o`0001D0o`0000D000000?l0003o0000o`000000000J0?l000030000003o0000o`0001P0o`000P00
000I0?l0008000006`3o00000`000000o`000?l000070?l000030000003o0000o`0000h0o`0000<0
00000?l0003o00003P3o00000`000000o`000?l000080?l000030000003o0000o`0001P0o`0000<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`0D
0?ooo`030000003o0000o`0000T0o`0000<000000?l0003o00001`3o00000`000000o`000?l00003
0?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0V
0?ooo`030000003o0000o`0001D0o`0000D000000?l0003o0000o`000000000J0?l000030000003o
0000o`0001P0o`000P00000I0?l0008000006`3o00000`000000o`000?l000070?l000030000003o
0000o`0000h0o`0000<000000?l0003o00003P3o00000`000000o`000?l000080?l000030000003o
0000o`0001P0o`0000<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`005@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003o0000o`0000T0o`0000<000000?l0003o00001`3o0000
0`000000o`000?l000030?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0U0?ooo`030000003o0000o`0001@0o`0000<000000?l0003o00000P3o0000
0`000000o`000?l0000H0?l000030000003o0000o`0001P0o`000P00000I0?l0008000006`3o0000
0`000000o`000?l000080?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l000090?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`0D0?ooo`030000003o0000o`00
00T0o`0000<000000?l0003o00001`3o00000`000000o`000?l000030?l000030000003o0000o`00
01P0o`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0T0?ooo`030000003o0000o`00
01<0o`0000<000000?l0003o00000`3o00000`000000o`000?l0000H0?l000030000003o0000o`00
01P0o`000P00000I0?l0008000006`3o00000`000000o`000?l000080?l000030000003o0000o`00
00d0o`0000<000000?l0003o00003@3o00000`000000o`000?l000090?l000030000003o0000o`00
01P0o`0000<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`005P3oool00`000000
oooo0?ooo`0C0?ooo`030000003o0000o`0000T0o`0000<000000?l0003o00001`3o00000`000000
o`000?l000030?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0T0?ooo`030000003o0000o`0001<0o`0000<000000?l0003o00000`3o00000`000000
o`000?l0000H0?l000030000003o0000o`0001T0o`0000<000000?l0003o00005P3o00000`000000
o`000000000K0?l000030000003o0000o`0000P0o`0000<000000?l0003o00003@3o00000`000000
o`000?l0000=0?l000030000003o0000o`0000T0o`0000<000000?l0003o0000603o00000`000000
oooo0?ooo`080?ooo`030000003oool0oooo01D0oooo000F0?ooo`030000003oool0oooo01<0oooo
00<000000?l0003o00002@3o00000`000000o`000?l000070?l000030000003o0000o`0000<0o`00
00<000000?l0003o0000603o00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02<0oooo
00<000000?l0003o00004P3o00000`000000o`000?l000040?l000030000003o0000o`0001P0o`00
00<000000?l0003o00006@3o00000`000000o`000?l0000F0?l000030000003o0000000001/0o`00
00<000000?l0003o00002@3o00000`000000o`000?l0000<0?l000030000003o0000o`0000`0o`00
00<000000?l0003o00002P3o00000`000000o`000?l0000H0?l000030000003oool0oooo00P0oooo
00<000000?ooo`3oool05@3oool001H0oooo00<000000?ooo`3oool04`3oool00`000000o`000?l0
00090?l000030000003o0000o`0000L0o`0000<000000?l0003o00000`3o00000`000000o`000?l0
000H0?l000030000003oool0oooo00l0oooo00<000000?ooo`3oool08P3oool00`000000o`000?l0
000A0?l000030000003o0000o`0000D0o`0000<000000?l0003o0000603o00000`000000o`000?l0
000I0?l000030000003o0000o`0001H0o`0000<000000?l0000000006`3o00000`000000o`000?l0
00090?l000030000003o0000o`0000`0o`0000<000000?l0003o0000303o00000`000000o`000?l0
000:0?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0E0?ooo`005`3oool00`000000oooo0?ooo`0B0?ooo`030000003o0000o`0000T0o`0000<00000
0?l0003o00001`3o00000`000000o`000?l000030?l000030000003o0000o`0001P0o`0000<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0R0?ooo`030000003o0000o`000140o`0000<00000
0?l0003o00001@3o00000`000000o`000?l0000H0?l000030000003o0000o`0001T0o`000P00000F
0?l000040000003o0000o`00000001/0o`0000<000000?l0003o00002@3o00000`000000o`000?l0
000<0?l000030000003o0000o`0000`0o`0000<000000?l0003o00002P3o00000`000000o`000?l0
000H0?l000030000003oool0oooo00P0oooo00<000000?ooo`3oool05@3oool001L0oooo00<00000
0?ooo`3oool04P3oool00`000000o`000?l000090?l000030000003o0000o`0000L0o`0000<00000
0?l0003o00000`3o00000`000000o`000?l0000H0?l000030000003oool0oooo0100oooo00<00000
0?ooo`3oool08@3oool00`000000o`000?l0000@0?l000030000003o0000o`0000H0o`0000<00000
0?l0003o0000603o00000`000000o`000?l0000I0?l0008000005P3o000010000000o`000?l00000
000K0?l000030000003o0000o`0000X0o`0000<000000?l0003o00002`3o00000`000000o`000?l0
000;0?l000030000003o0000o`0000/0o`0000<000000?l0003o0000603o00000`000000oooo0?oo
o`070?ooo`030000003oool0oooo01H0oooo000G0?ooo`030000003oool0oooo0180oooo00<00000
0?l0003o00002P3o00000`000000o`000?l000050?l000030000003o0000o`0000@0o`0000<00000
0?l0003o0000603o00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0200oooo00<00000
0?l0003o00003`3o00000`000000o`000?l000070?l000030000003o0000o`0001P0o`0000<00000
0?l0003o00006@3o0002000001H0o`0000@000000?l0003o000000006`3o00000`000000o`000?l0
000:0?l000030000003o0000o`0000/0o`0000<000000?l0003o00002`3o00000`000000o`000?l0
000;0?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0F0?ooo`005`3oool00`000000oooo0?ooo`0B0?ooo`030000003o0000o`0000X0o`0000<00000
0?l0003o00001@3o00000`000000o`000?l000040?l000030000003o0000o`0001P0o`0000<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0P0?ooo`030000003o0000o`0000l0o`0000<00000
0?l0003o00001`3o00000`000000o`000?l0000H0?l000030000003o0000o`0001T0o`000P00000F
0?l000040000003o0000o`00000001/0o`0000<000000?l0003o00002P3o00000`000000o`000?l0
000;0?l000030000003o0000o`0000/0o`0000<000000?l0003o00002`3o00000`000000o`000?l0
000H0?l000030000003oool0oooo00L0oooo00<000000?ooo`3oool05P3oool001P0oooo00<00000
0?ooo`3oool04@3oool00`000000o`000?l0000:0?l000030000003o0000o`0000D0o`0000<00000
0?l0003o0000103o00000`000000o`000?l0000H0?l000030000003oool0oooo0180oooo00<00000
0?ooo`3oool07`3oool00`000000o`000?l0000>0?l000030000003o0000o`0000P0o`0000<00000
0?l0003o0000603o00000`000000o`000?l0000I0?l000030000003o0000000001@0o`0000D00000
0?l0003o0000o`000000000K0?l000030000003o0000o`0000/0o`0000<000000?l0003o00002P3o
00000`000000o`000?l0000:0?l000030000003o0000o`0000`0o`0000<000000?l0003o0000603o
00000`000000oooo0?ooo`070?ooo`030000003oool0oooo01H0oooo000H0?ooo`030000003oool0
oooo0140oooo00<000000?l0003o00002P3o00000`000000o`000?l000050?l000030000003o0000
o`0000@0o`0000<000000?l0003o0000603o00000`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo01l0oooo00<000000?l0003o00003P3o00000`000000o`000?l000080?l000030000003o0000
o`0001P0o`0000<000000?l0003o00006@3o00000`000000o`000000000D0?l000050000003o0000
o`000?l0000000006`3o00000`000000o`000?l0000;0?l000030000003o0000o`0000X0o`0000<0
00000?l0003o00002P3o00000`000000o`000?l0000<0?l000030000003o0000o`0001P0o`0000<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`00603oool00`000000oooo0?ooo`0A
0?ooo`030000003o0000o`0000X0o`0000<000000?l0003o00001@3o00000`000000o`000?l00004
0?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0N
0?ooo`030000003o0000o`0000d0o`0000<000000?l0003o00002@3o00000`000000o`000?l0000H
0?l000030000003o0000o`0001T0o`0000<000000?l000000000503o00001@000000o`000?l0003o
0000000001/0o`0000<000000?l0003o00002`3o00000`000000o`000?l0000:0?l000030000003o
0000o`0000X0o`0000<000000?l0003o0000303o00000`000000o`000?l0000H0?l000030000003o
ool0oooo00H0oooo00<000000?ooo`3oool05`3oool001P0oooo00<000000?ooo`3oool04@3oool0
0`000000o`000?l0000:0?l000030000003o0000o`0000D0o`0000<000000?l0003o0000103o0000
0`000000o`000?l0000H0?l000030000003oool0oooo01@0oooo00<000000?ooo`3oool07@3oool0
0`000000o`000?l0000<0?l000030000003o0000o`0000X0o`0000<000000?l0003o0000603o0000
0`000000o`000?l0000I0?l000030000003o0000000001@0o`0000D000000?l0003o0000o`000000
000K0?l000030000003o0000o`0000`0o`0000<000000?l0003o00002@3o00000`000000o`000?l0
00090?l000030000003o0000o`0000d0o`0000<000000?l0003o0000603o00000`000000oooo0?oo
o`060?ooo`030000003oool0oooo01L0oooo000I0?ooo`030000003oool0oooo0100oooo00<00000
0?l0003o00002P3o00000`000000o`000?l000050?l000030000003o0000o`0000@0o`0000<00000
0?l0003o0000603o00000`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01d0oooo00<00000
0?l0003o0000303o00000`000000o`000?l0000:0?l000030000003o0000o`0001P0o`0000<00000
0?l0003o00006@3o000010000000o`000?l00000000B0?l000030000003o0000o`000080o`0000<0
00000?l0003o00006@3o00000`000000o`000?l0000<0?l000030000003o0000o`0000T0o`0000<0
00000?l0003o00002@3o00000`000000o`000?l0000=0?l000030000003o0000o`0001P0o`0000<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`006@3oool00`000000oooo0?ooo`0@
0?ooo`030000003o0000o`0000X0o`0000<000000?l0003o00001@3o00000`000000o`000?l00004
0?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0L
0?ooo`030000003o0000o`0000/0o`0000<000000?l0003o00002`3o00000`000000o`000?l0000H
0?l000030000003o0000o`0001T0o`0000@000000?l0003o000000004P3o00000`000000o`000?l0
00020?l000030000003o0000o`0001T0o`0000<000000?l0003o0000303o00000`000000o`000?l0
00090?l000030000003o0000o`0000T0o`0000<000000?l0003o00003@3o00000`000000o`000?l0
000H0?l000030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool001T0oooo00<00000
0?ooo`3oool0403oool00`000000o`000?l0000:0?l000030000003o0000o`0000D0o`0000<00000
0?l0003o0000103o00000`000000o`000?l0000H0?l000030000003oool0oooo01H0oooo00<00000
0?ooo`3oool06`3ooolM000001X0o`0000<000000?l0003o00006@3o000010000000o`000?l00000
000B0?l000030000003o0000o`000080o`0000<000000?l0003o00006@3o00000`000000o`000?l0
000=0?l000030000003o0000o`0000P0o`007@00000J0?l000030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0603oool001T0oooo00<000000?ooo`3oool0403oool00`000000o`000?l0000;
0?l000030000003o0000o`0000<0o`0000<000000?l0003o00001@3o00000`000000o`000?l0000H
0?l000030000003oool0oooo01H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0<
0?ooo`030000003o0000o`0001P0o`0000<000000?l0003o00006@3o000010000000o`000?l00000
000B0?l000030000003o0000o`000080o`0000<000000?l0003o00006@3o00000`000000o`000?l0
000=0?l000030000003o0000o`0000P0o`0000<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0>0?ooo`030000003o0000o`0001P0o`0000<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0H0?ooo`006P3oool00`000000oooo0?ooo`0?0?ooo`030000003o0000o`0000/0o`0000<00000
0?l0003o00000`3o00000`000000o`000?l000050?l000030000003o0000o`0001P0o`0000<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00d0oooo00<00000
0?l0003o0000603o00000`000000o`000?l0000I0?l000050000003o0000o`000?l000000000403o
00000`000000o`000?l000030?l000030000003o0000o`0001T0o`0000<000000?l0003o00003@3o
00000`000000o`000?l000080?l000030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3o
ool00`000000o`000?l0000H0?l000030000003oool0oooo00@0oooo00<000000?ooo`3oool06@3o
ool001X0oooo00<000000?ooo`3oool03`3oool00`000000o`000?l0000;0?l000030000003o0000
o`0000<0o`0000<000000?l0003o00001@3o00000`000000o`000?l0000H0?l000030000003oool0
oooo01P0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0>0?ooo`030000003o0000
o`0001P0o`0000<000000?l0003o00006@3o00001@000000o`000?l0003o000000000100o`0000<0
00000?l0003o00000`3o00000`000000o`000?l0000I0?l000030000003o0000o`0000h0o`0000<0
00000?l0003o00001`3o00000`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo00<0
00000?l0003o0000603o00000`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo000J
0?ooo`030000003oool0oooo00l0oooo00<000000?l0003o00002`3o00000`000000o`000?l00003
0?l000030000003o0000o`0000D0o`0000<000000?l0003o0000603o00000`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool03P3oool00`000000o`000?l0000H
0?l000030000003o0000o`0001T0o`0000D000000?l0003o0000o`000000000@0?l000030000003o
0000o`0000<0o`0000<000000?l0003o00006@3o00000`000000o`000?l0000>0?l000030000003o
0000o`0000L0o`0000<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
0000o`0001P0o`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`006`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003o0000o`0000/0o`0000<000000?l0003o00000`3o0000
0`000000o`000?l000050?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00l0oooo00<000000?l0003o0000603o0000
0`000000o`000?l0000I0?l000030000003o0000o`000080o`0000<000000?l0003o0000303o0000
0`000000o`000?l000040?l000030000003o0000o`0001T0o`0000<000000?l0003o00003P3o0000
0`000000o`000?l000070?l000030000003oool0oooo00L0oooo00<000000?ooo`3oool03`3oool0
0`000000o`000?l0000H0?l000030000003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool0
01/0oooo00<000000?ooo`3oool03P3oool00`000000o`000?l0000;0?l000030000003o0000o`00
00<0o`0000<000000?l0003o00001@3o00000`000000o`000?l0000H0?l000030000003oool0oooo
01T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0?0?ooo`030000003o0000o`00
01P0o`0000<000000?l0003o00006@3o00000`000000o`000?l000020?l000030000003o0000o`00
00`0o`0000<000000?l0003o0000103o00000`000000o`000?l0000I0?l000030000003o0000o`00
00l0o`0000<000000?l0003o00001P3o00000`000000oooo0?ooo`060?ooo`030000003oool0oooo
0100oooo00<000000?l0003o0000603o00000`000000oooo0?ooo`030?ooo`030000003oool0oooo
01X0oooo000K0?ooo`030000003oool0oooo00h0oooo00<000000?l0003o00002`3o00000`000000
o`000?l000030?l000030000003o0000o`0000D0o`0000<000000?l0003o0000603o00000`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0403oool00`000000
o`000?l0000H0?l000030000003o0000o`0001T0o`0000<000000?l0003o00000P3o00000`000000
o`000?l0000<0?l000030000003o0000o`0000@0o`0000<000000?l0003o00006@3o00000`000000
o`000?l0000?0?l000030000003o0000o`0000H0o`0000<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0@0?ooo`030000003o0000o`0001P0o`0000<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0J0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003o0000o`0000/0o`00
00<000000?l0003o00000`3o00000`000000o`000?l000050?l000030000003o0000o`0001P0o`00
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0140oooo
00<000000?l0003o0000603o00000`000000o`000?l0000I0?l000030000003o0000o`000080o`00
00<000000?l0003o0000303o00000`000000o`000?l000040?l000030000003o0000o`0001T0o`00
00<000000?l0003o00003`3o00000`000000o`000?l000060?l000030000003oool0oooo00H0oooo
00<000000?ooo`3oool0403oool00`000000o`000?l0000H0?l000030000003oool0oooo00<0oooo
00<000000?ooo`3oool06P3oool001`0oooo00<000000?ooo`3oool03@3oool00`000000o`000?l0
000;0?l000030000003o0000o`0000<0o`0000<000000?l0003o00001@3o00000`000000o`000?l0
000H0?l000030000003oool0oooo01/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0A0?ooo`030000003o0000o`0001P0o`0000<000000?l0003o00006@3o00000`000000o`000?l0
00030?l000030000003o0000o`0000X0o`0000<000000?l0003o00001@3o00000`000000o`000?l0
000I0?l000030000003o0000o`000100o`0000<000000?l0003o00001@3o00000`000000oooo0?oo
o`050?ooo`030000003oool0oooo0140oooo00<000000?l0003o0000603o00000`000000oooo0?oo
o`030?ooo`030000003oool0oooo01X0oooo000L0?ooo`030000003oool0oooo00d0oooo00<00000
0?l0003o00002`3o00000`000000o`000?l000030?l000030000003o0000o`0000D0o`0000<00000
0?l0003o0000603o00000`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool04P3oool00`000000o`000?l0000H0?l000030000003o0000o`0001T0o`0000<00000
0?l0003o00000`3o00000`000000o`000?l0000:0?l000030000003o0000o`0000D0o`0000<00000
0?l0003o00006@3o00000`000000o`000?l0000@0?l000030000003o0000o`0000D0o`0000<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003o0000o`0001P0o`0000<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`00703oool00`000000oooo0?ooo`0=0?oo
o`030000003o0000o`0000`0o`0000D000000?l0003o0000o`00000000080?l000030000003o0000
o`0001P0o`0000<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo01<0oooo00<000000?l0003o0000603o00000`000000o`000?l0000I0?l000030000003o0000
o`0000<0o`0000<000000?l0003o00002P3o00000`000000o`000?l000050?l000030000003o0000
o`0001T0o`0000<000000?l0003o0000403o00000`000000o`000?l000050?l000030000003oool0
oooo00D0oooo00<000000?ooo`3oool04@3oool00`000000o`000?l0000H0?l000030000003oool0
oooo0080oooo00<000000?ooo`3oool06`3oool001`0oooo00<000000?ooo`3oool03@3oool00`00
0000o`000?l0000<0?l000050000003o0000o`000?l000000000203o00000`000000o`000?l0000H
0?l000030000003oool0oooo01d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0C
0?ooo`030000003o0000o`0001P0o`0000<000000?l0003o00006@3o00000`000000o`000?l00003
0?l000030000003o0000o`0000X0o`0000<000000?l0003o00001@3o00000`000000o`000?l0000I
0?l000030000003o0000o`000140o`0000<000000?l0003o0000103o00000`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0180oooo700000040?ooo`030000003oool0oooo01/0oooo000M0?oo
o`030000003oool0oooo00`0oooo00<000000?l0003o0000303o00001@000000o`000?l0003o0000
000000P0o`0000<000000?l0003o0000603o00000`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0503oool00`000000o`000?l0000H0?l000030000003o0000
o`0001T0o`0000<000000?l0003o0000103o00000`000000o`000?l000080?l000030000003o0000
o`0000H0o`0000<000000?l0003o00006@3o00000`000000o`000?l0000A0?l000030000003o0000
o`0000@0o`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo01/0oooo000M0?ooo`030000003oool0oooo00`0oooo00<000000?l0003o0000303o00001@00
0000o`000?l0003o0000000000P0o`0000<000000?l0003o0000603o00000`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`000000o`000?l0000H
0?l000030000003o0000o`0001T0o`0000<000000?l0003o0000103o00000`000000o`000?l00008
0?l000030000003o0000o`0000H0o`0000<000000?l0003o00006@3o00000`000000o`000?l0000A
0?l000030000003o0000o`0000@0o`0000<000000?ooo`3oool0103oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo01`0oooo000M0?ooo`030000003oool0oooo00`0oooo00<000000?l0
003o0000303o00001@000000o`000?l0003o0000000000P0o`0000<000000?l0003o0000603o0000
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool0
0`000000o`000?l0000H0?l000030000003o0000o`0001T0o`0000<000000?l0003o0000103o0000
0`000000o`000?l000080?l000030000003o0000o`0000H0o`0000<000000?l0003o00006@3o0000
0`000000o`000?l0000B0?l000030000003o0000o`0000<0o`0000<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01`0oooo000N0?ooo`030000003oool0oooo
00/0oooo00<000000?l0003o0000303o00001@000000o`000?l0003o0000000000P0o`0000<00000
0?l0003o0000603o00000`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool05P3oool00`000000o`000?l0000H0?l000030000003o0000o`0001T0o`0000<00000
0?l0003o00001@3o00000`000000o`000?l000060?l000030000003o0000o`0000L0o`0000<00000
0?l0003o00006@3o00000`000000o`000?l0000B0?l000030000003o0000o`0000<0o`0000<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01`0oooo000N0?oo
o`030000003oool0oooo00/0oooo00<000000?l0003o0000303o00001@000000o`000?l0003o0000
000000P0o`0000<000000?l0003o0000603o00000`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool05P3oool00`000000o`000?l0000H0?l000030000003o0000
o`0001T0o`0000<000000?l0003o00001@3o00000`000000o`000?l000060?l000030000003o0000
o`0000L0o`0000<000000?l0003o00006@3o00000`000000o`000?l0000B0?l000030000003o0000
o`0000<0o`0000<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo01`0oooo000N0?ooo`030000003oool0oooo00/0oooo00<000000?l0003o0000303o00001@00
0000o`000?l0003o0000000000P0o`0000<000000?l0003o0000603o00000`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05`3oool00`000000o`000?l0000H
0?l000030000003o0000o`0001T0o`0000<000000?l0003o00001@3o00000`000000o`000?l00006
0?l000030000003o0000o`0000L0o`0000<000000?l0003o00006@3o00000`000000o`000?l0000C
0?l000030000003o0000o`000080o`0000<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo01d0oooo000N0?ooo`030000003oool0oooo00/0oooo00<000000?l0
003o0000303o00001@000000o`000?l0003o0000000000P0o`0000<000000?l0003o0000603o0000
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0603oool0
0`000000o`000?l0000H0?l000030000003o0000o`0001T0o`0000<000000?l0003o00001@3o0000
0`000000o`000?l000060?l000030000003o0000o`0000L0o`0000<000000?l0003o00006@3o0000
0`000000o`000?l0000C0?l000030000003o0000o`000080o`0000<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01d0oooo000O0?ooo`030000003oool0oooo
00X0oooo00<000000?l0003o0000303o00001@000000o`000?l0003o0000000000P0o`0000<00000
0?l0003o0000603o00000`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0603oool00`000000o`000?l0000H0?l000030000003o0000o`0001T0o`0000<00000
0?l0003o00001P3o00000`000000o`000?l000040?l000030000003o0000o`0000P0o`0000<00000
0?l0003o00006@3o00000`000000o`000?l0000C0?l000030000003o0000o`000080o`0000<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01d0oooo000O0?oo
o`030000003oool0oooo00X0oooo00<000000?l0003o00003@3o00000`000000o`00000000090?l0
00030000003o0000o`0001P0o`0000<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo01T0oooo00<000000?l0003o0000603o00000`000000o`000?l0000I0?l0
00030000003o0000o`0000H0o`0000<000000?l0003o0000103o00000`000000o`000?l000080?l0
00030000003o0000o`0001T0o`0000<000000?l0003o0000503o00001@000000o`000?l0003o0000
000000<0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0M0?ooo`007`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003o0000o`0000d0o`0000<000000?l0000000002@3o00000`00
0000o`000?l0000H0?l000030000003oool0oooo02@0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0J0?ooo`030000003o0000o`0001P0o`0000<000000?l0003o00006@3o00000`00
0000o`000?l000060?l000030000003o0000o`0000@0o`0000<000000?l0003o0000203o00000`00
0000o`000?l0000I0?l000030000003o0000o`0001@0o`0000D000000?l0003o0000o`0000000003
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool07P3oool001l0oooo00<000000?oo
o`3oool02P3oool00`000000o`000?l0000=0?l000030000003o0000000000T0o`0000<000000?l0
003o0000603o00000`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool06P3oool00`000000o`000?l0000H0?l000030000003o0000o`0001T0o`0000<000000?l0
003o00001P3o00000`000000o`000?l000040?l000030000003o0000o`0000P0o`0000<000000?l0
003o00006@3o00000`000000o`000?l0000D0?l000050000003o0000o`000?l0000000000`3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01h0oooo000P0?ooo`030000003oool0oooo
00T0oooo00<000000?l0003o00003@3o00000`000000o`00000000090?l000030000003o0000o`00
01P0o`0000<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01/0oooo00<000000?l0003o0000603o00000`000000o`000?l0000I0?l000030000003o0000o`00
00L0o`0000<000000?l0003o00000P3o00000`000000o`000?l000090?l000030000003o0000o`00
01T0o`0000<000000?l0003o00005@3o000010000000o`000?l0000000020?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool07P3oool00200oooo00<000000?ooo`3oool02@3oool00`00
0000o`000?l0000=0?l000030000003o0000000000T0o`0000<000000?l0003o0000603o00000`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06`3oool00`00
0000o`000?l0000H0?l000030000003o0000o`0001T0o`0000<000000?l0003o00001`3o00000`00
0000o`000?l000020?l000030000003o0000o`0000T0o`0000<000000?l0003o00006@3o00000`00
0000o`000?l0000E0?l000040000003o0000o`0000000080oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`090?ooo`030000003o0000o`00
00d0o`0000<000000?l0000000002@3o00000`000000o`000?l0000H0?l000030000003oool0oooo
02H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0L0?ooo`030000003o0000o`00
01P0o`0000<000000?l0003o00006@3o00000`000000o`000?l000070?l000030000003o0000o`00
0080o`0000<000000?l0003o00002@3o00000`000000o`000?l0000I0?l000030000003o0000o`00
01D0o`0000@000000?l0003o000000000P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo01l0oooo000P0?ooo`030000003oool0oooo00T0oooo00<000000?l0003o00003@3o00000`00
0000o`00000000090?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01d0oooo00<000000?l0003o0000603o00000`00
0000o`000?l0000I0?l000030000003o0000o`0000L0o`0000<000000?l0003o00000P3o00000`00
0000o`000?l000090?l000030000003o0000o`0001T0o`0000<000000?l0003o00005P3o00001@00
0000o`000000003oool0000003D0oooo00<000000?ooo`3oool07`3oool00240oooo00<000000?oo
o`3oool0203oool00`000000o`000?l0000=0?l000030000003o0000000000T0o`0000<000000?l0
003o0000603o00000`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool07@3oool00`000000o`000?l0000H0?l000030000003o0000o`0001T0o`0000<000000?l0
003o0000203o000010000000o`000?l00000000<0?l000030000003o0000o`0001T0o`0000<00000
0?l0003o00005P3o00001@000000o`000000003oool0000003D0oooo00<000000?ooo`3oool07`3o
ool00240oooo00<000000?ooo`3oool0203oool00`000000o`000?l0000=0?l000030000003o0000
000000T0o`0000<000000?l0003o0000603o00000`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool07P3oool00`000000o`000?l0000H0?l000030000003o0000
o`0001T0o`0000<000000?l0003o0000203o000010000000o`000?l00000000<0?l000030000003o
0000o`0001T0o`0000<000000?l0003o00005P3o00001@000000o`000000003oool0000003@0oooo
00<000000?ooo`3oool0803oool00240oooo00<000000?ooo`3oool0203oool00`000000o`000?l0
000>0?l000030000003o0000o`0000P0o`0000<000000?l0003o0000603o00000`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07`3oool00`000000o`000?l0
000H0?l000030000003o0000o`0001T0o`0000<000000?l0003o0000203o000010000000o`000?l0
0000000<0?l000030000003o0000o`0001T0o`0000<000000?l0003o00005`3o0003000003D0oooo
00<000000?ooo`3oool0803oool00280oooo00<000000?ooo`3oool01`3oool00`000000o`000?l0
000>0?l000030000003o0000o`0000P0o`0000<000000?l0003o0000603o00000`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07`3oool00`000000o`000?l0
000H0?l000030000003o0000o`0001T0o`0000<000000?l0003o00002@3o0002000000d0o`0000<0
00000?l0003o00006@3o00000`000000o`000?l0000G0?l000<00000=@3oool00`000000oooo0?oo
o`0P0?ooo`008P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`0000h0o`0000<00000
0?l0003o0000203o00000`000000o`000?l0000H0?l000030000003oool0oooo02X0oooo00@00000
0?ooo`3oool000008P3oool00`000000o`000?l0000H0?l000030000003o0000o`0001T0o`0000<0
00000?l0003o00002@3o0002000000d0o`0000<000000?l0003o00006@3o00000`000000o`000?l0
000G0?l000<00000=@3oool00`000000oooo0?ooo`0P0?ooo`008P3oool00`000000oooo0?ooo`07
0?ooo`030000003o0000o`0000h0o`0000<000000?l0003o0000203o00000`000000o`000?l0000H
0?l000030000003oool0oooo02/0oooo0P00000S0?ooo`030000003o0000o`0001P0o`0000<00000
0?l0003o00006@3o00000`000000o`000?l000090?l0008000003@3o00000`000000o`000?l0000I
0?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0Q
0?ooo`008P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`0000h0o`0000<000000?l0
003o0000203o00000`000000o`000?l0000H0?l000030000003oool0oooo02/0oooo0P00000S0?oo
o`030000003o0000o`0001P0o`0000<000000?l0003o00006@3o00000`000000o`000?l000090?l0
008000003@3o00000`000000o`000?l0000I0?l000030000003o0000o`0001P0o`0000<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0Q0?ooo`008`3oool00`000000oooo0?ooo`060?ooo`03
0000003o0000o`0000h0o`0000<000000?l0003o0000203o00000`000000o`000?l0000H0?l00003
0000003oool0oooo02/0oooo0P00000S0?ooo`030000003o0000o`0001P0o`0000<000000?l0003o
00006@3o00000`000000o`000?l000090?l0008000003@3o00000`000000o`000?l0000I0?l00003
0000003o0000o`0001P0o`0000<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0Q0?ooo`00
8`3oool00`000000oooo0?ooo`060?ooo`030000003o0000o`0000h0o`0000<000000?l0003o0000
203o00000`000000o`000?l0000H0?l000030000003oool0oooo02/0oooo0P00000S0?ooo`030000
003o0000o`0001P0o`0000<000000?l0003o00006@3o00000`000000o`000?l000090?l000800000
3@3o00000`000000o`000?l0000I0?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`0Q0?ooo`008`3oool00`000000oooo0?ooo`060?ooo`030000003o
0000o`0000h0o`0000<000000?l0003o0000203o00000`000000o`000?l0000H0?l000030000003o
ool0oooo02X0oooo00@000000?ooo`3oool000008P3oool00`000000o`000?l0000H0?l000030000
003o0000o`0001T0o`0000<000000?l0003o00002@3o0002000000d0o`0000<000000?l0003o0000
6@3o00000`000000o`000?l0000G0?l000<00000<`3oool00`000000oooo0?ooo`0R0?ooo`008`3o
ool00`000000oooo0?ooo`060?ooo`030000003o0000o`0000h0o`0000<000000?l0003o0000203o
00000`000000o`000?l0000H0?l000030000003oool0oooo02T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0O0?ooo`030000003o0000o`0001P0o`0000<000000?l0003o00006@3o
00000`000000o`000?l000090?l0008000003@3o00000`000000o`000?l0000I0?l000030000003o
0000o`0001L0o`000`00000c0?ooo`030000003oool0oooo0280oooo000T0?ooo`030000003oool0
oooo00D0oooo00<000000?l0003o00003P3o00000`000000o`000?l000080?l000030000003o0000
o`0001P0o`0000<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01l0oooo00<000000?l0003o0000603o00000`000000o`000?l0000I0?l000030000003o0000
o`0000P0o`0000@000000?l0003o00000000303o00000`000000o`000?l0000I0?l000030000003o
0000o`0001L0o`000`00000c0?ooo`030000003oool0oooo0280oooo000T0?ooo`030000003oool0
oooo00D0oooo00<000000?l0003o00003@3o00000`000000o`00000000090?l000030000003o0000
o`0001P0o`0000<000000?ooo`3oool0:03oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01h0oooo00<000000?l0003o0000603o00000`000000o`000?l0000I0?l000030000003o0000
o`0000P0o`0000@000000?l0003o00000000303o00000`000000o`000?l0000I0?l000030000003o
0000o`0001H0o`0000D000000?l000000000oooo0000000b0?ooo`030000003oool0oooo0280oooo
000T0?ooo`030000003oool0oooo00D0oooo00<000000?l0003o00003@3o00000`000000o`000000
00090?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01d0oooo00<000000?l0003o0000603o00000`000000o`000?l0
000I0?l000030000003o0000o`0000P0o`0000@000000?l0003o00000000303o00000`000000o`00
0?l0000I0?l000030000003o0000o`0001H0o`0000D000000?l000000000oooo0000000a0?ooo`03
0000003oool0oooo02<0oooo000U0?ooo`030000003oool0oooo00@0oooo00<000000?l0003o0000
3@3o00000`000000o`00000000090?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01d0oooo00<000000?l0003o0000
603o00000`000000o`000?l0000I0?l000030000003o0000o`0000L0o`0000<000000?l0003o0000
0P3o00000`000000o`000?l000090?l000030000003o0000o`0001T0o`0000<000000?l0003o0000
5P3o00001@000000o`000000003oool000000340oooo00<000000?ooo`3oool08`3oool002D0oooo
00<000000?ooo`3oool0103oool00`000000o`000?l0000=0?l000030000003o0000000000T0o`00
00<000000?l0003o0000603o00000`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0703oool00`000000o`000?l0000H0?l000030000003o0000o`0001T0o`00
00<000000?l0003o00001`3o00000`000000o`000?l000020?l000030000003o0000o`0000T0o`00
00<000000?l0003o00006@3o00000`000000o`000?l0000E0?l000040000003o0000o`0000000080
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0S0?ooo`009@3oool00`000000oooo
0?ooo`040?ooo`030000003o0000o`0000d0o`0000<000000?l0000000002@3o00000`000000o`00
0?l0000H0?l000030000003oool0oooo02D0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0K0?ooo`030000003o0000o`0001P0o`0000<000000?l0003o00006@3o00000`000000o`00
0?l000070?l000030000003o0000o`000080o`0000<000000?l0003o00002@3o00000`000000o`00
0?l0000I0?l000030000003o0000o`0001D0o`0000@000000?l0003o000000000P3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo02<0oooo000U0?ooo`030000003oool0oooo00@0oooo
00<000000?l0003o00003@3o00000`000000o`00000000090?l000030000003o0000o`0001P0o`00
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01/0oooo
00<000000?l0003o0000603o00000`000000o`000?l0000I0?l000030000003o0000o`0000L0o`00
00<000000?l0003o00000P3o00000`000000o`000?l000090?l000030000003o0000o`0001T0o`00
00<000000?l0003o00005@3o000010000000o`000?l0000000020?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool0903oool002H0oooo00<000000?ooo`3oool00`3oool00`000000o`00
0?l0000=0?l000030000003o0000000000T0o`0000<000000?l0003o0000603o00000`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06P3ooolL000001/0o`00
00<000000?l0003o00001P3o00000`000000o`000?l000040?l000030000003o0000o`0000P0o`00
00<000000?l0003o00006@3o00000`000000o`000?l0000D0?l000050000003o0000o`000?l00000
00000`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02@0oooo000V0?ooo`030000
003oool0oooo00<0oooo00<000000?l0003o00003@3o00000`000000o`00000000090?l000030000
003o0000o`0001P0o`0000<000000?ooo`3oool0903oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo03D0oooo00<000000?l0003o00006@3o00000`000000o`000?l000060?l000030000
003o0000o`0000@0o`0000<000000?l0003o0000203o00000`000000o`000?l0000I0?l000030000
003o0000o`0001@0o`0000D000000?l0003o0000o`00000000030?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0903oool002H0oooo00<000000?ooo`3oool00`3oool00`000000o`00
0?l0000=0?l000030000003o0000000000T0o`0000<000000?l0003o0000603o00000`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0=03oool00`000000o`00
0?l0000I0?l000030000003o0000o`0000H0o`0000<000000?l0003o0000103o00000`000000o`00
0?l000080?l000030000003o0000o`0001T0o`0000<000000?l0003o0000503o00001@000000o`00
0?l0003o0000000000<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0U0?ooo`00
9P3oool00`000000oooo0?ooo`030?ooo`030000003o0000o`0000`0o`0000D000000?l0003o0000
o`00000000080?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo03<0oooo00<000000?l0003o00006@3o00000`000000
o`000?l000060?l000030000003o0000o`0000@0o`0000<000000?l0003o0000203o00000`000000
o`000?l0000I0?l000030000003o0000o`0001<0o`0000<000000?l0003o00000P3o00000`000000
oooo0?ooo`020?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool09@3oool002L0oooo
00<000000?ooo`3oool00P3oool00`000000o`000?l0000<0?l000050000003o0000o`000?l00000
0000203o00000`000000o`000?l0000H0?l000030000003oool0oooo0280oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0c0?ooo`030000003o0000o`0001T0o`0000<000000?l0003o
00001@3o00000`000000o`000?l000060?l000030000003o0000o`0000L0o`0000<000000?l0003o
00006@3o00000`000000o`000?l0000C0?l000030000003o0000o`000080o`0000<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02D0oooo000W0?ooo`030000
003oool0oooo0080oooo00<000000?l0003o0000303o00001@000000o`000?l0003o0000000000P0
o`0000<000000?l0003o0000603o00000`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0<P3oool00`000000o`000?l0000I0?l000030000003o0000o`0000D0
o`0000<000000?l0003o00001P3o00000`000000o`000?l000070?l000030000003o0000o`0001T0
o`0000<000000?l0003o00004`3o00000`000000o`000?l000020?l000030000003oool0oooo0080
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0U0?ooo`009`3oool00`000000oooo
0?ooo`020?ooo`030000003o0000o`0000`0o`0000D000000?l0003o0000o`00000000080?l00003
0000003o0000o`0001P0o`0000<000000?ooo`3oool0803oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo0340oooo00<000000?l0003o00006@3o00000`000000o`000?l000050?l00003
0000003o0000o`0000H0o`0000<000000?l0003o00001`3o00000`000000o`000?l0000I0?l00003
0000003o0000o`000180o`0000<000000?l0003o00000`3o00000`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool09P3oool002L0oooo00<000000?ooo`3oool0
0P3oool00`000000o`000?l0000<0?l000050000003o0000o`000?l000000000203o00000`000000
o`000?l0000H0?l000030000003oool0oooo0200oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0a0?ooo`030000003o0000o`0001T0o`0000<000000?l0003o00001@3o00000`000000
o`000?l000060?l000030000003o0000o`0000L0o`0000<000000?l0003o00006@3o00000`000000
o`000?l0000B0?l000030000003o0000o`0000<0o`0000<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo02H0oooo000X0?ooo`050000003oool0oooo0?ooo`00
00003P3o00001@000000o`000?l0003o0000000000P0o`0000<000000?l0003o0000603o00000`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0<03oool00`00
0000o`000?l0000I0?l000030000003o0000o`0000@0o`0000<000000?l0003o0000203o00000`00
0000o`000?l000060?l000030000003o0000o`0001T0o`0000<000000?l0003o00004P3o00000`00
0000o`000?l000030?l000030000003oool0oooo00<0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0V0?ooo`00:03oool01@000000oooo0?ooo`3oool0000000h0o`0000D000000?l0
003o0000o`00000000080?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02l0oooo00<000000?l0003o00006@3o0000
0`000000o`000?l000040?l000030000003o0000o`0000P0o`0000<000000?l0003o00001P3o0000
0`000000o`000?l0000I0?l000030000003o0000o`000140o`0000<000000?l0003o0000103o0000
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09P3oool0
02P0oooo00D000000?ooo`3oool0oooo0000000>0?l000050000003o0000o`000?l000000000203o
00000`000000o`000?l0000H0?l000030000003oool0oooo01h0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0_0?ooo`030000003o0000o`0001T0o`0000<000000?l0003o0000103o
00000`000000o`000?l000080?l000030000003o0000o`0000H0o`0000<000000?l0003o00006@3o
00000`000000o`000?l0000A0?l000030000003o0000o`0000@0o`0000<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02L0oooo000Y0?ooo`040000003oool0
oooo000000h0o`0000D000000?l0003o0000o`00000000080?l000030000003o0000o`0001P0o`00
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02h0oooo
00<000000?l0003o00006@3o00000`000000o`000?l000030?l000030000003o0000o`0000X0o`00
00<000000?l0003o00001@3o00000`000000o`000?l0000I0?l000030000003o0000o`000140o`00
00<000000?l0003o0000103o00000`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool09`3oool002T0oooo00@000000?ooo`3oool000003P3o00001@000000o`00
0?l0003o0000000000P0o`0000<000000?l0003o0000603o00000`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0;P3oool00`000000o`000?l0000I0?l00003
0000003o0000o`0000<0o`0000<000000?l0003o00002P3o00000`000000o`000?l000050?l00003
0000003o0000o`0001T0o`0000<000000?l0003o0000403o00000`000000o`000?l000050?l00003
0000003oool0oooo00D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0W0?ooo`00
:@3oool010000000oooo0?ooo`00000=0?l000030000003o0000o`0000<0o`0000<000000?l0003o
00001@3o00000`000000o`000?l0000H0?l000030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0]0?ooo`030000003o0000o`0001T0o`0000<000000?l0003o
00000`3o00000`000000o`000?l0000:0?l000030000003o0000o`0000D0o`0000<000000?l0003o
00006@3o00000`000000o`000?l0000@0?l000030000003o0000o`0000D0o`0000<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02L0oooo000Y0?ooo`040000
003oool0oooo000000d0o`0000<000000?l0003o00000`3o00000`000000o`000?l000050?l00003
0000003o0000o`0001P0o`0000<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo02`0oooo00<000000?l0003o00006@3o00000`000000o`000?l000030?l00003
0000003o0000o`0000X0o`0000<000000?l0003o00001@3o00000`000000o`000?l0000I0?l00003
0000003o0000o`000100o`0000<000000?l0003o00001@3o00000`000000oooo0?ooo`050?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0:03oool002X0oooo00<000000?ooo`000000
3@3o00000`000000o`000?l000030?l000030000003o0000o`0000D0o`0000<000000?l0003o0000
603o00000`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
;03oool00`000000o`000?l0000I0?l000030000003o0000o`000080o`0000<000000?l0003o0000
303o00000`000000o`000?l000040?l000030000003o0000o`0001T0o`0000<000000?l0003o0000
3`3o00000`000000o`000?l000060?l000030000003oool0oooo00H0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0X0?ooo`00:P3oool00`000000oooo0000000=0?l000030000003o
0000o`0000<0o`0000<000000?l0003o00001@3o00000`000000o`000?l0000H0?l000030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0[0?ooo`030000003o
0000o`0001T0o`0000<000000?l0003o00000P3o00000`000000o`000?l0000<0?l000030000003o
0000o`0000@0o`0000<000000?l0003o00006@3o00000`000000o`000?l0000?0?l000030000003o
0000o`0000H0o`0000<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo02P0oooo000Z0?ooo`030000003oool0000000d0o`0000<000000?l0003o00000`3o0000
0`000000o`000?l000050?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02X0oooo00<000000?l0003o00006@3o0000
0`000000o`000?l000020?l000030000003o0000o`0000`0o`0000<000000?l0003o0000103o0000
0`000000o`000?l0000I0?l000030000003o0000o`0000l0o`0000<000000?l0003o00001P3o0000
0`000000oooo0?ooo`060?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0:03oool0
02X0oooo00<000000?ooo`0000003@3o00000`000000o`000?l000030?l000030000003o0000o`00
00D0o`0000<000000?l0003o0000603o00000`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0:P3oool00`000000o`000?l0000I0?l000030000003o0000o`00
0080o`0000<000000?l0003o0000303o00000`000000o`000?l000040?l000030000003o0000o`00
01T0o`0000<000000?l0003o00003P3o00000`000000o`000?l000070?l000030000003oool0oooo
00L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Y0?ooo`00:`3oool2000000d0
o`0000<000000?l0003o00000`3o00000`000000o`000?l000050?l000030000003o0000o`0001P0
o`0000<000000?ooo`3oool0603oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02T0
oooo00<000000?l0003o00006@3o00001@000000o`000?l0003o000000000100o`0000<000000?l0
003o00000`3o00000`000000o`000?l0000I0?l000030000003o0000o`0000h0o`0000<000000?l0
003o00001`3o00000`000000oooo0?ooo`070?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0:@3oool002/0oooo0P00000=0?l000030000003o0000o`0000<0o`0000<000000?l0003o
00001@3o00000`000000o`000?l0000H0?l000030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0Y0?ooo`030000003o0000o`0001T0o`0000D000000?l0003o
0000o`000000000@0?l000030000003o0000o`0000<0o`0000<000000?l0003o00006@3o00000`00
0000o`000?l0000>0?l000030000003o0000o`0000L0o`0000<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo02T0oooo000[0?ooo`8000003@3o00000`000000
o`000?l000030?l000030000003o0000o`0000D0o`0000<000000?l0003o0000603o00000`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0:03oool00`000000
o`000?l0000I0?l000050000003o0000o`000?l000000000403o00000`000000o`000?l000030?l0
00030000003o0000o`0001T0o`0000<000000?l0003o00003@3o00000`000000o`000?l000080?l0
00030000003oool0oooo00P0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0Y0?oo
o`00;03oool00`000000o`000?l0000;0?l000030000003o0000o`0000<0o`0000<000000?l0003o
00001@3o00000`000000o`000?l0000H0?l000030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003o0000o`0001T0o`0000@000000?l0003o
000000004P3o00000`000000o`000?l000020?l000030000003o0000o`0001T0o`0000<000000?l0
003o00003@3o00000`000000o`000?l000080?l000030000003oool0oooo00P0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0Z0?ooo`00;03oool00`000000o`000?l0000:0?l00003
0000003o0000o`0000D0o`0000<000000?l0003o0000103o00000`000000o`000?l0000H0?l00003
0000003oool0oooo01H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`03
0000003o0000o`0001T0o`0000@000000?l0003o000000004P3o00000`000000o`000?l000020?l0
01d000003`3o00000`000000o`000?l000080?l000030000003oool0oooo00P0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0Z0?ooo`00;03oool00`000000o`000?l0000:0?l00003
0000003o0000o`0000D0o`0000<000000?l0003o0000103o00000`000000o`000?l0000H0?l00003
0000003oool0oooo01D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0V0?ooo`03
0000003o0000o`0001T0o`0000@000000?l0003o000000004P3o00000`000000o`000?l000020?l0
00030000003oool0oooo01T0oooo00<000000?l0003o0000303o00000`000000o`000?l000090?l0
00030000003oool0oooo00T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0Z0?oo
o`00;03oool00`000000o`000?l0000:0?l000030000003o0000o`0000D0o`0000<000000?l0003o
0000103o00000`000000o`000?l0000H0?l000030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0U0?ooo`030000003o0000o`0001T0o`0000@000000?l0003o
000000004P3o00000`000000o`000?l000020?l000030000003oool0oooo01T0oooo00<000000?l0
003o0000303o00000`000000o`000?l000090?l000030000003oool0oooo00T0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0[0?ooo`00;03oool2000000/0o`0000<000000?l0003o
00001@3o00000`000000o`000?l000040?l000030000003o0000o`0001P0o`0000<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02D0oooo00<000000?l0003o
00006@3o00000`000000o`000000000D0?l000050000003o0000o`000?l0000000006`3oool00`00
0000o`000?l0000<0?l000030000003o0000o`0000T0o`0000<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo02/0oooo000/0?ooo`8000002`3o00000`000000
o`000?l000050?l000030000003o0000o`0000@0o`0000<000000?l0003o0000603o00000`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0903oool00`000000
o`000?l0000I0?l000030000003o0000000001@0o`0000D000000?l0003o0000o`000000000K0?oo
o`030000003o0000o`0000/0o`0000<000000?l0003o00002P3o00000`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0:`3oool002`0oooo0P00000;0?l00003
0000003o0000o`0000D0o`0000<000000?l0003o0000103o00000`000000o`000?l0000H0?l00003
0000003oool0oooo0180oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0S0?ooo`03
0000003o0000o`0001T0o`0000<000000?l000000000503o00001@000000o`000?l0003o00000000
01/0oooo00<000000?l0003o00002`3o00000`000000o`000?l0000:0?l000030000003oool0oooo
00X0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0[0?ooo`00;03oool2000000/0
o`0000<000000?l0003o00001@3o00000`000000o`000?l000040?l000030000003o0000o`0001P0
o`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02<0
oooo00<000000?l0003o00006@3o00000`000000o`000000000D0?l000050000003o0000o`000?l0
000000006`3oool00`000000o`000?l0000;0?l000030000003o0000o`0000X0o`0000<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02`0oooo000/0?ooo`03
0000003o0000000000X0o`0000<000000?l0003o00001@3o00000`000000o`000?l000040?l00003
0000003o0000o`0001P0o`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo0280oooo00<000000?l0003o00006@3o0002000001H0o`0000@000000?l0003o
000000006`3oool00`000000o`000?l0000:0?l000030000003o0000o`0000/0o`0000<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02`0oooo000/0?ooo`03
0000003o0000000000X0o`0000<000000?l0003o00001@3o00000`000000o`000?l000040?l00003
0000003o0000o`0001P0o`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo0280oooo00<000000?l0003o00006@3o0002000001H0o`0000@000000?l0003o
000000006`3oool00`000000o`000?l0000:0?l000030000003o0000o`0000/0o`0000<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02`0oooo000/0?ooo`03
0000003o0000000000T0o`0000<000000?l0003o00001`3o00000`000000o`000?l000030?l00003
0000003o0000o`0001P0o`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo0240oooo00<000000?l0003o00006@3o0002000001H0o`0000@000000?l0003o
000000006`3oool00`000000o`000?l0000:0?l000030000003o0000o`0000/0o`0000<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02`0oooo000/0?ooo`03
0000003o0000000000T0o`0000<000000?l0003o00001`3o00000`000000o`000?l000030?l00003
0000003o0000o`0001P0o`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo0200oooo00<000000?l0003o00006@3o0002000001H0o`0000@000000?l0003o
000000006`3oool00`000000o`000?l000090?l000030000003o0000o`0000`0o`0000<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02d0oooo000/0?ooo`04
0000003o0000o`00000000P0o`0000<000000?l0003o00001`3o00000`000000o`000?l000030?l0
00030000003o0000o`0001P0o`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo0200oooo00<000000?l0003o00006@3o00000`000000o`000?l0000F0?l0
00030000003o0000000001/0oooo00<000000?l0003o00002@3o00000`000000o`000?l0000<0?l0
00030000003oool0oooo00`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0]0?oo
o`00;03oool010000000o`000?l0000000080?l000030000003o0000o`0000L0o`0000<000000?l0
003o00000`3o00000`000000o`000?l0000H0?l000030000003oool0oooo00h0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`0O0?ooo`030000003o0000o`0001T0o`0000<000000?l0
003o00005P3o00000`000000o`000000000K0?ooo`030000003o0000o`0000T0o`0000<000000?l0
003o0000303o00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0;@3oool002`0oooo00@000000?l0003o00000000203o00000`000000o`000?l000070?l0
00030000003o0000o`0000<0o`0000<000000?l0003o0000603o00000`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool07P3oool00`000000o`000?l0000I0?l0
00030000003o0000o`0001H0o`0000<000000?l0000000006`3oool00`000000o`000?l000080?l0
00030000003o0000o`0000d0o`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo02d0oooo000/0?ooo`050000003o0000o`000?l0000000001`3o00000`00
0000o`000?l000070?l000030000003o0000o`0000<0o`0000<000000?l0003o0000603o00000`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool07P3oool00`00
0000o`000?l0000H0?l0008000006@3o0002000001/0oooo00<000000?l0003o0000203o00000`00
0000o`000?l0000=0?l000030000003oool0oooo00d0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0^0?ooo`00;03oool01@000000o`000?l0003o0000000000L0o`0000<000000?l0
003o00001`3o00000`000000o`000?l000030?l000030000003o0000o`0001P0o`0000<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01d0oooo00<000000?l0
003o0000603o0002000001T0o`000P00000K0?ooo`030000003o0000o`0000P0o`0000<000000?l0
003o00003@3o00000`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0;P3oool002`0oooo00D000000?l0003o0000o`00000000070?l000030000003o0000o`00
00L0o`0000<000000?l0003o00000`3o00000`000000o`000?l0000H0?l000030000003oool0oooo
00/0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0L0?ooo`030000003o0000o`00
01P0o`000P00000I0?l0008000006`3oool00`000000o`000?l000070?l000030000003o0000o`00
00h0o`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
02h0oooo000/0?ooo`050000003o0000o`000?l0000000001`3o00000`000000o`000?l000070?l0
00030000003o0000o`0000<0o`0000<000000?l0003o0000603o00000`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0703oool00`000000o`000?l0000H0?l0
008000006@3o0002000001/0oooo00<000000?l0003o00001`3o00000`000000o`000?l0000>0?l0
00030000003oool0oooo00h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0^0?oo
o`00;03oool00`000000o`000?l000020?l000030000003o0000o`0000@0o`0000<000000?l0003o
00001`3o00000`000000o`000?l000030?l000030000003o0000o`0001P0o`0000<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01/0oooo00<000000?l0003o
00005`3o00000`000000o`000000000J0?l000030000003oool0oooo01T0oooo00<000000?l0003o
00001`3o00000`000000o`000?l0000>0?l000030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0_0?ooo`00;03oool00`000000o`000?l000020?l000030000
003o0000o`0000<0o`0000<000000?l0003o00002@3o00000`000000o`000?l000020?l000030000
003o0000o`0001P0o`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo01/0oooo00<000000?l0003o00005`3o00000`000000o`000000000J0?l000030000
003oool0oooo01T0oooo00<000000?l0003o00001P3o00000`000000o`000?l0000?0?l000030000
003oool0oooo00l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0_0?ooo`00;03o
ool00`000000o`000?l000020?l000030000003o0000o`0000<0o`0000<000000?l0003o00002@3o
00000`000000o`000?l000020?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01X0oooo00<000000?l0003o00005`3o
00000`000000o`000000000J0?l000030000003oool0oooo01T0oooo00<000000?l0003o00001P3o
00000`000000o`000?l0000?0?l000030000003oool0oooo00l0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0_0?ooo`00;03oool00`000000o`000?l000020?l000030000003o0000
o`0000<0o`0000<000000?l0003o00002@3o00000`000000o`000?l000020?l000030000003o0000
o`0001P0o`0000<000000?ooo`3oool0203oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo01T0oooo00<000000?l0003o00005`3o00000`000000o`000000000J0?l000030000003oool0
oooo01T0oooo00<000000?l0003o00001P3o00000`000000o`000?l0000?0?l000030000003oool0
oooo00l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0_0?ooo`00;03oool00`00
0000o`000?l000030?l000030000003o0000o`000080o`0000<000000?l0003o00002@3o00000`00
0000o`000?l000020?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo01T0oooo00<000000?l0003o00005P3o00001000
0000o`000?l00000000J0?l0008000006P3oool00`000000o`000?l000050?l000030000003o0000
o`000100o`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0300oooo000/0?ooo`030000003o0000o`0000<0o`001P00000;0?l002/00000B03ooole0000
0080o`0000<000000?l0003o0000603o000U00000180o`0000<000000?ooo`3oool0403ooolE0000
0380oooo000/0?ooo`030000003o0000o`0001T0o`0000<000000?l0003o0000603o00000`000000
oooo0?ooo`1[0?ooo`030000003o0000o`0001T0o`0000<000000?l0003o0000603o00000`000000
oooo0?ooo`0I0?ooo`030000003o0000o`0001P0o`0000<000000?ooo`3oool0E`3oool002`0oooo
00<000000?l0003o00006@3o00000`000000o`000?l0000H0?l000030000003oool0oooo06/0oooo
00<000000?l0003o00006@3o00000`000000o`000?l0000H0?l000030000003oool0oooo01T0oooo
00<000000?l0003o0000603o00000`000000oooo0?ooo`1G0?ooo`00;03oool00`000000o`000?l0
000I0?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool0J`3oool00`000000o`000?l0
000I0?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool06@3oool00`000000o`000?l0
000H0?l000030000003oool0oooo05L0oooo000/0?ooo`030000003o0000o`0001T0o`0000<00000
0?l0003o0000603o00000`000000oooo0?ooo`1[0?ooo`030000003o0000o`0001T0o`0000<00000
0?l0003o0000603o00000`000000oooo0?ooo`0I0?ooo`030000003o0000o`0001P0o`0000<00000
0?ooo`3oool0E`3oool002`0oooo00<000000?l0003o00006@3o00000`000000o`000?l0000H0?l0
00030000003oool0oooo06/0oooo00<000000?l0003o00006@3o00000`000000o`000?l0000H0?l0
00030000003oool0oooo01T0oooo00<000000?l0003o0000603o00000`000000oooo0?ooo`1G0?oo
o`00;03oool00`000000o`000?l0000I0?l000030000003o0000o`0001P0o`0000<000000?ooo`3o
ool0J`3oool00`000000o`000?l0000I0?l000030000003o0000o`0001P0o`0000<000000?ooo`3o
ool06@3oool00`000000o`000?l0000H0?l000030000003oool0oooo05L0oooo000/0?ooo`030000
003o0000o`0001T0o`0000<000000?l0003o0000603o00000`000000oooo0?ooo`1[0?ooo`030000
003o0000o`0001T0o`0000<000000?l0003o0000603o00000`000000oooo0?ooo`0I0?ooo`030000
003o0000o`0001P0o`0000<000000?ooo`3oool0E`3oool002`0oooo00<000000?l0003o00006@3o
00000`000000o`000?l0000H0?l000030000003oool0oooo06/0oooo00<000000?l0003o00006@3o
00000`000000o`000?l0000H0?l000030000003oool0oooo01T0oooo00<000000?l0003o0000603o
00000`000000oooo0?ooo`1G0?ooo`00;03oool00`000000o`000?l0000I0?l000030000003o0000
o`0001P0o`0000<000000?ooo`3oool0J`3oool00`000000o`000?l0000I0?l000030000003o0000
o`0001P0o`0000<000000?ooo`3oool06@3oool00`000000o`000?l0000H0?l000030000003oool0
oooo05L0oooo000/0?ooo`030000003o0000o`0001T0o`0000<000000?l0003o0000603o00000`00
0000oooo0?ooo`1[0?ooo`030000003o0000o`0001T0o`0000<000000?l0003o0000603o00000`00
0000oooo0?ooo`0I0?ooo`030000003o0000o`0001P0o`0000<000000?ooo`3oool0E`3oool002`0
oooo00<000000?l0003o00006@3o00000`000000o`000?l0000H0?l000030000003oool0oooo06/0
oooo7@00000J0?l000030000003oool0oooo01T0oooo00<000000?l0003o0000603o00000`000000
oooo0?ooo`1G0?ooo`00;03oool00`000000o`000?l0000I0?l000030000003o0000o`0001P0o`00
00<000000?ooo`3oool0Q`3oool00`000000o`000?l0000H0?l000030000003oool0oooo01T0oooo
00<000000?l0003o0000603o00000`000000oooo0?ooo`1G0?ooo`00;03oool00`000000o`000?l0
000I0?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool0Q`3oool00`000000o`000?l0
000H0?l000030000003oool0oooo01T0oooo00<000000?l0003o0000603o00000`000000oooo0?oo
o`1G0?ooo`00;03oool00`000000o`000?l0000I0?l000030000003o0000o`0001P0o`0000<00000
0?ooo`3oool0Q`3oool00`000000o`000?l0000H0?l000030000003oool0oooo01T0oooo00<00000
0?l0003o0000603o00000`000000oooo0?ooo`1G0?ooo`00;03oool00`000000o`000?l0000I0?l0
00030000003o0000o`0001P0o`0000<000000?ooo`3oool0Q`3oool00`000000o`000?l0000H0?l0
00030000003oool0oooo01T0oooo00<000000?l0003o0000603o00000`000000oooo0?ooo`1G0?oo
o`00;03oool00`000000o`000?l0000I0?l000030000003o0000o`0001P0o`0000<000000?ooo`3o
ool0Q`3oool00`000000o`000?l0000H0?l000030000003oool0oooo01T0oooo00<000000?l0003o
0000603o00000`000000oooo0?ooo`1G0?ooo`00;03oool00`000000o`000?l0000I0?l000030000
003o0000o`0001P0o`0000<000000?ooo`3oool0Q`3oool00`000000o`000?l0000H0?l000030000
003oool0oooo01T0oooo00<000000?l0003o0000603o00000`000000oooo0?ooo`1G0?ooo`00;03o
ool00`000000o`000?l0000I0?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool0Q`3o
ool00`000000o`000?l0000H0?l000030000003oool0oooo01T0oooo00<000000?l0003o0000603o
00000`000000oooo0?ooo`1G0?ooo`00;03oool00`000000o`000?l0000I0?l000030000003o0000
o`0001P0o`0000<000000?ooo`3oool0Q`3oool00`000000o`000?l0000H0?l000030000003oool0
oooo01T0oooo00<000000?l0003o0000603o00000`000000oooo0?ooo`1G0?ooo`00;03oool00`00
0000o`000?l0000I0?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool0Q`3oool00`00
0000o`000?l0000H0?l000030000003oool0oooo01T0oooo00<000000?l0003o0000603o00000`00
0000oooo0?ooo`1G0?ooo`00;03oool00`000000o`000?l0000I0?l000030000003o0000o`0001P0
o`0000<000000?ooo`3oool0Q`3oool00`000000o`000?l0000H0?l000030000003oool0oooo01T0
oooo00<000000?l0003o0000603o00000`000000oooo0?ooo`1G0?ooo`00;03oool00`000000o`00
0?l0000I0?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool0Q`3oool00`000000o`00
0?l0000H0?l000030000003oool0oooo01T0oooo7000001I0?ooo`00;03oool00`000000o`000?l0
000I0?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool0Q`3oool00`000000o`000?l0
000H0?l000030000003oool0oooo08h0oooo000/0?ooo`030000003o0000o`0001T0o`0000<00000
0?l0003o0000603o00000`000000oooo0?ooo`270?ooo`030000003o0000o`0001P0o`0000<00000
0?ooo`3oool0SP3oool002`0oooo00<000000?l0003o00006@3o00000`000000o`000?l0000H0?l0
00030000003oool0oooo08L0oooo00<000000?l0003o0000603o00000`000000oooo0?ooo`2>0?oo
o`00;03oool00`000000o`000?l0000I0?l000030000003o0000o`0001P0o`0000<000000?ooo`3o
ool0Q`3oool00`000000o`000?l0000H0?l000030000003oool0oooo08h0oooo000/0?ooo`030000
003o0000o`0001T0o`0000<000000?l0003o0000603o00000`000000oooo0?ooo`270?ooo`030000
003o0000o`0001P0o`0000<000000?ooo`3oool0SP3oool002`0oooo00<000000?l0003o00006@3o
00000`000000o`000?l0000H0?l000030000003oool0oooo08L0oooo00<000000?l0003o0000603o
00000`000000oooo0?ooo`2>0?ooo`00;03oool00`000000o`000?l0000I0?l000030000003o0000
o`0001P0o`0000<000000?ooo`3oool0Q`3oool00`000000o`000?l0000H0?l000030000003oool0
oooo08h0oooo000/0?ooo`030000003o0000o`0001T0o`0000<000000?l0003o0000603o00000`00
0000oooo0?ooo`270?ooo`030000003o0000o`0001P0o`0000<000000?ooo`3oool0SP3oool002`0
oooo00<000000?l0003o00006@3o00000`000000o`000?l0000H0?l000030000003oool0oooo08L0
oooo00<000000?l0003o0000603o00000`000000oooo0?ooo`2>0?ooo`00;03oool00`000000o`00
0?l0000I0?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool0Q`3oool00`000000o`00
0?l0000H0?l000030000003oool0oooo08h0oooo000/0?ooo`030000003o0000o`0001T0o`0000<0
00000?l0003o0000603o00000`000000oooo0?ooo`270?ooo`030000003o0000o`0001P0o`0000<0
00000?ooo`3oool0SP3oool002`0oooo7@00000J0?l000030000003oool0oooo08L0oooo00<00000
0?l0003o0000603o00000`000000oooo0?ooo`2>0?ooo`00B03oool00`000000o`000?l0000H0?l0
00030000003oool0oooo08L0oooo00<000000?l0003o0000603o00000`000000oooo0?ooo`2>0?oo
o`00B03oool00`000000o`000?l0000H0?l000030000003oool0oooo08L0oooo00<000000?l0003o
0000603o00000`000000oooo0?ooo`2>0?ooo`00B03oool00`000000o`000?l0000H0?l000030000
003oool0oooo08L0oooo00<000000?l0003o0000603o00000`000000oooo0?ooo`2>0?ooo`00B03o
ool00`000000o`000?l0000H0?l000030000003oool0oooo08L0oooo00<000000?l0003o0000603o
00000`000000oooo0?ooo`2>0?ooo`00B03oool00`000000o`000?l0000H0?l000030000003oool0
oooo08L0oooo00<000000?l0003o0000603o00000`000000oooo0?ooo`2>0?ooo`00B03oool00`00
0000o`000?l0000H0?l000030000003oool0oooo08L0oooo00<000000?l0003o0000603o00000`00
0000oooo0?ooo`2>0?ooo`00B03oool00`000000o`000?l0000H0?l000030000003oool0oooo08L0
oooo00<000000?l0003o0000603o00000`000000oooo0?ooo`2>0?ooo`00B03oool00`000000o`00
0?l0000H0?l000030000003oool0oooo08L0oooo00<000000?l0003o0000603o00000`000000oooo
0?ooo`2>0?ooo`00B03oool00`000000o`000?l0000H0?l000030000003oool0oooo08L0oooo00<0
00000?l0003o0000603o00000`000000oooo0?ooo`2>0?ooo`00B03oool00`000000o`000?l0000H
0?l000030000003oool0oooo08L0oooo00<000000?l0003o0000603o00000`000000oooo0?ooo`2>
0?ooo`00B03oool00`000000o`000?l0000H0?l000030000003oool0oooo08L0oooo00<000000?l0
003o0000603o00000`000000oooo0?ooo`2>0?ooo`00B03oool00`000000o`000?l0000H0?l00003
0000003oool0oooo08L0oooo00<000000?l0003o0000603o00000`000000oooo0?ooo`2>0?ooo`00
B03oool00`000000o`000?l0000H0?l000030000003oool0oooo08L0oooo00<000000?l0003o0000
603o00000`000000oooo0?ooo`2>0?ooo`00B03oool00`000000o`000?l0000H0?l000030000003o
ool0oooo08L0oooo00<000000?l0003o0000603o00000`000000oooo0?ooo`2>0?ooo`00B03oool0
0`000000o`000?l0000H0?l000030000003oool0oooo08L0oooo00<000000?l0003o0000603o0000
0`000000oooo0?ooo`2>0?ooo`00B03oool00`000000o`000?l0000H0?l000030000003oool0oooo
08L0oooo00<000000?l0003o0000603o00000`000000oooo0?ooo`2>0?ooo`00B03oool00`000000
o`000?l0000H0?l000030000003oool0oooo08L0oooo00<000000?l0003o0000603o00000`000000
oooo0?ooo`2>0?ooo`00B03oool00`000000o`000?l0000H0?l000030000003oool0oooo08L0oooo
00<000000?l0003o0000603o00000`000000oooo0?ooo`2>0?ooo`00B03oool00`000000o`000?l0
000H0?l000030000003oool0oooo08L0oooo00<000000?l0003o0000603o00000`000000oooo0?oo
o`2>0?ooo`00B03oool00`000000o`000?l0000H0?l000030000003oool0oooo08L0oooo00<00000
0?l0003o0000603o00000`000000oooo0?ooo`2>0?ooo`00B03oool00`000000o`000?l0000H0?l0
00030000003oool0oooo08L0oooo00<000000?l0003o0000603o00000`000000oooo0?ooo`2>0?oo
o`00B03oool00`000000o`000?l0000H0?l000030000003oool0oooo08L0oooo00<000000?l0003o
0000603o00000`000000oooo0?ooo`2>0?ooo`00B03oool00`000000o`000?l0000H0?l000030000
003oool0oooo08L0oooo00<000000?l0003o0000603o00000`000000oooo0?ooo`2>0?ooo`00B03o
ool00`000000o`000?l0000H0?l000030000003oool0oooo08L0oooo00<000000?l0003o0000603o
00000`000000oooo0?ooo`2>0?ooo`00B03oool00`000000o`000?l0000H0?l000030000003oool0
oooo08L0oooo00<000000?l0003o0000603o00000`000000oooo0?ooo`2>0?ooo`00B03oool00`00
0000o`000?l0000H0?l000030000003oool0oooo08L0oooo00<000000?l0003o0000603o00000`00
0000oooo0?ooo`2>0?ooo`00B03oool00`000000o`000?l0000H0?l000030000003oool0oooo08L0
oooo00<000000?l0003o0000603o00000`000000oooo0?ooo`2>0?ooo`00B03oool00`000000o`00
0?l0000H0?l000030000003oool0oooo08L0oooo00<000000?l0003o0000603o00000`000000oooo
0?ooo`2>0?ooo`00B03oool00`000000o`000?l0000H0?l000030000003oool0oooo08L0oooo00<0
00000?l0003o0000603o00000`000000oooo0?ooo`2>0?ooo`00B03oool00`000000o`000?l0000H
0?l000030000003oool0oooo08L0oooo00<000000?l0003o0000603o00000`000000oooo0?ooo`2>
0?ooo`00B03oool00`000000o`000?l0000H0?l000030000003oool0oooo08L0oooo00<000000?l0
003o0000603o00000`000000oooo0?ooo`2>0?ooo`00B03oool00`000000o`000?l0000H0?l00003
0000003oool0oooo08L0oooo00<000000?l0003o0000603o00000`000000oooo0?ooo`2>0?ooo`00
B03oool00`000000o`000?l0000H0?l000030000003oool0oooo08L0oooo00<000000?l0003o0000
603o00000`000000oooo0?ooo`2>0?ooo`00B03oool00`000000o`000?l0000H0?l000030000003o
ool0oooo08L0oooo00<000000?l0003o0000603o00000`000000oooo0?ooo`2>0?ooo`00B03oool0
0`000000o`000?l0000H0?l000030000003oool0oooo08L0oooo00<000000?l0003o0000603o0000
0`000000oooo0?ooo`2>0?ooo`00B03oool00`000000o`000?l0000H0?l000030000003oool0oooo
08L0oooo00<000000?l0003o0000603o00000`000000oooo0?ooo`2>0?ooo`00B03oool00`000000
o`000?l0000H0?l000030000003oool0oooo08L0oooo00<000000?l0003o0000603o00000`000000
oooo0?ooo`2>0?ooo`00B03oool00`000000o`000?l0000H0?l000030000003oool0oooo08L0oooo
00<000000?l0003o0000603o00000`000000oooo0?ooo`2>0?ooo`00B03oool00`000000o`000?l0
000H0?l000030000003oool0oooo08L0oooo00<000000?l0003o0000603o00000`000000oooo0?oo
o`2>0?ooo`00B03oool00`000000o`000?l0000H0?l000030000003oool0oooo08L0oooo00<00000
0?l0003o0000603o00000`000000oooo0?ooo`2>0?ooo`00B03oool00`000000o`000?l0000H0?l0
00030000003oool0oooo08L0oooo00<000000?l0003o0000603o00000`000000oooo0?ooo`2>0?oo
o`00B03oool00`000000o`000?l0000H0?l000030000003oool0oooo08L0oooo00<000000?l0003o
0000603o00000`000000oooo0?ooo`2>0?ooo`00B03oool00`000000o`000?l0000H0?l000030000
003oool0oooo08L0oooo00<000000?l0003o0000603o00000`000000oooo0?ooo`2>0?ooo`00B03o
ool00`000000o`000?l0000H0?l000030000003oool0oooo08L0oooo00<000000?l0003o0000603o
00000`000000oooo0?ooo`2>0?ooo`00B03oool00`000000o`000?l0000H0?l000030000003oool0
oooo08L0oooo00<000000?l0003o0000603o00000`000000oooo0?ooo`2>0?ooo`00B03oool00`00
0000o`000?l0000H0?l000030000003oool0oooo08L0oooo7000002@0?ooo`00B03oool00`000000
o`000?l0000H0?l000030000003oool0oooo0?l0oooo=03oool004P0oooo00<000000?l0003o0000
603o00000`000000oooo0?ooo`3o0?oooc@0oooo00180?ooo`030000003o0000o`0001P0o`0000<0
00000?ooo`3oool0o`3ooold0?ooo`00B03oool00`000000o`000?l0000H0?l000030000003oool0
oooo0?l0oooo=03oool004P0oooo00<000000?l0003o0000603o00000`000000oooo0?ooo`3o0?oo
oc@0oooo00180?ooo`030000003o0000o`0001P0o`0000<000000?ooo`3oool0o`3ooold0?ooo`00
B03oool00`000000o`000?l0000H0?l000030000003oool0oooo0?l0oooo=03oool004P0oooo00<0
00000?l0003o0000603o00000`000000oooo0?ooo`3o0?oooc@0oooo00180?ooo`030000003o0000
o`0001P0o`0000<000000?ooo`3oool0o`3ooold0?ooo`00B03oool00`000000o`000?l0000H0?l0
00030000003oool0oooo0?l0oooo=03oool004P0oooo00<000000?l0003o0000603o00000`000000
oooo0?ooo`3o0?oooc@0oooo00180?ooo`030000003o0000o`0001P0o`0000<000000?ooo`3oool0
o`3ooold0?ooo`00B03oool00`000000o`000?l0000H0?l000030000003oool0oooo0?l0oooo=03o
ool004P0oooo00<000000?l0003o0000603o00000`000000oooo0?ooo`3o0?oooc@0oooo00180?oo
o`030000003o0000o`0001P0o`0000<000000?ooo`3oool0o`3ooold0?ooo`00B03oool00`000000
o`000?l0000H0?l000030000003oool0oooo0?l0oooo=03oool004P0oooo00<000000?l0003o0000
603o00000`000000oooo0?ooo`3o0?oooc@0oooo00180?ooo`030000003o0000o`0001P0o`0000<0
00000?ooo`3oool0o`3ooold0?ooo`00B03oool00`000000o`000?l0000H0?l000030000003oool0
oooo0?l0oooo=03oool004P0oooo00<000000?l0003o0000603o00000`000000oooo0?ooo`3o0?oo
oc@0oooo00180?ooo`030000003o0000o`0001P0o`0000<000000?ooo`3oool0o`3ooold0?ooo`00
B03oool00`000000o`000?l0000H0?l000030000003oool0oooo0?l0oooo=03oool004P0oooo00<0
00000?l0003o0000603o00000`000000oooo0?ooo`3o0?oooc@0oooo00180?ooo`030000003o0000
o`0001P0o`0000<000000?ooo`3oool0o`3ooold0?ooo`00B03oool00`000000o`000?l0000H0?l0
00030000003oool0oooo0?l0oooo=03oool004P0oooo00<000000?l0003o0000603o00000`000000
oooo0?ooo`3o0?oooc@0oooo00180?ooo`030000003o0000o`0001P0o`0000<000000?ooo`3oool0
o`3ooold0?ooo`00B03oool00`000000o`000?l0000H0?l000030000003oool0oooo0?l0oooo=03o
ool004P0oooo00<000000?l0003o0000603o00000`000000oooo0?ooo`3o0?oooc@0oooo00180?oo
o`030000003o0000o`0001P0o`0000<000000?ooo`3oool0o`3ooold0?ooo`00B03oool00`000000
o`000?l0000H0?l000030000003oool0oooo0?l0oooo=03oool004P0oooo00<000000?l0003o0000
603o00000`000000oooo0?ooo`3o0?oooc@0oooo00180?ooo`030000003o0000o`0001P0o`0000<0
00000?ooo`3oool0o`3ooold0?ooo`00B03ooolL00000?l0oooo=P3oool00?l0ooooVP3oool00?l0
ooooVP3oool00?l0ooooVP3oool00?l0ooooVP3oool00?l0ooooVP3oool00001\
\>"],
  ImageRangeCache->{{{0, 408.313}, {252, 0}} -> {0.188287, -0.156283, \
0.0181808, 0.00875508}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .05 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.137611 0.16142 0.120238 0.238095 [
[ 0 0 0 0 ]
[ 1 .05 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.2 0 1 r
.02381 .00119 m
.02381 .04881 L
.07 .04881 L
.07 .00119 L
F
0 .85 1 r
.07 .00119 m
.07 .04881 L
.36161 .04881 L
.36161 .00119 L
F
0 1 .1 r
.36161 .00119 m
.36161 .04881 L
.6556 .04881 L
.6556 .00119 L
F
.95 1 0 r
.6556 .00119 m
.6556 .04881 L
.92306 .04881 L
.92306 .00119 L
F
1 0 0 r
.92306 .00119 m
.92306 .04881 L
.97619 .04881 L
.97619 .00119 L
F
0 0 m
1 0 L
1 .05 L
0 .05 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[63]:=",
  ImageSize->{409.563, 20.4375},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006I000052000`400?l00000o`00003oo`3ooonJ
0?ooo`00o`3ooonJ0?ooo`004`3ooolB03<0og400=WoLP00oaUX0??o01D0o`00503oool001<0oooo
4P0c0?ma003Iog800?lIJ03co`0E0?l001@0oooo000C0?oooa80<`3oL@00fOmb003o6FP0lol05@3o
000D0?ooo`004`3ooolB03<0og400=WoLP00oaUX0??o01D0o`00503oool001<0oooo4P0c0?ma003I
og800?lIJ03co`0E0?l001@0oooo000C0?oooa80<`3oL@00fOmb003o6FP0lol05@3o000D0?ooo`00
4`3ooolB03<0og400=WoLP00oaUX0??o01D0o`00503oool001<0oooo4P0c0?ma003Iog800?lIJ03c
o`0E0?l001@0oooo000C0?oooa80<`3oL@00fOmb003o6FP0lol05@3o000D0?ooo`004`3ooolB03<0
og400=WoLP00oaUX0??o01D0o`00503oool001<0oooo4P0c0?ma003Iog800?lIJ03co`0E0?l001@0
oooo000C0?oooa80<`3oL@00fOmb003o6FP0lol05@3o000D0?ooo`004`3ooolB03<0og400=WoLP00
oaUX0??o01D0o`00503oool001<0oooo4P0c0?ma003Iog800?lIJ03co`0E0?l001@0oooo000C0?oo
oa80<`3oL@00fOmb003o6FP0lol05@3o000D0?ooo`004`3ooolB03<0og400=WoLP00oaUX0??o01D0
o`00503oool001<0oooo4P0c0?ma003Iog800?lIJ03co`0E0?l001@0oooo000C0?oooa80<`3oL@00
fOmb003o6FP0lol05@3o000D0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 408.563}, {19.4375, 0}} -> {0.694607, -0.505001, \
0.0159359, 0.010804}}]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Algorithmic Improvements in V1.2 (cont.)", "Section"],

Cell["Cascading and combined categorical predicates", "Text",
  CellDingbat->"\[GrayCircle]"],

Cell["Relational predicates", "Text",
  CellDingbat->"\[GrayCircle]"],

Cell["SOMs:\tPCA or random based initialization", "Text",
  CellDingbat->"\[GrayCircle]"],

Cell["New regression learing algorithm based on Ridge Regression", "Text",
  CellDingbat->"\[GrayCircle]"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Upcoming features", "Section"],

Cell[CellGroupData[{

Cell["Various new methods", "Subsection"],

Cell["Linear Regression Tree learning algorithm", "Text",
  CellDingbat->"\[GrayCircle]"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25547 0.2574 0.584925 0.0459847 [
[.25547 .58493 0 -6.5 ]
[.25547 .58493 91.625 6.5 ]
[.22973 .53894 -10 -6.28125 ]
[.22973 .53894 0 6.28125 ]
[.51287 .53894 0 -6.5 ]
[.51287 .53894 72.125 6.5 ]
[.48713 .49296 -10 -6.28125 ]
[.48713 .49296 0 6.28125 ]
[.71879 .49296 0 -6.5 ]
[.71879 .49296 155.75 6.5 ]
[.48713 .44697 -10 -6.28125 ]
[.48713 .44697 0 6.28125 ]
[.77027 .44697 0 -6.5 ]
[.77027 .44697 66.625 6.5 ]
[.74453 .40099 -10 -6.28125 ]
[.74453 .40099 0 6.28125 ]
[.97619 .40099 0 -6.5 ]
[.97619 .40099 155.75 6.5 ]
[.74453 .355 -10 -6.28125 ]
[.74453 .355 0 6.28125 ]
[.97619 .355 0 -6.5 ]
[.97619 .355 155.75 6.5 ]
[.22973 .30902 -10 -6.28125 ]
[.22973 .30902 0 6.28125 ]
[.51287 .30902 0 -6.5 ]
[.51287 .30902 120.313 6.5 ]
[.48713 .26303 -10 -6.28125 ]
[.48713 .26303 0 6.28125 ]
[.77027 .26303 0 -6.5 ]
[.77027 .26303 110.125 6.5 ]
[.74453 .21705 -10 -6.28125 ]
[.74453 .21705 0 6.28125 ]
[.97619 .21705 0 -6.5 ]
[.97619 .21705 161.188 6.5 ]
[.74453 .17106 -10 -6.28125 ]
[.74453 .17106 0 6.28125 ]
[.97619 .17106 0 -6.5 ]
[.97619 .17106 161.188 6.5 ]
[.48713 .12508 -10 -6.28125 ]
[.48713 .12508 0 6.28125 ]
[.77027 .12508 0 -6.5 ]
[.77027 .12508 102.938 6.5 ]
[.74453 .07909 -10 -6.28125 ]
[.74453 .07909 0 6.28125 ]
[.97619 .07909 0 -6.5 ]
[.97619 .07909 166.688 6.5 ]
[.74453 .03311 -10 -6.28125 ]
[.74453 .03311 0 6.28125 ]
[.97619 .03311 0 -6.5 ]
[.97619 .03311 155.75 6.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.9 g
.02381 .56653 m
.02381 .58493 L
.17825 .58493 L
.17825 .56653 L
F
0 g
.02381 .57573 m
.02381 .58493 L
.17825 .58493 L
.17825 .57573 L
F
.5 g
.02381 .56653 m
.02381 .57573 L
.02381 .57573 L
.02381 .56653 L
F
.8 .88 1 r
.02381 .58493 m
.02381 .60332 L
.17825 .60332 L
.17825 .58493 L
F
0 1 .83 r
.04268 .58493 m
.04268 .60332 L
.10943 .60332 L
.10943 .58493 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.07606 .58493 m
.07606 .60332 L
s
gsave
.25547 .58493 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(LSTAT_Is) show
107.438 13.875 moveto
(_VL) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
127.750 13.875 moveto
(H) show
130.938 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(506) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
147.438 13.875 moveto
(L) show
150.625 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.12677 .58493 m
.25547 .58493 L
s
.22973 .58493 m
.22973 .53894 L
.38417 .53894 L
s
gsave
.22973 .53894 -71 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.28121 .52055 m
.28121 .53894 L
.43565 .53894 L
.43565 .52055 L
F
0 g
.28121 .52974 m
.28121 .53894 L
.31021 .53894 L
.31021 .52974 L
F
.5 g
.28121 .52055 m
.28121 .52974 L
.28121 .52974 L
.28121 .52055 L
F
.8 .88 1 r
.28121 .53894 m
.28121 .55733 L
.43565 .55733 L
.43565 .53894 L
F
.582 1 0 r
.34281 .53894 m
.34281 .55733 L
.40959 .55733 L
.40959 .53894 L
F
0 g
.3762 .53894 m
.3762 .55733 L
s
gsave
.51287 .53894 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(RM_Is) show
91.750 13.875 moveto
(_VH) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
113.750 13.875 moveto
(H) show
116.938 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(95) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
127.938 13.875 moveto
(L) show
131.125 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38417 .53894 m
.51287 .53894 L
s
.48713 .53894 m
.48713 .49296 L
.64157 .49296 L
s
gsave
.48713 .49296 -71 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.53861 .47456 m
.53861 .49296 L
.69305 .49296 L
.69305 .47456 L
F
0 g
.53861 .48376 m
.53861 .49296 L
.54587 .49296 L
.54587 .48376 L
F
.5 g
.53861 .47456 m
.53861 .48376 L
.53861 .48376 L
.53861 .47456 L
F
.8 .88 1 r
.53861 .49296 m
.53861 .51135 L
.69305 .51135 L
.69305 .49296 L
F
1 .501 0 r
.64989 .49296 m
.64989 .51135 L
.69305 .51135 L
.69305 .49296 L
F
0 g
.67147 .49296 m
.67147 .51135 L
s
1 0 0 r
gsave
.71879 .49296 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(Node) show
89.438 13.875 moveto
(size) show
109.563 13.875 moveto
(too) show
126.063 13.875 moveto
(small) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
152.063 13.875 moveto
(H) show
155.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(MinSup) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
188.688 13.875 moveto
(L) show
191.875 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(.) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
197.375 13.875 moveto
(H) show
200.563 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(24) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
211.563 13.875 moveto
(L) show
214.750 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.48713 .53894 m
.48713 .44697 L
.64157 .44697 L
s
gsave
.48713 .44697 -71 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.53861 .42858 m
.53861 .44697 L
.69305 .44697 L
.69305 .42858 L
F
0 g
.53861 .43777 m
.53861 .44697 L
.56036 .44697 L
.56036 .43777 L
F
.5 g
.53861 .42858 m
.53861 .43777 L
.53861 .43777 L
.53861 .42858 L
F
.8 .88 1 r
.53861 .44697 m
.53861 .46536 L
.69305 .46536 L
.69305 .44697 L
F
0 1 .04 r
.59467 .44697 m
.59467 .46536 L
.64726 .46536 L
.64726 .44697 L
F
0 g
.62097 .44697 m
.62097 .46536 L
s
gsave
.77027 .44697 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(RM_Is) show
91.750 13.875 moveto
(_M) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
108.250 13.875 moveto
(H) show
111.438 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(71) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
122.438 13.875 moveto
(L) show
125.625 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64157 .44697 m
.77027 .44697 L
s
.74453 .44697 m
.74453 .40099 L
.89897 .40099 L
s
gsave
.74453 .40099 -71 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.79601 .38259 m
.79601 .40099 L
.95045 .40099 L
.95045 .38259 L
F
0 g
.79601 .39179 m
.79601 .40099 L
.80443 .40099 L
.80443 .39179 L
F
.5 g
.79601 .38259 m
.79601 .39179 L
.79601 .39179 L
.79601 .38259 L
F
.8 .88 1 r
.79601 .40099 m
.79601 .41938 L
.95045 .41938 L
.95045 .40099 L
F
0 1 .479 r
.84514 .40099 m
.84514 .41938 L
.87812 .41938 L
.87812 .40099 L
F
0 g
.86163 .40099 m
.86163 .41938 L
s
1 0 0 r
gsave
.97619 .40099 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(Node) show
89.438 13.875 moveto
(size) show
109.563 13.875 moveto
(too) show
126.063 13.875 moveto
(small) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
152.063 13.875 moveto
(H) show
155.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(MinSup) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
188.688 13.875 moveto
(L) show
191.875 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(.) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
197.375 13.875 moveto
(H) show
200.563 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(28) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
211.563 13.875 moveto
(L) show
214.750 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.74453 .44697 m
.74453 .355 L
.89897 .355 L
s
gsave
.74453 .355 -71 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.79601 .33661 m
.79601 .355 L
.95045 .355 L
.95045 .33661 L
F
0 g
.79601 .3458 m
.79601 .355 L
.80934 .355 L
.80934 .3458 L
F
.5 g
.79601 .33661 m
.79601 .3458 L
.79601 .3458 L
.79601 .33661 L
F
.8 .88 1 r
.79601 .355 m
.79601 .3734 L
.95045 .3734 L
.95045 .355 L
F
.474 1 0 r
.8631 .355 m
.8631 .3734 L
.91476 .3734 L
.91476 .355 L
F
0 g
.88893 .355 m
.88893 .3734 L
s
1 0 0 r
gsave
.97619 .355 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(Node) show
89.438 13.875 moveto
(size) show
109.563 13.875 moveto
(too) show
126.063 13.875 moveto
(small) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
152.063 13.875 moveto
(H) show
155.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(MinSup) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
188.688 13.875 moveto
(L) show
191.875 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(.) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
197.375 13.875 moveto
(H) show
200.563 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(44) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
211.563 13.875 moveto
(L) show
214.750 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.22973 .58493 m
.22973 .30902 L
.38417 .30902 L
s
gsave
.22973 .30902 -71 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.28121 .29062 m
.28121 .30902 L
.43565 .30902 L
.43565 .29062 L
F
0 g
.28121 .29982 m
.28121 .30902 L
.40665 .30902 L
.40665 .29982 L
F
.5 g
.28121 .29062 m
.28121 .29982 L
.28121 .29982 L
.28121 .29062 L
F
.8 .88 1 r
.28121 .30902 m
.28121 .32741 L
.43565 .32741 L
.43565 .30902 L
F
0 .911 1 r
.29922 .30902 m
.29922 .32741 L
.34794 .32741 L
.34794 .30902 L
F
0 g
.32358 .30902 m
.32358 .32741 L
s
gsave
.51287 .30902 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(LSTAT_IsAtLeast) show
141.000 13.875 moveto
(_H) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
156.438 13.875 moveto
(H) show
159.625 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(411) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
176.125 13.875 moveto
(L) show
179.313 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.38417 .30902 m
.51287 .30902 L
s
.48713 .30902 m
.48713 .26303 L
.64157 .26303 L
s
gsave
.48713 .26303 -71 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.53861 .24464 m
.53861 .26303 L
.69305 .26303 L
.69305 .24464 L
F
0 g
.53861 .25384 m
.53861 .26303 L
.58884 .26303 L
.58884 .25384 L
F
.5 g
.53861 .24464 m
.53861 .25384 L
.53861 .25384 L
.53861 .24464 L
F
.8 .88 1 r
.53861 .26303 m
.53861 .28143 L
.69305 .28143 L
.69305 .26303 L
F
0 .449 1 r
.54663 .26303 m
.54663 .28143 L
.5801 .28143 L
.5801 .26303 L
F
0 g
.56336 .26303 m
.56336 .28143 L
s
gsave
.77027 .26303 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(CRIM_IsAtMost) show
132.500 13.875 moveto
(_L) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
146.250 13.875 moveto
(H) show
149.438 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(165) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
165.938 13.875 moveto
(L) show
169.125 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64157 .26303 m
.77027 .26303 L
s
.74453 .26303 m
.74453 .21705 L
.89897 .21705 L
s
gsave
.74453 .21705 -71 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.79601 .19865 m
.79601 .21705 L
.95045 .21705 L
.95045 .19865 L
F
0 g
.79601 .20785 m
.79601 .21705 L
.82357 .21705 L
.82357 .20785 L
F
.5 g
.79601 .19865 m
.79601 .20785 L
.79601 .20785 L
.79601 .19865 L
F
.8 .88 1 r
.79601 .21705 m
.79601 .23544 L
.95045 .23544 L
.95045 .21705 L
F
0 .671 1 r
.81579 .21705 m
.81579 .23544 L
.84264 .23544 L
.84264 .21705 L
F
0 g
.82922 .21705 m
.82922 .23544 L
s
1 0 0 r
gsave
.97619 .21705 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(Max) show
81.750 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(.) show
87.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(level) show
110.125 13.875 moveto
(reached) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
148.688 13.875 moveto
(H) show
151.875 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(MaxLevel) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
194.125 13.875 moveto
(L) show
197.313 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(.) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
202.813 13.875 moveto
(H) show
206.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(90) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
217.000 13.875 moveto
(L) show
220.188 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.74453 .26303 m
.74453 .17106 L
.89897 .17106 L
s
gsave
.74453 .17106 -71 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.79601 .15267 m
.79601 .17106 L
.95045 .17106 L
.95045 .15267 L
F
0 g
.79601 .16187 m
.79601 .17106 L
.81869 .17106 L
.81869 .16187 L
F
.5 g
.79601 .15267 m
.79601 .16187 L
.79601 .16187 L
.79601 .15267 L
F
.8 .88 1 r
.79601 .17106 m
.79601 .18946 L
.95045 .18946 L
.95045 .17106 L
F
0 .18 1 r
.79601 .17106 m
.79601 .18946 L
.82498 .18946 L
.82498 .17106 L
F
0 g
.81049 .17106 m
.81049 .18946 L
s
1 0 0 r
gsave
.97619 .17106 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(Max) show
81.750 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(.) show
87.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(level) show
110.125 13.875 moveto
(reached) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
148.688 13.875 moveto
(H) show
151.875 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(MaxLevel) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
194.125 13.875 moveto
(L) show
197.313 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(.) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
202.813 13.875 moveto
(H) show
206.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(74) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
217.000 13.875 moveto
(L) show
220.188 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.48713 .30902 m
.48713 .12508 L
.64157 .12508 L
s
gsave
.48713 .12508 -71 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.53861 .10668 m
.53861 .12508 L
.69305 .12508 L
.69305 .10668 L
F
0 g
.53861 .11588 m
.53861 .12508 L
.61381 .12508 L
.61381 .11588 L
F
.5 g
.53861 .10668 m
.53861 .11588 L
.53861 .11588 L
.53861 .10668 L
F
.8 .88 1 r
.53861 .12508 m
.53861 .14347 L
.69305 .14347 L
.69305 .12508 L
F
0 1 .78 r
.57136 .12508 m
.57136 .14347 L
.61412 .14347 L
.61412 .12508 L
F
0 g
.59274 .12508 m
.59274 .14347 L
s
gsave
.77027 .12508 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(RM_IsAtMost) show
122.563 13.875 moveto
(_M) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
139.063 13.875 moveto
(H) show
142.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(246) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
158.750 13.875 moveto
(L) show
161.938 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64157 .12508 m
.77027 .12508 L
s
.74453 .12508 m
.74453 .07909 L
.89897 .07909 L
s
gsave
.74453 .07909 -71 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.79601 .0607 m
.79601 .07909 L
.95045 .07909 L
.95045 .0607 L
F
0 g
.79601 .0699 m
.79601 .07909 L
.85889 .07909 L
.85889 .0699 L
F
.5 g
.79601 .0607 m
.79601 .0699 L
.79601 .0699 L
.79601 .0607 L
F
.8 .88 1 r
.79601 .07909 m
.79601 .09749 L
.95045 .09749 L
.95045 .07909 L
F
0 1 .915 r
.82899 .07909 m
.82899 .09749 L
.861 .09749 L
.861 .07909 L
F
0 g
.845 .07909 m
.845 .09749 L
s
1 0 0 r
gsave
.97619 .07909 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(Max) show
81.750 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(.) show
87.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(level) show
110.125 13.875 moveto
(reached) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
148.688 13.875 moveto
(H) show
151.875 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(MaxLevel) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
194.125 13.875 moveto
(L) show
197.313 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(.) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
202.813 13.875 moveto
(H) show
206.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(206) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
222.500 13.875 moveto
(L) show
225.688 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
.74453 .12508 m
.74453 .03311 L
.89897 .03311 L
s
gsave
.74453 .03311 -71 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.9 g
.79601 .01472 m
.79601 .03311 L
.95045 .03311 L
.95045 .01472 L
F
0 g
.79601 .02391 m
.79601 .03311 L
.80833 .03311 L
.80833 .02391 L
F
.5 g
.79601 .01472 m
.79601 .02391 L
.79601 .02391 L
.79601 .01472 L
F
.8 .88 1 r
.79601 .03311 m
.79601 .0515 L
.95045 .0515 L
.95045 .03311 L
F
0 1 .092 r
.85073 .03311 m
.85073 .0515 L
.90205 .0515 L
.90205 .03311 L
F
0 g
.87639 .03311 m
.87639 .0515 L
s
1 0 0 r
gsave
.97619 .03311 -61 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(Node) show
89.438 13.875 moveto
(size) show
109.563 13.875 moveto
(too) show
126.063 13.875 moveto
(small) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
152.063 13.875 moveto
(H) show
155.250 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(MinSup) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
188.688 13.875 moveto
(L) show
191.875 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(.) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
197.375 13.875 moveto
(H) show
200.563 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(40) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
211.563 13.875 moveto
(L) show
214.750 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[20]:=",
  ImageSize->{634.25, 391.75},
  ImageMargins->{{88, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009j0001Qb000`400?l00000o`00003oo`3ooooo
0?ooog`0oooo003o0?ooool0ooooO03oool00?l0ooooo`3oooml0?ooo`00o`3ooooo0?ooog`0oooo
003o0?ooool0ooooO03oool00?l0ooooo`3oooml0?ooo`00o`3ooooo0?ooog`0oooo003o0?ooool0
ooooO03oool00?l0ooooo`3oooml0?ooo`00o`3ooooo0?ooog`0oooo003o0?ooool0ooooO03oool0
0?l0ooooo`3oooml0?ooo`00o`3ooooo0?ooog`0oooo003o0?ooool0ooooO03oool00?l0ooooo`3o
ooml0?ooo`00o`3ooooo0?ooog`0oooo003o0?ooool0ooooO03oool00?l0ooooo`3oooml0?ooo`00
o`3ooooo0?ooog`0oooo003o0?ooool0ooooO03oool00?l0ooooo`3oooml0?ooo`00o`3ooooo0?oo
og`0oooo003o0?ooool0ooooO03oool00?l0ooooo`3oooml0?ooo`00o`3ooooo0?ooog`0oooo003o
0?ooool0ooooO03oool00?l0ooooo`3oooml0?ooo`00o`3ooooo0?ooog`0oooo003o0?ooool0oooo
O03oool00?l0ooooo`3oooml0?ooo`00o`3ooooo0?ooog`0oooo003o0?ooool0ooooO03oool00?l0
ooooo`3oooml0?ooo`00o`3ooooo0?ooog`0oooo003o0?ooool0ooooO03oool00?l0ooooo`3oooml
0?ooo`00o`3ooooo0?ooog`0oooo003o0?ooool0ooooO03oool00?l0ooooo`3oooml0?ooo`00o`3o
oooo0?ooog`0oooo003o0?ooool0ooooO03oool00?l0ooooo`3oooml0?ooo`00o`3ooooo0?ooog`0
oooo003o0?ooool0ooooO03oool00?l0ooooo`3oooml0?ooo`00o`3ooooo0?ooog`0oooo003o0?oo
ool0ooooO03oool00?l0ooooo`3oooml0?ooo`00o`3ooooo0?ooog`0oooo003o0?ooool0ooooO03o
ool00?l0ooooo`3oooml0?ooo`00o`3ooooo0?ooog`0oooo003o0?ooool0ooooO03oool00?l0oooo
o`3oooml0?ooo`00o`3ooomm0?ooo`0307moO`3oool0oooo0?/0oooo003o0?ooogd0oooo00<0Ogmo
0>KViP3Vi^H0A`3Vi^Jd0?ooo`00o`3ooomm0?ooo`0307moO`3Vi^H0i^KV04L0i^KV]03oool00?l0
ooooO@3oool00`1oOgl0i^KV0>KViP170>KVi[@0oooo003o0?ooogd0oooo00<0Ogmo0>KViP3Vi^H0
A`3Vi^Jd0?ooo`00o`3ooomm0?ooo`0307moO`3Vi^H0i^KV04L0i^KVJ@3oool00`3o0000oooo0?oo
o`0N0?ooo`030?l0003oool0o`0000T0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?oo
o`0>0?ooo`00o`3ooomm0?ooo`H00000A03Vi^IX0?ooo`030?l0003oool0oooo01l0oooo00@0o`00
0?ooo`3oool0o`001`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00d0oooo003o
0?ooogd0oooo1P0000140>KViPl0oooo00D0o`000?ooo`3oool0oooo0?l000030?ooo`80o`00103o
ool30?l000<0oooo0`3o00020?ooo`<0o`000P3oool00`3o0000oooo0?l000040?l00080oooo0`3o
00050?ooo`80o`000P3oool20?l000@0oooo0P3o00030?ooo`<0o`000P3oool0103o0000oooo0?oo
o`3o00020?ooo`030?l0003oool0oooo00@0o`000P3oool0103o0000oooo0?ooo`3o00030?ooo`04
0?l0003oool0oooo0?l00080oooo00@0o`000?ooo`3oool0o`000P3oool0103o0000oooo0?ooo`3o
00020?ooo`040?l0003oool0oooo0?ooo`<0o`00103oool30?l00080oooo103o00020?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`030?l00080oooo
00<0o`000?ooo`3oool03@3oool00?l0ooooG@3oool3000001d0oooo1P0000140>KViPl0oooo00<0
o`000?ooo`3oool00P3o00020?ooo`040?l0003oool0oooo0?l00080oooo00@0o`000?ooo`3oool0
o`000P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0o`000080oooo00<0o`000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`060?ooo`040?l0003oool0oooo0?l00080oooo00@0o`000?oo
o`3oool0o`000P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0o`000080oooo00@0o`00
0?ooo`3oool0o`000P3oool0103o0000oooo0?ooo`3o00020?ooo`040?l0003oool0oooo0?l000<0
oooo00X0o`000?ooo`3oool0o`000?ooo`3o0000oooo0?l0003oool0o`000P3oool0103o0000oooo
0?ooo`3o00020?ooo`040?l0003oool0oooo0?l000<0oooo00@0o`000?ooo`3oool0o`000P3oool0
103o0000oooo0?ooo`3o00020?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0103o
ool00`3o0000oooo0?l000030?ooo`030?l0003oool0o`0000l0oooo003o0?oooeh0oooo00<00000
0?ooo`3oool00`3ooolO00000200i^KV00<000000>KViP3Vi^H08@3Vi^H?0?ooo`030?l0003oool0
oooo0080o`000P3oool0103o0000oooo0?ooo`3o00020?ooo`040?l0003oool0oooo0?l00080oooo
103o00030?ooo`80o`000P3oool01@3o0000oooo0?ooo`3oool0o`0000<0oooo103o00050?ooo`04
0?l0003oool0oooo0?l00080oooo00@0o`000?ooo`3oool0o`000P3oool0103o0000oooo0?ooo`3o
ool20?l00080oooo00@0o`000?ooo`3oool0o`000P3oool0103o0000oooo0?ooo`3oool30?l00080
oooo00@0o`000?ooo`3oool0o`000`3oool02P3o0000oooo0?ooo`3o0000oooo0?l0003oool0o`00
0?ooo`3o00020?ooo`040?l0003oool0oooo0?l00080oooo00<0o`000?ooo`3oool0103oool0103o
0000oooo0?ooo`3o00020?ooo`040?l0003oool0oooo0?l00080oooo00<0o`000?ooo`3oool01@3o
ool00`3o0000oooo0?ooo`070?l000<0oooo00<0o`000?ooo`3o00003`3oool00?l0ooooGP3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo6P3<hOl<003o5`0300000000oaL0
0?lG00X00?lG5`3<hOl?0?ooo`050?l0003oool0o`000?ooo`3o00000P3oool0103o0000oooo0?oo
o`3o00020?ooo`040?l0003oool0oooo0?l00080oooo00@0o`000?ooo`3oool0o`000P3oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00@0o`000?ooo`3oool0o`000P3oool0
0`3o0000oooo0?ooo`030?ooo`040?l0003oool0oooo0?l00080oooo00@0o`000?ooo`3oool0o`00
0P3oool0103o0000oooo0?ooo`3o00040?ooo`040?l0003oool0oooo0?l00080oooo00<0o`000?oo
o`3oool00`3oool0103o0000oooo0?ooo`3o00020?ooo`050?l0003oool0oooo0?ooo`3o00000P3o
ool01`3o0000oooo0?l0003oool0o`000?ooo`3o00000P3oool0103o0000oooo0?ooo`3o00020?oo
o`040?l0003oool0oooo0?ooo`<0o`000`3oool0103o0000oooo0?ooo`3o00020?ooo`040?l0003o
ool0oooo0?l000L0oooo00@0o`000?ooo`3oool0o`000`3oool00`3o0000oooo0?l000030?ooo`03
0?l0003oool0o`0000l0oooo003o0?oooeh0oooo0P0000040?ooo`030000003oool0oooo01H0oooo
6P3<hOl<003o5`0300000000oaL00?lG00X00?lG5`3<hOl?0?ooo`80o`000P3oool0103o0000oooo
0?ooo`3oool20?l000@0oooo0`3o00030?ooo`80o`00103oool30?l000030?ooo`3o0000oooo00D0
o`000P3oool20?l000D0oooo0`3o00020?ooo`80o`00103oool20?l000@0oooo0`3o00000`3oool0
o`000?l000040?l000@0oooo0`3o00020?ooo`040?l0003oool0oooo0?l000<0oooo00<0o`000?oo
o`3oool00P3o00030?ooo`80o`000P3oool00`3o0000oooo0?ooo`030?l000<0oooo00<0o`000?oo
o`3oool0103oool0103o0000oooo0?ooo`3o00020?ooo`@0o`001`3oool01@3o0000oooo0?ooo`3o
ool0o`000080oooo00<0o`000?ooo`3o00000`3oool00`3o0000oooo0?l0000?0?ooo`00o`3ooomN
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool05P3ooolJ0<cQo``00?lG00<0
0000003o5`00oaL02P00oaLG0<cQo`l0oooo0P3o00020?ooo`030?l0003oool0oooo00T0oooo00<0
o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0P0?ooo`040?l0003oool0oooo0?l000<0oooo
00<0o`000?ooo`3oool00P3o00030?ooo`80o`002`3oool01@3o0000oooo0?ooo`3oool0o`0000/0
oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`020?ooo`050?l0003oool0o`000?oo
o`3o00000`3oool00`3o0000oooo0?l0000?0?ooo`00o`3ooomM0?ooo`D000000P3oool00`000000
oooo0?ooo`0F0?oooaX0c>7o3000oaL00`0000000?lG003o5`0:003o5aL0c>7o3`3oool01@3o0000
oooo0?ooo`3oool0o`0000/0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0>0?oo
o`030?l0003oool0oooo0200oooo00@0o`000?ooo`3oool0o`00103oool00`3o0000oooo0?l00005
0?ooo`040?l0003oool0oooo0?l000T0oooo0`3o000;0?ooo`030?l0003oool0oooo00L0oooo00<0
o`000?ooo`3oool00P3oool20?l00080oooo0`3o00000`3oool0o`000?ooo`0?0?ooo`00o`3ooomT
0?ooo`030000003oool0oooo01H0oooo6P3<hOl<003o5`0300000000oaL00?lG00X00?lG5`3<hOnd
0?ooo`00o`3ooomT0?ooo`030000003oool0oooo01H0oooo6P3<hOl<003o5`0300000000oaL00?lG
00X00?lG5`3<hOnd0?ooo`00o`3ooomT0?ooo`030000003oool0oooo01H0oooo6P3<hOl<003o5`03
00000000oaL00?lG00X00?lG5`3<hOnd0?ooo`00o`3ooomT0?ooo`030000003oool0oooo01H0oooo
6P3<hOl<003o5`0300000000oaL00?lG00X00?lG5`3<hOnd0?ooo`00o`3ooomT0?ooo`030000003o
ool0oooo01H0oooo6P3<hOl<003o5`0300000000oaL00?lG00X00?lG5`3<hOnd0?ooo`00o`3ooomT
0?ooo`030000003oool0oooo0?l0oooo5@3oool00?l0ooooI03oool00`000000oooo0?ooo`3o0?oo
oaD0oooo003o0?ooof@0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`00o`3ooomT0?ooo`030000
003oool0oooo01H0oooo00<0Ogmo0?ooo`3oool0n`3oool00?l0ooooI03oool00`000000oooo0?oo
o`0F0?ooo`0307moO`3Vi^H0i^KV04L0i^KV]03oool00?l0ooooI03oool00`000000oooo0?ooo`0F
0?ooo`0307moO`3Vi^H0i^KV04L0i^KV]03oool00?l0ooooI03oool00`000000oooo0?ooo`0F0?oo
o`0307moO`3Vi^H0i^KV04L0i^KV]03oool00?l0ooooI03oool00`000000oooo0?ooo`0F0?ooo`03
07moO`3Vi^H0i^KV04L0i^KV]03oool00?l0ooooI03oool00`000000oooo0?ooo`0F0?ooo`0307mo
O`3Vi^H0i^KV04L0i^KVIP3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo00P0oooo
00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`030?ooo`00o`3ooomT0?ooo`030000003o
ool0oooo01H0oooo7P00000/0>KViVD0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?oo
o`060?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool00P3oool00?l0ooooI03oool0
0`000000oooo0?ooo`0F0?oooah00000;03Vi^H?0?ooo`040?l0003oool0oooo0?l00080oooo00<0
o`000?ooo`3oool0103o00000`3oool0o`000?ooo`020?ooo`80o`00103oool0103o0000oooo0?oo
o`3oool30?l000<0oooo00<0o`000?ooo`3oool00P3oool30?l00080oooo00@0o`000?ooo`3oool0
o`000`3oool30?l00080oooo103o00030?ooo`80o`000P3oool0103o0000oooo0?ooo`3o00030?oo
o`<0o`000`3oool30?l000<0oooo00@0o`000?ooo`3oool0o`000P3oool0103o0000oooo0?ooo`3o
00020?ooo`@0o`0000<0oooo0?l0003oool00P3oool00`3o0000oooo0?l000040?l00080oooo0`3o
00030?ooo`030?l0003oool0oooo0080oooo0`3o00001@3oool0o`000?l0003oool0o`0000D0oooo
00<0o`000?ooo`3o0000103o00020?ooo`<0o`000`3oool30?l00080oooo00<0o`000?ooo`3oool0
0P3oool00?l0ooooG@3oool3000000@0oooo00<000000?ooo`3oool05P3ooolN000002`0i^KV3`3o
ool01`3o0000oooo0?l0003oool0o`000?ooo`3o00000P3oool0103o0000oooo0?ooo`3o00020?oo
o`030?l0003oool0o`0000H0oooo00@0o`000?ooo`3oool0o`001@3oool00`3o0000oooo0?l00002
0?ooo`030?l0003oool0oooo00<0oooo00@0o`000?ooo`3oool0o`000P3oool00`3o0000oooo0?oo
o`030?ooo`040?l0003oool0oooo0?l00080oooo00H0o`000?ooo`3oool0o`000?ooo`3o00020?oo
o`040?l0003oool0oooo0?l000D0oooo00@0o`000?ooo`3oool0o`000`3oool02P3o0000oooo0?oo
o`3o0000oooo0?l0003oool0o`000?ooo`3o00020?ooo`040?l0003oool0oooo0?l00080oooo00<0
o`000?ooo`3o00000P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3o00000P3oool00`3o0000oooo0?ooo`020?ooo`80o`001`3oool0103o0000oooo0?oo
o`3o00040?ooo`070?l0003oool0oooo0?ooo`3o0000oooo0?l000030?ooo`030?l0003oool0o`00
00@0oooo003o0?oooeh0oooo00<000000?ooo`3oool00`3ooolg000002`0i^KV3`3oool01`3o0000
oooo0?l0003oool0o`000?ooo`3o00000`3oool30?l000<0oooo00<0o`000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`040?l00080oooo00<0o`000?ooo`3o00000P3oool40?l00080oooo00@0o`00
0?ooo`3oool0o`000P3oool40?l000<0oooo0`3o00020?ooo`030?l0003oool0oooo0080oooo00@0
o`000?ooo`3oool0o`000P3oool40?l00080oooo00@0o`000?ooo`3oool0o`000`3oool02P3o0000
oooo0?ooo`3o0000oooo0?l0003oool0o`000?ooo`3o00030?ooo`<0o`000`3oool01@3o0000oooo
0?ooo`3oool0o`0000D0oooo103o00020?ooo`030?l0003oool0o`000080oooo103o00000`3oool0
o`000?l000070?ooo`050?l0003oool0oooo0?ooo`3o00000`3oool01`3o0000oooo0?ooo`3oool0
o`000?ooo`3o00000`3oool00`3o0000oooo0?l000040?ooo`00o`3ooomN0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool05P3oool@0<cQo`L00?oZ00<00000003ojP00onX01@00onX[
0<cQo`l0oooo00L0o`000?ooo`3o0000oooo0?l0003oool0o`0000D0oooo00H0o`000?ooo`3oool0
o`000?ooo`3o00060?ooo`040?l0003oool0oooo0?l00080oooo00H0o`000?ooo`3oool0o`000?oo
o`3o00020?ooo`040?l0003oool0oooo0?l00080oooo00@0o`000?ooo`3oool0o`000P3oool0103o
0000oooo0?ooo`3o00050?ooo`040?l0003oool0oooo0?l00080oooo00<0o`000?ooo`3o00000P3o
ool0103o0000oooo0?ooo`3o00020?ooo`040?l0003oool0oooo0?l00080oooo00D0o`000?ooo`3o
ool0oooo0?l000020?ooo`070?l0003oool0o`000?ooo`3o0000oooo0?l000050?ooo`060?l0003o
ool0oooo0?l0003oool0o`000P3oool00`3o0000oooo0?ooo`030?ooo`040?l0003oool0oooo0?l0
0080oooo00<0o`000?ooo`3o00000P3oool01@3o0000oooo0?ooo`3o0000oooo0080o`001`3oool0
0`3o0000oooo0?ooo`020?ooo`040?l0003oool0oooo0?l000<0oooo00<0o`000?ooo`3o00000`3o
ool00`3o0000oooo0?l000040?ooo`00o`3ooomN0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool05P3oool@0<cQo`L00?oZ00<00000003ojP00onX01@00onX[0<cQo`l0oooo0P3o0003
0?ooo`80o`000`3oool30?l000030?ooo`3o0000oooo0080oooo00<0o`000?ooo`3oool00`3oool0
103o0000oooo0?ooo`3oool20?l00080oooo00D0o`000?ooo`3oool0oooo0?l000020?ooo`80o`00
0`3oool00`3o0000oooo0?ooo`020?l00080oooo0P3o00040?ooo`<0o`000`3oool20?l00080oooo
0`3o00040?ooo`80o`00103oool30?l000<0oooo00<0o`000?ooo`3oool00P3o00030?ooo`80o`00
0`3oool30?l000030?ooo`3o0000oooo0080oooo00<0o`000?ooo`3o00001P3oool20?l00080oooo
00D0o`000?ooo`3oool0oooo0?l000020?ooo`80o`000P3oool20?l000L0oooo00<0o`000?ooo`3o
ool00`3oool00`3o0000oooo0?l000030?ooo`030?l0003oool0o`0000<0o`000P3oool00`3o0000
oooo0?ooo`020?ooo`00o`3ooomL0?ooo`050000003oool000000?ooo`0000000`3oool00`000000
oooo0?ooo`0F0?oooa00c>7o1`00onX00`0000000?oZ003ojP05003ojR/0c>7o3`3oool20?l000<0
oooo0P3o000A0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0503oool00`3o0000
oooo0?ooo`0<0?ooo`050?l0003oool0oooo0?ooo`3o00000P3oool20?l000<0oooo0P3o000=0?oo
o`030?l0003oool0oooo01<0oooo0P3o00070?ooo`030?l0003oool0o`0000<0oooo00<0o`000?oo
o`3o00000`3oool00`3o0000oooo0?l000030?ooo`030?l0003oool0o`0000@0oooo003o0?oooe`0
oooo1@0000030?ooo`030000003oool0oooo01H0oooo403<hOl7003ojP0300000000onX00?oZ00D0
0?oZ:`3<hOl?0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool03`3oool00`3o0000
oooo0?ooo`0A0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0303oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0o`0000D0oooo00<0o`000?ooo`3oool02`3oool00`3o0000
oooo0?ooo`0B0?ooo`030?l0003oool0o`0000P0oooo00<0o`000?ooo`3o00000P3o00030?ooo`<0
o`000`3oool30?l000030?ooo`3o0000oooo00@0oooo003o0?ooof@0oooo00<000000?ooo`3oool0
5P3oool@0<cQo`L00?oZ00<00000003ojP00onX01@00onX[0<cQok@0oooo003o0?ooof@0oooo00<0
00000?ooo`3oool05P3oool@0<cQo`L00?oZ00<00000003ojP00onX01@00onX[0<cQok@0oooo003o
0?ooof@0oooo00<000000?ooo`3oool05P3oool@0<cQo`L00?oZ00<00000003ojP00onX01@00onX[
0<cQok@0oooo003o0?ooof@0oooo00<000000?ooo`3oool05P3oool@0<cQo`L00?oZ00<00000003o
jP00onX01@00onX[0<cQok@0oooo003o0?ooof@0oooo00<000000?ooo`3oool05P3oool@0<cQo`L0
0?oZ00<00000003ojP00onX01@00onX[0<cQok@0oooo003o0?ooof@0oooo00<000000?ooo`3oool0
o`3ooolE0?ooo`00o`3ooomT0?ooo`030000003oool0oooo0?l0oooo5@3oool00?l0ooooI03oool0
0`000000oooo0?ooo`3o0?oooaD0oooo003o0?ooo`80oooo00<0Ogmo0?ooo`3oool0G`3oool00`00
0000oooo0?ooo`3o0?oooaD0oooo003o0?ooo`80oooo00<0Ogmo0>KViP3Vi^H0A`3Vi^HH0?ooo`03
0000003oool0oooo0?l0oooo5@3oool00?l0oooo0P3oool00`1oOgl0i^KV0>KViP170>KViQP0oooo
00<000000?ooo`3oool0o`3ooolE0?ooo`00o`3oool20?ooo`0307moO`3Vi^H0i^KV04L0i^KV603o
ool00`000000oooo0?ooo`3o0?oooaD0oooo003o0?ooo`80oooo00<0Ogmo0>KViP3Vi^H0A`3Vi^HH
0?ooo`030000003oool0oooo0?l0oooo5@3oool00?l0oooo0P3oool00`1oOgl0i^KV0>KViP170>KV
iQP0oooo00<000000?ooo`3oool0703oool6000002D0oooo1P00000=0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0YP3oool00?l0oooo0P3ooolT000002H0i^KV603oool00`000000
oooo0?ooo`1I0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0Y@3oool00?l0oooo
0P3ooolT000002H0i^KV603oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`00
00000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`0000000P0000000`3oool000000?ooo`040?ooo`060000003oool000000000003oool000000P3o
ool010000000oooo0?ooo`0000030?ooo`8000000P3oool300000080oooo0P0000050?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo00000004000000D0
oooo00<000000?ooo`3oool00`0000000`3oool000000?ooo`2V0?ooo`00h@3oool3000001d0oooo
9000000V0>KViQP0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool000000080
oooo00L000000?ooo`000000oooo0000003oool0000000P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000030?ooo`040000003oool0oooo00000080oooo00L000000?ooo`000000oooo
0000003oool000000080oooo00@000000?ooo`3oool00000103oool00`000000oooo000000060?oo
o`070000003oool000000?ooo`000000oooo000000040?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`0000000`3oool200000:L0oooo003R0?ooo`030000003oool0oooo00<0oooo?@00
000=0>KViSl000000P3oool010000000oooo0?ooo`0000030?ooo`070000003oool000000?ooo`00
0000oooo000000080?ooo`030000003oool0oooo008000000P3oool500000080oooo00X000000?oo
o`3oool000000?ooo`000000oooo0000003oool000000P3oool010000000oooo0?ooo`0000020?oo
o`8000000P3oool00`000000oooo0?ooo`040?ooo`070000003oool000000?ooo`000000oooo0000
00040?ooo`050000003oool0oooo0?ooo`0000000`3oool7000000<0oooo0P00002W0?ooo`00hP3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo403<hOl:003oa`0300000000
olL00?o700L00?o79P3<hOlX0?ooo`@000000`3oool01`000000oooo0000003oool000000?ooo`00
0000203oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool02P00
0000oooo0?ooo`000000oooo0000003oool000000?ooo`0000020?ooo`060000003oool0oooo0000
003oool00000103oool00`000000oooo0?ooo`040?ooo`070000003oool000000?ooo`000000oooo
000000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000
oooo000000030?ooo`800000Y`3oool00>80oooo0P0000040?ooo`030000003oool0oooo01H0oooo
403<hOl:003oa`0300000000olL00?o700L00?o79P3<hOlX0?ooo`050000003oool0oooo0?ooo`00
00000P3oool2000000<0oooo0P0000080?ooo`030000003oool0oooo00<000000P3oool00`000000
oooo000000020?ooo`<0000000<0oooo0000000000000`3oool2000000<0oooo0P0000030?ooo`H0
00001@3oool2000000<0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo00000003000000030?ooo`000000oooo0:H0oooo003R0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool05P3oool@0<cQo`X00?o700<00000003o
a`00olL01`00olLV0<cQobP0oooo00D000000?ooo`3oool0oooo000000020?ooo`8000000`3oool2
000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000030?ooo`030000003oool0
oooo008000000`3oool2000000`0oooo00<000000?ooo`3oool0103oool2000000<0oooo0P000004
0?ooo`030000003oool0000000<0oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`00
00000`3oool200000:L0oooo003Q0?ooo`D000000P3oool00`000000oooo0?ooo`0F0?oooa00c>7o
2P00olL00`0000000?o7003oa`07003oabH0c>7o:03oool4000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00000P0000050?ooo`8000000P3oool400000:P0oooo003X0?ooo`030000003oool0oooo01H0oooo
403<hOl:003oa`0300000000olL00?o700L00?o79P3<hOoo0?oooc00oooo003X0?ooo`030000003o
ool0oooo01H0oooo403<hOl:003oa`0300000000olL00?o700L00?o79P3<hOoo0?oooc00oooo003X
0?ooo`030000003oool0oooo01H0oooo403<hOl:003oa`0300000000olL00?o700L00?o79P3<hOoo
0?oooc00oooo003X0?ooo`030000003oool0oooo01H0oooo403<hOl:003oa`0300000000olL00?o7
00L00?o79P3<hOoo0?oooc00oooo003X0?ooo`030000003oool0oooo01H0oooo403<hOl:003oa`03
00000000olL00?o700L00?o79P3<hOoo0?oooc00oooo003X0?ooo`030000003oool0oooo0?l0oooo
T03oool00>P0oooo00<000000?ooo`3oool0o`3ooon@0?ooo`00j03oool00`000000oooo0?ooo`3o
0?oooi00oooo003X0?ooo`030000003oool0oooo0940oooo00<0Ogmo0?ooo`3oool0n`3oool00>P0
oooo00<000000?ooo`3oool0T@3oool00`1oOgl0i^KV0>KViP170>KVi[@0oooo003X0?ooo`030000
003oool0oooo0940oooo00<0Ogmo0>KViP3Vi^H0A`3Vi^Jd0?ooo`00j03oool00`000000oooo0?oo
o`2A0?ooo`0307moO`3Vi^H0i^KV04L0i^KV]03oool00>P0oooo00<000000?ooo`3oool0T@3oool0
0`1oOgl0i^KV0>KViP170>KVi[@0oooo003X0?ooo`030000003oool0oooo0940oooo00<0Ogmo0>KV
iP3Vi^H0A`3Vi^IV0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0203oool00`3o
0000oooo0?ooo`090?ooo`030?l0003oool0oooo00T0oooo003X0?ooo`030000003oool0oooo0940
oooo2`00000o0>KViVD0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`060?ooo`03
0?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0203oool00>P0oooo00<000000?ooo`3oool0
T@3oool;000003l0i^KV3`3oool0103o0000oooo0?ooo`3o00020?ooo`030?l0003oool0oooo00@0
o`0000<0oooo0?l0003oool00P3oool20?l000@0oooo00@0o`000?ooo`3oool0oooo0`3o00030?oo
o`030?l0003oool0oooo0080oooo0`3o00020?ooo`040?l0003oool0oooo0?l000<0oooo0`3o0002
0?ooo`@0o`000`3oool20?l00080oooo00@0o`000?ooo`3oool0o`000`3oool30?l000<0oooo0`3o
00030?ooo`040?l0003oool0oooo0?l00080oooo00@0o`000?ooo`3oool0o`000P3oool40?l00003
0?ooo`3o0000oooo0080oooo00<0o`000?ooo`3o0000103o00020?ooo`<0o`000`3oool00`3o0000
oooo0?ooo`020?ooo`<0o`0000D0oooo0?l0003o0000oooo0?l000050?ooo`040?l0003oool0oooo
0?l000P0oooo00<0o`000?ooo`3o00002P3oool00>P0oooo00<000000?ooo`3oool0L@3oool30000
01d0oooo2`00000o0>KViPl0oooo00L0o`000?ooo`3o0000oooo0?l0003oool0o`000080oooo00@0
o`000?ooo`3oool0o`000P3oool00`3o0000oooo0?l000060?ooo`040?l0003oool0oooo0?l000D0
oooo00<0o`000?ooo`3o00000P3oool00`3o0000oooo0?ooo`030?ooo`040?l0003oool0oooo0?l0
0080oooo00<0o`000?ooo`3oool00`3oool0103o0000oooo0?ooo`3o00020?ooo`060?l0003oool0
oooo0?l0003oool0o`000P3oool0103o0000oooo0?ooo`3o00050?ooo`040?l0003oool0oooo0?l0
00<0oooo00X0o`000?ooo`3oool0o`000?ooo`3o0000oooo0?l0003oool0o`000P3oool0103o0000
oooo0?ooo`3o00020?ooo`030?l0003oool0o`000080oooo00<0o`000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0o`000080oooo00<0o`000?ooo`3oool00P3oool20?l0
00L0oooo00@0o`000?ooo`3oool0o`00203oool00`3o0000oooo0?l0000:0?ooo`00j03oool00`00
0000oooo0?ooo`1b0?ooo`030000003oool0oooo00<0oooo9000000o0>KViPl0oooo00L0o`000?oo
o`3o0000oooo0?l0003oool0o`0000<0oooo0`3o00030?ooo`030?l0003oool0oooo00D0oooo00<0
o`000?ooo`3oool0103o00020?ooo`030?l0003oool0o`000080oooo103o00020?ooo`040?l0003o
ool0oooo0?l00080oooo103o00030?ooo`<0o`000P3oool00`3o0000oooo0?ooo`020?ooo`040?l0
003oool0oooo0?l00080oooo103o00020?ooo`040?l0003oool0oooo0?l000<0oooo00X0o`000?oo
o`3oool0o`000?ooo`3o0000oooo0?l0003oool0o`000`3oool30?l000<0oooo00D0o`000?ooo`3o
ool0oooo0?l000050?ooo`@0o`000P3oool00`3o0000oooo0?l000020?ooo`@0o`0000<0oooo0?l0
003o00001`3oool01@3o0000oooo0?ooo`3oool0o`0000<0oooo1`3o000:0?ooo`00j03oool00`00
0000oooo0?ooo`1b0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool7000^
o`0300000000;_l002ko00@002ko?03<hOl?0?ooo`070?l0003oool0o`000?ooo`3o0000oooo0?l0
00050?ooo`060?l0003oool0oooo0?l0003oool0o`001P3oool0103o0000oooo0?ooo`3o00020?oo
o`060?l0003oool0oooo0?l0003oool0o`000P3oool0103o0000oooo0?ooo`3o00020?ooo`040?l0
003oool0oooo0?l00080oooo00@0o`000?ooo`3oool0o`001@3oool0103o0000oooo0?ooo`3o0002
0?ooo`030?l0003oool0o`000080oooo00@0o`000?ooo`3oool0o`000P3oool0103o0000oooo0?oo
o`3o00020?ooo`050?l0003oool0oooo0?ooo`3o00000P3oool01`3o0000oooo0?l0003oool0o`00
0?ooo`3o00001@3oool01P3o0000oooo0?ooo`3o0000oooo0?l00080oooo00<0o`000?ooo`3oool0
0`3oool0103o0000oooo0?ooo`3o00020?ooo`030?l0003oool0o`000080oooo00D0o`000?ooo`3o
ool0o`000?ooo`020?l000L0oooo00D0o`000?ooo`3oool0oooo0?l000030?ooo`070?l0003oool0
oooo0?ooo`3o0000oooo0?l0000:0?ooo`00j03oool00`000000oooo0?ooo`1b0?ooo`800000103o
ool00`000000oooo0?ooo`0F0?ooo`L002ko00<00000000^o`00;_l01000;_ll0<cQo`l0oooo0P3o
00030?ooo`80o`000`3oool30?l000030?ooo`3o0000oooo0080oooo00<0o`000?ooo`3oool00`3o
ool0103o0000oooo0?ooo`3oool20?l00080oooo00D0o`000?ooo`3oool0oooo0?l000020?ooo`80
o`000`3oool00`3o0000oooo0?ooo`020?l00080oooo0P3o00040?ooo`<0o`000`3oool20?l00080
oooo0`3o00040?ooo`80o`00103oool30?l000<0oooo00<0o`000?ooo`3oool00P3o00030?ooo`80
o`000`3oool30?l000030?ooo`3o0000oooo0080oooo00<0o`000?ooo`3o00001P3oool20?l00080
oooo00D0o`000?ooo`3oool0oooo0?l000020?ooo`80o`000P3oool20?l000L0oooo00<0o`000?oo
o`3oool00P3oool01@3o0000oooo0?ooo`3oool0o`000080oooo00<0o`000?ooo`3o00002P3oool0
0>P0oooo00<000000?ooo`3oool0LP3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo01H0oooo1`00;_l00`00000002ko000^o`04000^oc`0c>7o3`3oool20?l000<0oooo0P3o000A
0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0<
0?ooo`050?l0003oool0oooo0?ooo`3o00000P3oool20?l000<0oooo0P3o000=0?ooo`030?l0003o
ool0oooo01<0oooo0P3o00070?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00P3o
ool01@3o0000oooo0?l0003oool0o`0000X0oooo003X0?ooo`030000003oool0oooo0740oooo1@00
00020?ooo`030000003oool0oooo01H0oooo1`00;_l00`00000002ko000^o`04000^oc`0c>7o3`3o
ool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool04@3o
ool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?l000050?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool04P3o
ool00`3o0000oooo0?l000080?ooo`H0o`00103oool30?l000/0oooo003X0?ooo`030000003oool0
oooo07P0oooo00<000000?ooo`3oool05P3oool7000^o`0300000000;_l002ko00@002ko?03<hOnd
0?ooo`00j03oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01H0oooo1`00;_l00`00
000002ko000^o`04000^oc`0c>7o]03oool00>P0oooo00<000000?ooo`3oool0N03oool00`000000
oooo0?ooo`0F0?ooo`L002ko00<00000000^o`00;_l01000;_ll0<cQok@0oooo003X0?ooo`030000
003oool0oooo07P0oooo00<000000?ooo`3oool05P3oool7000^o`0300000000;_l002ko00@002ko
?03<hOnd0?ooo`00j03oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01H0oooo1`00
;_l00`00000002ko000^o`04000^oc`0c>7o]03oool00>P0oooo00<000000?ooo`3oool0N03oool0
0`000000oooo0?ooo`3o0?oooaD0oooo003X0?ooo`030000003oool0oooo07P0oooo00<000000?oo
o`3oool0o`3ooolE0?ooo`00j03oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0?l0
oooo5@3oool00>P0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0F0?ooo`0307mo
O`3oool0oooo0?/0oooo003X0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool05P3o
ool00`1oOgl0i^KV0>KViP170>KVi[@0oooo003X0?ooo`030000003oool0oooo07P0oooo00<00000
0?ooo`3oool05P3oool00`1oOgl0i^KV0>KViP170>KVi[@0oooo003X0?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool05P3oool00`1oOgl0i^KV0>KViP170>KVi[@0oooo003X0?ooo`03
0000003oool0oooo07P0oooo00<000000?ooo`3oool05P3oool00`1oOgl0i^KV0>KViP170>KVi[@0
oooo003X0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool05P3oool00`1oOgl0i^KV
0>KViP170>KViVH0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`080?ooo`030?l0
003oool0oooo00T0oooo00<0o`000?ooo`3oool02@3oool00>P0oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`0F0?ooo`d00000?@3Vi^IU0?ooo`030?l0003oool0oooo02X0oooo00<0
o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00P0oooo003X
0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool05P3oool=000003d0i^KV3`3oool0
103o0000oooo0?ooo`3o00020?ooo`030?l0003oool0oooo00@0o`0000<0oooo0?l0003oool00P3o
ool20?l000@0oooo00@0o`000?ooo`3oool0oooo0`3o00030?ooo`030?l0003oool0oooo0080oooo
0`3o00020?ooo`040?l0003oool0oooo0?l000<0oooo0`3o00020?ooo`@0o`000`3oool20?l00080
oooo00@0o`000?ooo`3oool0o`000`3oool30?l000<0oooo0`3o00030?ooo`040?l0003oool0oooo
0?l00080oooo00@0o`000?ooo`3oool0o`000P3oool40?l000030?ooo`3o0000oooo0080oooo00<0
o`000?ooo`3o0000103o00020?ooo`<0o`000`3oool00`3o0000oooo0?ooo`020?ooo`<0o`0000D0
oooo0?l0003o0000oooo0?l000050?ooo`030?l0003oool0oooo00<0o`000`3oool30?l00080oooo
00<0o`000?ooo`3oool0203oool00>P0oooo00<000000?ooo`3oool0L@3oool3000000@0oooo00<0
00000?ooo`3oool05P3oool=000003d0i^KV3`3oool01`3o0000oooo0?l0003oool0o`000?ooo`3o
00000P3oool0103o0000oooo0?ooo`3o00020?ooo`030?l0003oool0o`0000H0oooo00@0o`000?oo
o`3oool0o`001@3oool00`3o0000oooo0?l000020?ooo`030?l0003oool0oooo00<0oooo00@0o`00
0?ooo`3oool0o`000P3oool00`3o0000oooo0?ooo`030?ooo`040?l0003oool0oooo0?l00080oooo
00H0o`000?ooo`3oool0o`000?ooo`3o00020?ooo`040?l0003oool0oooo0?l000D0oooo00@0o`00
0?ooo`3oool0o`000`3oool02P3o0000oooo0?ooo`3o0000oooo0?l0003oool0o`000?ooo`3o0002
0?ooo`040?l0003oool0oooo0?l00080oooo00<0o`000?ooo`3o00000P3oool00`3o0000oooo0?oo
o`030?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o00000P3oool00`3o0000oooo0?oo
o`020?ooo`80o`001`3oool00`3o0000oooo0?l000030?ooo`030?l0003oool0o`0000<0oooo00<0
o`000?ooo`3o00002P3oool00>P0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`03
0?ooobH000000`3Vi^H00`000000i^KV0>KViP0g0>KViPl0oooo00L0o`000?ooo`3o0000oooo0?l0
003oool0o`0000<0oooo0`3o00030?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0
103o00020?ooo`030?l0003oool0o`000080oooo103o00020?ooo`040?l0003oool0oooo0?l00080
oooo103o00030?ooo`<0o`000P3oool00`3o0000oooo0?ooo`020?ooo`040?l0003oool0oooo0?l0
0080oooo103o00020?ooo`040?l0003oool0oooo0?l000<0oooo00X0o`000?ooo`3oool0o`000?oo
o`3o0000oooo0?l0003oool0o`000`3oool30?l000<0oooo00D0o`000?ooo`3oool0oooo0?l00005
0?ooo`@0o`000P3oool00`3o0000oooo0?l000020?ooo`@0o`0000<0oooo0?l0003o00001`3oool0
0`3o0000oooo0?ooo`040?l000030?ooo`3o0000oooo0080oooo00<0o`000?ooo`3o00002P3oool0
0>P0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01H0oooo2@3<hOl7002[o`0300000000Zol00:_o00<00:_o=03<hOl?0?ooo`070?l0003oool0o`00
0?ooo`3o0000oooo0?l000050?ooo`060?l0003oool0oooo0?l0003oool0o`001P3oool0103o0000
oooo0?ooo`3o00020?ooo`060?l0003oool0oooo0?l0003oool0o`000P3oool0103o0000oooo0?oo
o`3o00020?ooo`040?l0003oool0oooo0?l00080oooo00@0o`000?ooo`3oool0o`001@3oool0103o
0000oooo0?ooo`3o00020?ooo`030?l0003oool0o`000080oooo00@0o`000?ooo`3oool0o`000P3o
ool0103o0000oooo0?ooo`3o00020?ooo`050?l0003oool0oooo0?ooo`3o00000P3oool01`3o0000
oooo0?l0003oool0o`000?ooo`3o00001@3oool01P3o0000oooo0?ooo`3o0000oooo0?l00080oooo
00<0o`000?ooo`3oool00`3oool0103o0000oooo0?ooo`3o00020?ooo`030?l0003oool0o`000080
oooo00D0o`000?ooo`3oool0o`000?ooo`020?l000L0oooo00<0o`000?ooo`3o00000`3oool00`3o
0000oooo0?l000030?ooo`030?l0003oool0o`0000X0oooo003X0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`T0c>7o1`00Zol00`000000
0:_o002[o`03002[oc@0c>7o3`3oool20?l000<0oooo0P3o00030?ooo`<0o`0000<0oooo0?l0003o
ool00P3oool00`3o0000oooo0?ooo`030?ooo`040?l0003oool0oooo0?ooo`80o`000P3oool01@3o
0000oooo0?ooo`3oool0o`000080oooo0P3o00030?ooo`030?l0003oool0oooo0080o`000P3oool2
0?l000@0oooo0`3o00030?ooo`80o`000P3oool30?l000@0oooo0P3o00040?ooo`<0o`000`3oool0
0`3o0000oooo0?ooo`020?l000<0oooo0P3o00030?ooo`<0o`0000<0oooo0?l0003oool00P3oool0
0`3o0000oooo0?l000060?ooo`80o`000P3oool01@3o0000oooo0?ooo`3oool0o`000080oooo0P3o
00020?ooo`80o`001`3oool00`3o0000oooo0?l000030?ooo`030?l0003oool0o`0000<0oooo00<0
o`000?ooo`3o00002P3oool00>P0oooo00<000000?ooo`3oool0L03oool01@000000oooo0000003o
ool0000000<0oooo00<000000?ooo`3oool05P3oool90<cQo`L00:_o00<00000002[o`00Zol00`00
Zold0<cQo`l0oooo0P3o00030?ooo`80o`004@3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003o
ool0oooo01@0oooo00<0o`000?ooo`3oool0303oool01@3o0000oooo0?ooo`3oool0o`000080oooo
0P3o00030?ooo`80o`003@3oool00`3o0000oooo0?ooo`0C0?ooo`80o`001`3oool00`3o0000oooo
0?l000030?ooo`030?l0003oool0o`0000<0oooo00<0o`000?ooo`3o00002P3oool00>P0oooo00<0
00000?ooo`3oool0L03oool5000000<0oooo00<000000?ooo`3oool05P3oool90<cQo`L00:_o00<0
0000002[o`00Zol00`00Zold0<cQo`l0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`0?0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?oo
o`0<0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o00001@3oool00`3o0000oooo0?oo
o`0;0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3o0000203oool00`3o0000oooo0?l0
00020?l000<0oooo0`3o00000`3oool0o`000?ooo`0:0?ooo`00j03oool00`000000oooo0?ooo`1h
0?ooo`030000003oool0oooo01H0oooo2@3<hOl7002[o`0300000000Zol00:_o00<00:_o=03<hOnd
0?ooo`00j03oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01H0oooo2@3<hOl7002[
o`0300000000Zol00:_o00<00:_o=03<hOnd0?ooo`00j03oool00`000000oooo0?ooo`1h0?ooo`03
0000003oool0oooo01H0oooo2@3<hOl7002[o`0300000000Zol00:_o00<00:_o=03<hOnd0?ooo`00
j03oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01H0oooo2@3<hOl7002[o`030000
0000Zol00:_o00<00:_o=03<hOnd0?ooo`00j03oool00`000000oooo0?ooo`1h0?ooo`030000003o
ool0oooo01H0oooo2@3<hOl7002[o`0300000000Zol00:_o00<00:_o=03<hOnd0?ooo`00j03oool0
0`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0?l0oooo5@3oool00>P0oooo00<000000?oo
o`3oool0N03oool00`000000oooo0?ooo`3o0?oooaD0oooo003X0?ooo`030000003oool0oooo07P0
oooo00<000000?ooo`3oool0o`3ooolE0?ooo`00j03oool00`000000oooo0?ooo`0F0?ooo`0307mo
O`3oool0oooo05l0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`00j03oool00`000000oooo0?oo
o`0F0?ooo`0307moO`3Vi^H0i^KV04L0i^KV603oool00`000000oooo0?ooo`3o0?oooaD0oooo003X
0?ooo`030000003oool0oooo01H0oooo00<0Ogmo0>KViP3Vi^H0A`3Vi^HH0?ooo`030000003oool0
oooo0?l0oooo5@3oool00>P0oooo00<000000?ooo`3oool05P3oool00`1oOgl0i^KV0>KViP170>KV
iQP0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`00j03oool00`000000oooo0?ooo`0F0?ooo`03
07moO`3Vi^H0i^KV04L0i^KV603oool00`000000oooo0?ooo`3o0?oooaD0oooo003X0?ooo`030000
003oool0oooo01H0oooo00<0Ogmo0>KViP3Vi^H0A`3Vi^HH0?ooo`030000003oool0oooo02H0oooo
1P00000U0?ooo`H000002P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo09h0oooo
003X0?ooo`030000003oool0oooo01H0oooo6000000b0>KViQP0oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo09d0oooo003X0?ooo`030000003oool0
oooo01H0oooo6000000b0>KViQP0oooo00<000000?ooo`3oool03P3oool3000000<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000203oool00`000000oooo00000002000000030?ooo`000000oooo00@0oooo00H000000?ooo`00
000000000?ooo`0000020?ooo`040000003oool0oooo000000<0oooo0P0000020?ooo`<000000P3o
ool2000000D0oooo1@0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo
0`0000030?ooo`<000000P3oool00`000000oooo0?ooo`2M0?ooo`00h@3oool3000000@0oooo00<0
00000?ooo`3oool05P3ooolH00000380i^KV603oool00`000000oooo0?ooo`0=0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00X000000?ooo`3o
ool000000?ooo`000000oooo0000003oool00000203oool00`000000oooo0?ooo`020?ooo`030000
003oool0000000<0oooo00@000000?ooo`3oool000000P3oool01`000000oooo0000003oool00000
0?ooo`0000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0000000H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`0000000`3oool00`000000oooo0000002O0?ooo`00hP3oool00`000000oooo0?oo
o`030?oooc4000006@3Vi^Ho00000080oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`0000030?ooo`0:0000003oool0oooo0000003oool000000?ooo`000000oooo000000P0oooo00<0
00000?ooo`3oool00P0000020?ooo`D000000P3oool02P000000oooo0?ooo`000000oooo0000003o
ool000000?ooo`0000020?ooo`040000003oool0oooo00000080oooo0P0000020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000002O0?ooo`00hP3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo103<hOl8001bo`0300000000
L_l007;o00D007;o=P3<hOlX0?ooo`030000003oool0oooo00@0oooo100000030?ooo`0:0000003o
ool0oooo0000003oool000000?ooo`000000oooo000000P0oooo00<000000?ooo`000000103oool0
1@000000oooo0?ooo`3oool000000080oooo00X000000?ooo`3oool000000?ooo`000000oooo0000
003oool000000P3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo000000030?ooo`030000003oool0000009l0oooo003R0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool40<cQo`P007;o00<00000001bo`00L_l0
1@00L_lf0<cQobP0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool00P0000030?ooo`800000203oool00`000000oooo0?ooo`0300000080
oooo00<000000?ooo`0000000P3oool3000000030?ooo`000000000000<0oooo0P0000030?ooo`80
00000`3oool6000000D0oooo00<000000?ooo`3oool01@3oool01P000000oooo0?ooo`000000oooo
00000080oooo100000020?ooo`@000000P3oool00`000000oooo0?ooo`2M0?ooo`00h03oool01@00
0000oooo0000003oool0000000<0oooo00<000000?ooo`3oool05P3oool40<cQo`P007;o00<00000
001bo`00L_l01@00L_lf0<cQobP0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`02000000<0oooo0P0000080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`02000000<0oooo
0P00000<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3oool200000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0W@3oool00>00oooo1@0000030?ooo`030000003oool0oooo01H0
oooo103<hOl8001bo`0300000000L_l007;o00D007;o=P3<hOlY0?ooo`<000000`3oool4000000<0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`0000000`3oool3000000<0oooo1@00002P0?ooo`00j03oool00`000000oooo0?ooo`0F
0?ooo`@0c>7o2000L_l00`00000007;o001bo`05001bocH0c>7oo`3oool`0?ooo`00j03oool00`00
0000oooo0?ooo`0F0?ooo`@0c>7o2000L_l00`00000007;o001bo`05001bocH0c>7oo`3oool`0?oo
o`00j03oool00`000000oooo0?ooo`0F0?ooo`@0c>7o2000L_l00`00000007;o001bo`05001bocH0
c>7oo`3oool`0?ooo`00j03oool00`000000oooo0?ooo`0F0?ooo`@0c>7o2000L_l00`00000007;o
001bo`05001bocH0c>7oo`3oool`0?ooo`00j03oool00`000000oooo0?ooo`0F0?ooo`@0c>7o2000
L_l00`00000007;o001bo`05001bocH0c>7oo`3oool`0?ooo`00j03oool00`000000oooo0?ooo`3o
0?oooi00oooo003X0?ooo`030000003oool0oooo0?l0ooooT03oool00>P0oooo00<000000?ooo`3o
ool0o`3ooon@0?ooo`00QP3oool00`1oOgl0oooo0?ooo`1O0?ooo`030000003oool0oooo0?l0oooo
T03oool008H0oooo00<0Ogmo0>KViP3Vi^H0A`3Vi^HH0?ooo`030000003oool0oooo0?l0ooooT03o
ool008H0oooo00<0Ogmo0>KViP3Vi^H0A`3Vi^HH0?ooo`030000003oool0oooo0?l0ooooT03oool0
08H0oooo00<0Ogmo0>KViP3Vi^H0A`3Vi^HH0?ooo`030000003oool0oooo0?l0ooooT03oool008H0
oooo00<0Ogmo0>KViP3Vi^H0A`3Vi^HH0?ooo`030000003oool0oooo0?l0ooooT03oool008H0oooo
00<0Ogmo0>KViP3Vi^H0A`3Vi^HH0?ooo`030000003oool0oooo02h0oooo1P00000V0?ooo`H00000
2`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo403oool008H0oooo?000
000>0>KViQP0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0?l0oooo3`3oool008H0oooo?000000>0>KViQP0oooo00<000000?ooo`3oool03@3oool5
00000080oooo0`0000050?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?oo
o`3oool0000000X0oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`040?ooo`050000
003oool000000000003oool01@0000020?ooo`<000000P3oool4000000040?ooo`00000000000000
0080oooo0P0000030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
003o0?oooa40oooo001V0?ooo`<000007@3oooll000000h0i^KV603oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool00000o`3ooolA0?ooo`00I`3oool00`000000oooo0?ooo`030?ooohT000000P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool5
000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0200000080oooo1@000002
0?ooo`040000003oool0oooo000000D0oooo100000030?ooo`<000000P3oool200000080oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`000000
1@0000030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000o`3ooolA0?ooo`00
I`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo2@3<hOl;003Yo`030000
0000jOl00>Wo00T00>Wo:P3<hOlX0?ooo`030000003oool0oooo00@0oooo0`0000050?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0000000@0oooo00<0
00000?ooo`3oool00P3oool5000000@0oooo00<000000?ooo`0000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000o`3ooolA0?ooo`00I`3o
ool2000000@0oooo00<000000?ooo`3oool05P3oool90<cQo`/00>Wo00<00000003Yo`00jOl02@00
jOlZ0<cQobP0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00<000000P3oool00`000000oooo000000020?ooo`<0000000<0oooo0000003oool01@3o
ool2000000@0oooo0`0000020?ooo`H000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00@000000?ooo`3oool000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`3o0?ooo`l0oooo001W0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool05P3oool90<cQo`/00>Wo00<00000003Yo`00jOl02@00jOlZ
0<cQobP0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo000000030?ooo`040000003oool0oooo000001D0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000<0oooo0P0000040?ooo`8000000P3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo001V0?ooo`D000000P3oool00`000000oooo0?ooo`0F0?ooo`T0c>7o2`00jOl00`00
00000>Wo003Yo`09003YobX0c>7o:03oool00`000000oooo0?ooo`040?ooo`<000000`3oool50000
00@0oooo00<000000?ooo`3oool00P3oool5000000P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000001D0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`000000o`3ooolB0?ooo`00K@3oool00`000000oooo0?oo
o`0F0?ooo`T0c>7o2`00jOl00`0000000>Wo003Yo`09003YobX0c>7oo`3ooon[0?ooo`00K@3oool0
0`000000oooo0?ooo`0F0?ooo`T0c>7o2`00jOl00`0000000>Wo003Yo`09003YobX0c>7oo`3ooon[
0?ooo`00K@3oool00`000000oooo0?ooo`0F0?ooo`T0c>7o2`00jOl00`0000000>Wo003Yo`09003Y
obX0c>7oo`3ooon[0?ooo`00K@3oool00`000000oooo0?ooo`0F0?ooo`T0c>7o2`00jOl00`000000
0>Wo003Yo`09003YobX0c>7oo`3ooon[0?ooo`00K@3oool00`000000oooo0?ooo`0F0?ooo`T0c>7o
2`00jOl00`0000000>Wo003Yo`09003YobX0c>7oo`3ooon[0?ooo`00K@3oool00`000000oooo0?oo
o`3o0?ooool0oooo303oool006d0oooo00<000000?ooo`3oool0o`3ooooo0?ooo``0oooo001]0?oo
o`030000003oool0oooo0?l0ooooo`3oool<0?ooo`00K@3oool00`000000oooo0?ooo`3o0?ooo`d0
oooo00<0Ogmo0?ooo`3oool0n`3oool006d0oooo00<000000?ooo`3oool0o`3oool=0?ooo`0307mo
O`3Vi^H0i^KV04L0i^KV]03oool006d0oooo00<000000?ooo`3oool0o`3oool=0?ooo`0307moO`3V
i^H0i^KV04L0i^KV]03oool006d0oooo00<000000?ooo`3oool0o`3oool=0?ooo`0307moO`3Vi^H0
i^KV04L0i^KV]03oool006d0oooo00<000000?ooo`3oool0o`3oool=0?ooo`0307moO`3Vi^H0i^KV
04L0i^KV]03oool006d0oooo00<000000?ooo`3oool0o`3oool=0?ooo`0307moO`3Vi^H0i^KV04L0
i^KVJ@3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0o`0000T0oooo00<0o`000?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`0>0?ooo`00K@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo
1P0000140>KViVP0oooo00<0o`000?ooo`3oool07`3oool0103o0000oooo0?ooo`3o00070?ooo`03
0?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool03@3oool006d0oooo00<000000?ooo`3oool0
o`3oool=0?ooo`H00000A03Vi^H?0?ooo`050?l0003oool0oooo0?ooo`3o00000`3oool20?l000@0
oooo0`3o00030?ooo`<0o`000P3oool30?l00080oooo00<0o`000?ooo`3o0000103o00020?ooo`<0
o`001@3oool20?l00080oooo0P3o00040?ooo`80o`000`3oool30?l00080oooo00@0o`000?ooo`3o
ool0o`000P3oool00`3o0000oooo0?ooo`040?l00080oooo00@0o`000?ooo`3oool0o`000`3oool0
103o0000oooo0?ooo`3o00020?ooo`040?l0003oool0oooo0?l00080oooo00@0o`000?ooo`3oool0
o`000P3oool0103o0000oooo0?ooo`3oool30?l000@0oooo0`3o00020?ooo`@0o`000P3oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool00`3oool00`3o
0000oooo0?l0000?0?ooo`00K@3oool00`000000oooo0?ooo`3/0?ooo`<000007@3oool6000004@0
i^KV3`3oool00`3o0000oooo0?ooo`020?l00080oooo00@0o`000?ooo`3oool0o`000P3oool0103o
0000oooo0?ooo`3o00020?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o00000P3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00H0oooo00@0o`000?ooo`3oool0o`000P3o
ool0103o0000oooo0?ooo`3o00020?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o0000
0P3oool0103o0000oooo0?ooo`3o00020?ooo`040?l0003oool0oooo0?l00080oooo00@0o`000?oo
o`3oool0o`000`3oool02P3o0000oooo0?ooo`3o0000oooo0?l0003oool0o`000?ooo`3o00020?oo
o`040?l0003oool0oooo0?l00080oooo00@0o`000?ooo`3oool0o`000`3oool0103o0000oooo0?oo
o`3o00020?ooo`040?l0003oool0oooo0?l00080oooo00<0o`000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`040?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o00003`3oool006d0oooo
00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`030?oooal000009P3Vi^H00`000000i^KV
0>KViP0K0>KViPl0oooo00<0o`000?ooo`3oool00P3o00020?ooo`040?l0003oool0oooo0?l00080
oooo00@0o`000?ooo`3oool0o`000P3oool40?l000<0oooo0P3o00020?ooo`050?l0003oool0oooo
0?ooo`3o00000`3oool40?l000D0oooo00@0o`000?ooo`3oool0o`000P3oool0103o0000oooo0?oo
o`3o00020?ooo`040?l0003oool0oooo0?ooo`80o`000P3oool0103o0000oooo0?ooo`3o00020?oo
o`040?l0003oool0oooo0?ooo`<0o`000P3oool0103o0000oooo0?ooo`3o00030?ooo`0:0?l0003o
ool0oooo0?l0003oool0o`000?ooo`3o0000oooo0?l00080oooo00@0o`000?ooo`3oool0o`000P3o
ool00`3o0000oooo0?ooo`040?ooo`040?l0003oool0oooo0?l00080oooo00@0o`000?ooo`3oool0
o`000P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00d0o`003`3oool006d0oooo
00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo
803<hOl<07Wo00030000001io`00NOl000X0NOl04@3<hOl?0?ooo`050?l0003oool0o`000?ooo`3o
00000P3oool0103o0000oooo0?ooo`3o00020?ooo`040?l0003oool0oooo0?l00080oooo00@0o`00
0?ooo`3oool0o`000P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00@0
o`000?ooo`3oool0o`000P3oool00`3o0000oooo0?ooo`030?ooo`040?l0003oool0oooo0?l00080
oooo00@0o`000?ooo`3oool0o`000P3oool0103o0000oooo0?ooo`3o00040?ooo`040?l0003oool0
oooo0?l00080oooo00<0o`000?ooo`3oool00`3oool0103o0000oooo0?ooo`3o00020?ooo`050?l0
003oool0oooo0?ooo`3o00000P3oool01`3o0000oooo0?l0003oool0o`000?ooo`3o00000P3oool0
103o0000oooo0?ooo`3o00020?ooo`040?l0003oool0oooo0?ooo`<0o`000`3oool0103o0000oooo
0?ooo`3o00020?ooo`040?l0003oool0oooo0?l000L0oooo00@0o`000?ooo`3oool0o`000`3oool0
0`3o0000oooo0?l000030?ooo`030?l0003oool0o`0000l0oooo001]0?ooo`030000003oool0oooo
0>d0oooo0P0000040?ooo`030000003oool0oooo01H0oooo803<hOl<07Wo00030000001io`00NOl0
00X0NOl04@3<hOl?0?ooo`80o`000P3oool0103o0000oooo0?ooo`3oool20?l000@0oooo0`3o0003
0?ooo`80o`00103oool30?l000030?ooo`3o0000oooo00D0o`000P3oool20?l000D0oooo0`3o0002
0?ooo`80o`00103oool20?l000@0oooo0`3o00000`3oool0o`000?l000040?l000@0oooo0`3o0002
0?ooo`040?l0003oool0oooo0?l000<0oooo00<0o`000?ooo`3oool00P3o00030?ooo`80o`000P3o
ool00`3o0000oooo0?ooo`030?l000<0oooo00<0o`000?ooo`3oool0103oool0103o0000oooo0?oo
o`3o00020?ooo`@0o`001`3oool01@3o0000oooo0?ooo`3oool0o`000080oooo00@0o`000?ooo`3o
ool0o`000P3oool00`3o0000oooo0?l0000?0?ooo`00K@3oool00`000000oooo0?ooo`3]0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool05P3ooolP0<cQo``0NOl000<0000007Wo
001io`002P1io`0A0<cQo`l0oooo0P3o00020?ooo`030?l0003oool0oooo00T0oooo00<0o`000?oo
o`3oool0703oool00`3o0000oooo0?ooo`0P0?ooo`040?l0003oool0oooo0?l000<0oooo00<0o`00
0?ooo`3oool00P3o00030?ooo`80o`002`3oool01@3o0000oooo0?ooo`3oool0o`0000/0oooo00<0
o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0o`0000<0oooo00D0
o`000?ooo`3o0000oooo0?l0000?0?ooo`00K@3oool00`000000oooo0?ooo`3/0?ooo`D000000P3o
ool00`000000oooo0?ooo`0F0?ooob00c>7o301io`000`000000NOl007Wo000:07Wo0140c>7o3`3o
ool01@3o0000oooo0?ooo`3oool0o`0000/0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo
0?ooo`0>0?ooo`030?l0003oool0oooo0200oooo00@0o`000?ooo`3oool0o`00103oool00`3o0000
oooo0?l000050?ooo`040?l0003oool0oooo0?l000T0oooo0`3o000;0?ooo`030?l0003oool0oooo
00L0oooo00<0o`000?ooo`3oool00P3oool20?l000@0oooo0`3o000@0?ooo`00K@3oool00`000000
oooo0?ooo`3c0?ooo`030000003oool0oooo01H0oooo803<hOl<07Wo00030000001io`00NOl000X0
NOl04@3<hOnd0?ooo`00K@3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo01H0oooo
803<hOl<07Wo00030000001io`00NOl000X0NOl04@3<hOnd0?ooo`00K@3oool00`000000oooo0?oo
o`3c0?ooo`030000003oool0oooo01H0oooo803<hOl<07Wo00030000001io`00NOl000X0NOl04@3<
hOnd0?ooo`00K@3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo01H0oooo803<hOl<
07Wo00030000001io`00NOl000X0NOl04@3<hOnd0?ooo`00K@3oool00`000000oooo0?ooo`3c0?oo
o`030000003oool0oooo01H0oooo803<hOl<07Wo00030000001io`00NOl000X0NOl04@3<hOnd0?oo
o`00K@3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo0?l0oooo5@3oool006d0oooo
00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`3o0?oooaD0oooo001]0?ooo`030000003o
ool0oooo0?<0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`00K@3oool00`000000oooo0?ooo`3c
0?ooo`030000003oool0oooo01H0oooo00<0Ogmo0?ooo`3oool0n`3oool006d0oooo00<000000?oo
o`3oool0l`3oool00`000000oooo0?ooo`0F0?ooo`0307moO`3Vi^H0i^KV04L0i^KV]03oool006d0
oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0F0?ooo`0307moO`3Vi^H0i^KV04L0
i^KV]03oool006d0oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0F0?ooo`0307mo
O`3Vi^H0i^KV04L0i^KV]03oool006d0oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?oo
o`0F0?ooo`0307moO`3Vi^H0i^KV04L0i^KV]03oool006d0oooo00<000000?ooo`3oool0l`3oool0
0`000000oooo0?ooo`0F0?ooo`0307moO`3Vi^H0i^KV04L0i^KVJ@3oool00`3o0000oooo0?ooo`0N
0?ooo`030?l0003oool0o`0000T0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0>
0?ooo`00K@3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo01H0oooo100000160>KV
iVP0oooo00<0o`000?ooo`3oool07`3oool0103o0000oooo0?ooo`3o00070?ooo`030?l0003oool0
oooo00`0oooo00<0o`000?ooo`3oool03@3oool006d0oooo00<000000?ooo`3oool0l`3oool00`00
0000oooo0?ooo`0F0?ooo`@00000AP3Vi^H?0?ooo`050?l0003oool0oooo0?ooo`3o00000`3oool2
0?l000@0oooo0`3o00030?ooo`<0o`000P3oool30?l00080oooo00<0o`000?ooo`3o0000103o0002
0?ooo`<0o`001@3oool20?l00080oooo0P3o00040?ooo`80o`000`3oool30?l00080oooo00@0o`00
0?ooo`3oool0o`000P3oool00`3o0000oooo0?ooo`040?l00080oooo00@0o`000?ooo`3oool0o`00
0`3oool0103o0000oooo0?ooo`3o00020?ooo`040?l0003oool0oooo0?l00080oooo00@0o`000?oo
o`3oool0o`000P3oool0103o0000oooo0?ooo`3oool30?l000@0oooo0`3o00020?ooo`@0o`000P3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00D0o`000P3oool30?l00080oooo00<0
o`000?ooo`3oool03@3oool006d0oooo00<000000?ooo`3oool0k03oool3000000@0oooo00<00000
0?ooo`3oool05P3oool4000004H0i^KV3`3oool00`3o0000oooo0?ooo`020?l00080oooo00@0o`00
0?ooo`3oool0o`000P3oool0103o0000oooo0?ooo`3o00020?ooo`030?l0003oool0oooo00H0oooo
00<0o`000?ooo`3o00000P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00H0oooo
00@0o`000?ooo`3oool0o`000P3oool0103o0000oooo0?ooo`3o00020?ooo`030?l0003oool0oooo
00<0oooo00<0o`000?ooo`3o00000P3oool0103o0000oooo0?ooo`3o00020?ooo`040?l0003oool0
oooo0?l00080oooo00@0o`000?ooo`3oool0o`000`3oool02P3o0000oooo0?ooo`3o0000oooo0?l0
003oool0o`000?ooo`3o00020?ooo`040?l0003oool0oooo0?l00080oooo00@0o`000?ooo`3oool0
o`000`3oool0103o0000oooo0?ooo`3o00020?ooo`040?l0003oool0oooo0?l00080oooo00<0o`00
0?ooo`3oool01@3oool01@3o0000oooo0?ooo`3oool0o`0000@0oooo00L0o`000?ooo`3oool0oooo
0?l0003oool0o`0000l0oooo001]0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0
0`3ooolM000001/0i^KV00<000000>KViP3Vi^H0:03Vi^H?0?ooo`030?l0003oool0oooo0080o`00
0P3oool0103o0000oooo0?ooo`3o00020?ooo`040?l0003oool0oooo0?l00080oooo103o00030?oo
o`80o`000P3oool01@3o0000oooo0?ooo`3oool0o`0000<0oooo103o00050?ooo`040?l0003oool0
oooo0?l00080oooo00@0o`000?ooo`3oool0o`000P3oool0103o0000oooo0?ooo`3oool20?l00080
oooo00@0o`000?ooo`3oool0o`000P3oool0103o0000oooo0?ooo`3oool30?l00080oooo00@0o`00
0?ooo`3oool0o`000`3oool02P3o0000oooo0?ooo`3o0000oooo0?l0003oool0o`000?ooo`3o0002
0?ooo`040?l0003oool0oooo0?l00080oooo00<0o`000?ooo`3oool0103oool0103o0000oooo0?oo
o`3o00020?ooo`040?l0003oool0oooo0?l00080oooo00<0o`000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`020?ooo`050?l0003oool0oooo0?ooo`3o00000`3oool00`3o0000oooo0?l0000?0?oo
o`00K@3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool05P3ooolG0<cQo`P00?mj00<00000003oNP00ogX01@00ogXS0<cQo`l0oooo00D0o`000?ooo`3o
0000oooo0?l000020?ooo`040?l0003oool0oooo0?l00080oooo00@0o`000?ooo`3oool0o`000P3o
ool0103o0000oooo0?ooo`3o00020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
0P3oool0103o0000oooo0?ooo`3o00020?ooo`030?l0003oool0oooo00<0oooo00@0o`000?ooo`3o
ool0o`000P3oool0103o0000oooo0?ooo`3o00020?ooo`040?l0003oool0oooo0?l000@0oooo00@0
o`000?ooo`3oool0o`000P3oool00`3o0000oooo0?ooo`030?ooo`040?l0003oool0oooo0?l00080
oooo00D0o`000?ooo`3oool0oooo0?l000020?ooo`070?l0003oool0o`000?ooo`3o0000oooo0?l0
00020?ooo`040?l0003oool0oooo0?l00080oooo00@0o`000?ooo`3oool0oooo0`3o00030?ooo`04
0?l0003oool0oooo0?l00080oooo00@0o`000?ooo`3oool0o`001`3oool00`3o0000oooo0?ooo`03
0?ooo`040?l0003oool0oooo0?ooo`<0o`000P3oool00`3o0000oooo0?ooo`0=0?ooo`00K@3oool0
0`000000oooo0?ooo`3]0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05P3ooolG
0<cQo`P00?mj00<00000003oNP00ogX01@00ogXS0<cQo`l0oooo0P3o00020?ooo`040?l0003oool0
oooo0?ooo`80o`00103oool30?l000<0oooo0P3o00040?ooo`<0o`0000<0oooo0?l0003oool01@3o
00020?ooo`80o`001@3oool30?l00080oooo0P3o00040?ooo`80o`00103oool30?l000030?ooo`3o
0000o`0000@0o`00103oool30?l00080oooo00@0o`000?ooo`3oool0o`000`3oool00`3o0000oooo
0?ooo`020?l000<0oooo0P3o00020?ooo`030?l0003oool0oooo00<0o`000`3oool00`3o0000oooo
0?ooo`040?ooo`040?l0003oool0oooo0?l00080oooo103o00070?ooo`030?l0003oool0oooo00@0
oooo00<0o`000?ooo`3o00000`3oool00`3o0000oooo0?l0000?0?ooo`00K@3oool00`000000oooo
0?ooo`3[0?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`0F0?oooaL0
c>7o2000ogX00`0000000?mj003oNP05003oNR<0c>7o3`3oool20?l00080oooo00<0o`000?ooo`3o
ool02@3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0200oooo00@0o`000?ooo`3o
ool0o`000`3oool00`3o0000oooo0?ooo`020?l000<0oooo0P3o000;0?ooo`050?l0003oool0oooo
0?ooo`3o00002`3oool00`3o0000oooo0?ooo`050?ooo`040?l0003oool0oooo0?l000<0oooo00<0
o`000?ooo`3o00000`3oool00`3o0000oooo0?l0000?0?ooo`00K@3oool00`000000oooo0?ooo`3[
0?ooo`D000000`3oool00`000000oooo0?ooo`0F0?oooaL0c>7o2000ogX00`0000000?mj003oNP05
003oNR<0c>7o3`3oool01@3o0000oooo0?ooo`3oool0o`0000/0oooo00<0o`000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0200oooo00@0o`000?ooo`3oool0o`00
103oool00`3o0000oooo0?l000050?ooo`040?l0003oool0oooo0?l000T0oooo0`3o000;0?ooo`03
0?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool00`3o00030?ooo`<0o`0000<0oooo0?l0003o
ool03`3oool006d0oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0F0?oooaL0c>7o
2000ogX00`0000000?mj003oNP05003oNR<0c>7o]03oool006d0oooo00<000000?ooo`3oool0l`3o
ool00`000000oooo0?ooo`0F0?oooaL0c>7o2000ogX00`0000000?mj003oNP05003oNR<0c>7o]03o
ool006d0oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0F0?oooaL0c>7o2000ogX0
0`0000000?mj003oNP05003oNR<0c>7o]03oool006d0oooo00<000000?ooo`3oool0l`3oool00`00
0000oooo0?ooo`0F0?oooaL0c>7o2000ogX00`0000000?mj003oNP05003oNR<0c>7o]03oool006d0
oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0F0?oooaL0c>7o2000ogX00`000000
0?mj003oNP05003oNR<0c>7o]03oool006d0oooo00<000000?ooo`3oool0l`3oool00`000000oooo
0?ooo`3o0?oooaD0oooo001]0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0o`3o
oolE0?ooo`00K@3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo0?l0oooo5@3oool0
06d0oooo00<000000?ooo`3oool0T@3oool00`1oOgl0oooo0?ooo`1O0?ooo`030000003oool0oooo
0?l0oooo5@3oool006d0oooo00<000000?ooo`3oool0T@3oool00`1oOgl0i^KV0>KViP170>KViQP0
oooo00<000000?ooo`3oool0o`3ooolE0?ooo`00K@3oool00`000000oooo0?ooo`2A0?ooo`0307mo
O`3Vi^H0i^KV04L0i^KV603oool00`000000oooo0?ooo`3o0?oooaD0oooo001]0?ooo`030000003o
ool0oooo0940oooo00<0Ogmo0>KViP3Vi^H0A`3Vi^HH0?ooo`030000003oool0oooo0?l0oooo5@3o
ool006d0oooo00<000000?ooo`3oool0T@3oool00`1oOgl0i^KV0>KViP170>KViQP0oooo00<00000
0?ooo`3oool0o`3ooolE0?ooo`00K@3oool00`000000oooo0?ooo`2A0?ooo`0307moO`3Vi^H0i^KV
04L0i^KV603oool00`000000oooo0?ooo`0L0?ooo`H000001P3oool6000000d0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`3:0?ooo`00K@3oool00`000000oooo0?ooo`2A0?ooo`X0
0000@03Vi^HH0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`390?ooo`00K@3oool00`000000oooo0?ooo`2A0?ooo`X00000@03Vi^HH0?ooo`030000
003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool01P3oool00`000000oooo00000002000000L0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000L0oooo00@0
00000?ooo`3oool00000b`3oool006d0oooo00<000000?ooo`3oool0L@3oool3000001d0oooo2P00
00100>KViQP0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool000000080oooo
00L000000?ooo`000000oooo0000003oool0000000P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`070000003oool000000?ooo`000000oooo000000040?ooo`040000003o
ool0oooo000000L0oooo00@000000?ooo`3oool00000b`3oool006d0oooo00<000000?ooo`3oool0
LP3oool00`000000oooo0?ooo`030?ooob<000007@3Vi^H00`000000i^KV0>KViP070>KViSl00000
0P3oool010000000oooo0?ooo`0000030?ooo`070000003oool000000?ooo`000000oooo00000008
0?ooo`030000003oool0oooo008000001`3oool01`000000oooo0000003oool000000?ooo`000000
103oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool00000b`3oool006d0
oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0
oooo6`3<hOl<003o2P0300000000o`X00?l:00X00?l:5P3<hOlX0?ooo`@000000`3oool01`000000
oooo0000003oool000000?ooo`000000203oool00`000000oooo000000090?ooo`070000003oool0
00000?ooo`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000
oooo0?ooo`00003;0?ooo`00K@3oool00`000000oooo0?ooo`1b0?ooo`800000103oool00`000000
oooo0?ooo`0F0?oooa/0c>7o3000o`X00`0000000?l:003o2P0:003o2QH0c>7o:03oool01@000000
oooo0?ooo`3oool000000080oooo0P0000030?ooo`800000203oool00`000000oooo0?ooo`030000
00H0oooo0P0000030?ooo`800000103oool00`000000oooo0?ooo`020?ooo`070000003oool0oooo
0?ooo`000000oooo000000020?ooo`030000003oool0oooo0<T0oooo001]0?ooo`030000003oool0
oooo0780oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0F0?oooa/0c>7o3000
o`X00`0000000?l:003o2P0:003o2QH0c>7o:03oool01@000000oooo0?ooo`3oool000000080oooo
0P0000030?ooo`800000203oool00`000000oooo0?ooo`090?ooo`8000000`3oool2000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo
0?ooo`390?ooo`00K@3oool00`000000oooo0?ooo`1a0?ooo`D000000P3oool00`000000oooo0?oo
o`0F0?oooa/0c>7o3000o`X00`0000000?l:003o2P0:003o2QH0c>7o:03oool4000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`H00000103oool00`000000oooo0000
003<0?ooo`00K@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01H0oooo6`3<hOl<
003o2P0300000000o`X00?l:00X00?l:5P3<hOoo0?oooc00oooo001]0?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool05P3ooolK0<cQo``00?l:00<00000003o2P00o`X02P00o`XF0<cQ
ool0oooo<03oool006d0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0F0?oooa/0
c>7o3000o`X00`0000000?l:003o2P0:003o2QH0c>7oo`3oool`0?ooo`00K@3oool00`000000oooo
0?ooo`1h0?ooo`030000003oool0oooo01H0oooo6`3<hOl<003o2P0300000000o`X00?l:00X00?l:
5P3<hOoo0?oooc00oooo001]0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool05P3o
oolK0<cQo``00?l:00<00000003o2P00o`X02P00o`XF0<cQool0oooo<03oool006d0oooo00<00000
0?ooo`3oool0N03oool00`000000oooo0?ooo`3o0?oooi00oooo001]0?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool0o`3ooon@0?ooo`00K@3oool00`000000oooo0?ooo`1h0?ooo`03
0000003oool0oooo0?l0ooooT03oool006d0oooo00<000000?ooo`3oool0N03oool00`000000oooo
0?ooo`0F0?ooo`0307moO`3oool0oooo0?l0ooooM`3oool006d0oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`0F0?ooo`0307moO`3Vi^H0i^KV04L0i^KVo`3oool`0?ooo`00K@3oool0
0`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01H0oooo00<0Ogmo0>KViP3Vi^H0A`3Vi^Ko
0?oooc00oooo001]0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool05P3oool00`1o
Ogl0i^KV0>KViP170>KVi_l0oooo<03oool006d0oooo00<000000?ooo`3oool0N03oool00`000000
oooo0?ooo`0F0?ooo`0307moO`3Vi^H0i^KV04L0i^KVo`3oool`0?ooo`00K@3oool00`000000oooo
0?ooo`1h0?ooo`030000003oool0oooo01H0oooo00<0Ogmo0>KViP3Vi^H0A`3Vi^IY0?ooo`030?l0
003oool0oooo01h0oooo00<0o`000?ooo`3o00002@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0
003oool0oooo08T0oooo001]0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool05P3o
ool3000004L0i^KVJ03oool00`3o0000oooo0?ooo`0O0?ooo`040?l0003oool0oooo0?l000L0oooo
00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`280?ooo`00K@3oool00`000000oooo0?oo
o`1h0?ooo`030000003oool0oooo01H0oooo0`0000170>KViPl0oooo00D0o`000?ooo`3oool0oooo
0?l000030?ooo`80o`00103oool30?l000<0oooo0`3o00020?ooo`<0o`000P3oool00`3o0000oooo
0?l000040?l00080oooo0`3o00050?ooo`80o`000P3oool20?l000@0oooo0P3o00030?ooo`<0o`00
0P3oool0103o0000oooo0?ooo`3o00020?ooo`030?l0003oool0oooo00@0o`000P3oool0103o0000
oooo0?ooo`3o00030?ooo`040?l0003oool0oooo0?l00080oooo00@0o`000?ooo`3oool0o`000P3o
ool0103o0000oooo0?ooo`3o00020?ooo`040?l0003oool0oooo0?ooo`<0o`00103oool30?l00080
oooo103o00020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01@3o00050?ooo`03
0?l0003oool0o`0008X0oooo001]0?ooo`030000003oool0oooo0740oooo0`0000040?ooo`030000
003oool0oooo01H0oooo0`0000170>KViPl0oooo00<0o`000?ooo`3oool00P3o00020?ooo`040?l0
003oool0oooo0?l00080oooo00@0o`000?ooo`3oool0o`000P3oool00`3o0000oooo0?ooo`060?oo
o`030?l0003oool0o`000080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`060?oo
o`040?l0003oool0oooo0?l00080oooo00@0o`000?ooo`3oool0o`000P3oool00`3o0000oooo0?oo
o`030?ooo`030?l0003oool0o`000080oooo00@0o`000?ooo`3oool0o`000P3oool0103o0000oooo
0?ooo`3o00020?ooo`040?l0003oool0oooo0?l000<0oooo00X0o`000?ooo`3oool0o`000?ooo`3o
0000oooo0?l0003oool0o`000P3oool0103o0000oooo0?ooo`3o00020?ooo`040?l0003oool0oooo
0?l000<0oooo00@0o`000?ooo`3oool0o`000P3oool0103o0000oooo0?ooo`3o00020?ooo`030?l0
003oool0oooo00D0oooo00D0o`000?ooo`3oool0oooo0?l000080?ooo`030?l0003oool0o`0008X0
oooo001]0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool00`3ooolL000003`0i^KV
00<000000>KViP3Vi^H0203Vi^H?0?ooo`030?l0003oool0oooo0080o`000P3oool0103o0000oooo
0?ooo`3o00020?ooo`040?l0003oool0oooo0?l00080oooo103o00030?ooo`80o`000P3oool01@3o
0000oooo0?ooo`3oool0o`0000<0oooo103o00050?ooo`040?l0003oool0oooo0?l00080oooo00@0
o`000?ooo`3oool0o`000P3oool0103o0000oooo0?ooo`3oool20?l00080oooo00@0o`000?ooo`3o
ool0o`000P3oool0103o0000oooo0?ooo`3oool30?l00080oooo00@0o`000?ooo`3oool0o`000`3o
ool02P3o0000oooo0?ooo`3o0000oooo0?l0003oool0o`000?ooo`3o00020?ooo`040?l0003oool0
oooo0?l00080oooo00<0o`000?ooo`3oool0103oool0103o0000oooo0?ooo`3o00020?ooo`040?l0
003oool0oooo0?l00080oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`020?ooo`04
0?l0003oool0oooo0?ooo`L0o`00RP3oool006d0oooo00<000000?ooo`3oool0LP3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo=@3<hOl:0?n000030000003oP000oh0000P0
oh003`3oool01@3o0000oooo0?l0003oool0o`000080oooo00@0o`000?ooo`3oool0o`000P3oool0
103o0000oooo0?ooo`3o00020?ooo`040?l0003oool0oooo0?l00080oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`020?ooo`040?l0003oool0oooo0?l00080oooo00<0o`000?ooo`3o
ool00`3oool0103o0000oooo0?ooo`3o00020?ooo`040?l0003oool0oooo0?l00080oooo00@0o`00
0?ooo`3oool0o`00103oool0103o0000oooo0?ooo`3o00020?ooo`030?l0003oool0oooo00<0oooo
00@0o`000?ooo`3oool0o`000P3oool01@3o0000oooo0?ooo`3oool0o`000080oooo00L0o`000?oo
o`3o0000oooo0?l0003oool0o`000080oooo00@0o`000?ooo`3oool0o`000P3oool0103o0000oooo
0?ooo`3oool30?l000<0oooo00@0o`000?ooo`3oool0o`000P3oool0103o0000oooo0?ooo`3o0007
0?ooo`030?l0003oool0oooo00<0oooo00@0o`000?ooo`3oool0o`000`3oool00`3o0000oooo0?l0
002:0?ooo`00K@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool05P3ooole0<cQo`X0oh0000<000000?n0003oP000203oP00?0?ooo`80o`000P3oool0
103o0000oooo0?ooo`3oool20?l000@0oooo0`3o00030?ooo`80o`00103oool30?l000030?ooo`3o
0000oooo00D0o`000P3oool20?l000D0oooo0`3o00020?ooo`80o`00103oool20?l000@0oooo0`3o
00000`3oool0o`000?l000040?l000@0oooo0`3o00020?ooo`040?l0003oool0oooo0?l000<0oooo
00<0o`000?ooo`3oool00P3o00030?ooo`80o`000P3oool00`3o0000oooo0?ooo`030?l000<0oooo
00<0o`000?ooo`3oool0103oool0103o0000oooo0?ooo`3o00020?ooo`@0o`001`3oool00`3o0000
oooo0?ooo`040?ooo`040?l0003oool0oooo0?l00080oooo00<0o`000?ooo`3o0000RP3oool006d0
oooo00<000000?ooo`3oool0L03oool01@000000oooo0000003oool0000000<0oooo00<000000?oo
o`3oool05P3ooole0<cQo`X0oh0000<000000?n0003oP000203oP00?0?ooo`80o`000P3oool00`3o
0000oooo0?ooo`090?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0803oool0103o
0000oooo0?ooo`3o00030?ooo`030?l0003oool0oooo0080o`000`3oool20?l000/0oooo00D0o`00
0?ooo`3oool0oooo0?l0000;0?ooo`030?l0003oool0oooo00D0oooo00@0o`000?ooo`3oool0o`00
0`3oool02@3o0000oooo0?ooo`3oool0o`000?ooo`3o0000oooo0?l0002:0?ooo`00K@3oool00`00
0000oooo0?ooo`1`0?ooo`D000000`3oool00`000000oooo0?ooo`0F0?ooocD0c>7o2P3oP0000`00
0000oh000?n000080?n000l0oooo00D0o`000?ooo`3oool0oooo0?l0000;0?ooo`030?l0003oool0
oooo00/0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0P0?ooo`040?l0003oool0
oooo0?l000@0oooo00<0o`000?ooo`3o00001@3oool0103o0000oooo0?ooo`3o00090?ooo`<0o`00
2`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00<0o`001@3oool30?l008/0oooo
001]0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool05P3ooole0<cQo`X0oh0000<0
00000?n0003oP000203oP03o0?oooc00oooo001]0?ooo`030000003oool0oooo07P0oooo00<00000
0?ooo`3oool05P3ooole0<cQo`X0oh0000<000000?n0003oP000203oP03o0?oooc00oooo001]0?oo
o`030000003oool0oooo07P0oooo00<000000?ooo`3oool05P3ooole0<cQo`X0oh0000<000000?n0
003oP000203oP03o0?oooc00oooo001]0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3o
ool05P3ooole0<cQo`X0oh0000<000000?n0003oP000203oP03o0?oooc00oooo001]0?ooo`030000
003oool0oooo07P0oooo00<000000?ooo`3oool05P3ooole0<cQo`X0oh0000<000000?n0003oP000
203oP03o0?oooc00oooo001]0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0o`3o
oon@0?ooo`00K@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0?l0ooooT03oool0
06d0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`3o0?oooi00oooo001]0?ooo`03
0000003oool0oooo01H0oooo00<0Ogmo0?ooo`3oool0G`3oool00`000000oooo0?ooo`3o0?oooi00
oooo001]0?ooo`030000003oool0oooo01H0oooo00<0Ogmo0>KViP3Vi^H0A`3Vi^HH0?ooo`030000
003oool0oooo0?l0ooooT03oool006d0oooo00<000000?ooo`3oool05P3oool00`1oOgl0i^KV0>KV
iP170>KViQP0oooo00<000000?ooo`3oool0o`3ooon@0?ooo`00K@3oool00`000000oooo0?ooo`0F
0?ooo`0307moO`3Vi^H0i^KV04L0i^KV603oool00`000000oooo0?ooo`3o0?oooi00oooo001]0?oo
o`030000003oool0oooo01H0oooo00<0Ogmo0>KViP3Vi^H0A`3Vi^HH0?ooo`030000003oool0oooo
0?l0ooooT03oool006d0oooo00<000000?ooo`3oool05P3oool00`1oOgl0i^KV0>KViP170>KViQP0
oooo00<000000?ooo`3oool0703oool6000000H0oooo1P00000B0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K@3oool00`000000oooo0?ooo`0F0?ooo`h00000
?03Vi^HH0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`3o0?ooocl0oooo001V0?ooo`<00000103oool00`000000oooo0?ooo`0F0?ooo`h00000?03V
i^HH0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo00000002000000T0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?oo
o`3oool0oooo0`0000030?ooo`<000000P3oool00`000000oooo0?ooo`3o0?ooocl0oooo001W0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool>000003`0i^KV603oool00`00
0000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000000P3oool01`000000oooo0000003o
ool000000?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo000000030?ooo`030000003oool000000?l0oooo@@3oool006L0
oooo00<000000?ooo`3oool00`3ooolW000001l0i^KV00@000000>KViP3Vi^H0i^KV?`0000020?oo
o`040000003oool0oooo000000<0oooo00L000000?ooo`000000oooo0000003oool0000000P0oooo
00<000000?ooo`3oool00P0000080?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0
oooo000000040?ooo`040000003oool0oooo0?ooo`@000001@3oool00`000000oooo0000003o0?oo
od40oooo001W0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05P3ooolM0<cQoa00
U?l000<0000009Co002Do`003@2Do`0=0<cQobP0oooo100000030?ooo`070000003oool000000?oo
o`000000oooo000000080?ooo`030000003oool0000000T0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`D00000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000<0oooo
00<000000?ooo`000000o`3ooom10?ooo`00I@3oool01@000000oooo0000003oool0000000<0oooo
00<000000?ooo`3oool05P3ooolM0<cQoa00U?l000<0000009Co002Do`003@2Do`0=0<cQobP0oooo
00D000000?ooo`3oool0oooo000000020?ooo`8000000`3oool2000000P0oooo00<000000?ooo`3o
ool00`0000060?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0000000300000080oooo00<0
00000?ooo`3oool0o`3ooolo0?ooo`00I@3oool5000000<0oooo00<000000?ooo`3oool05P3ooolM
0<cQoa00U?l000<0000009Co002Do`003@2Do`0=0<cQobP0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`8000000`3oool2000000P0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?oo
o`3oool000000080oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo0000
00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooocl0oooo001]0?oo
o`030000003oool0oooo01H0oooo7@3<hOl@09Co00030000002Do`00U?l000d0U?l03@3<hOlX0?oo
o`@000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`03000000<0oooo1@00003o0?oood80oooo001]0?ooo`03
0000003oool0oooo01H0oooo7@3<hOl@09Co00030000002Do`00U?l000d0U?l03@3<hOoo0?oooj/0
oooo001]0?ooo`030000003oool0oooo01H0oooo7@3<hOl@09Co00030000002Do`00U?l000d0U?l0
3@3<hOoo0?oooj/0oooo001]0?ooo`030000003oool0oooo01H0oooo7@3<hOl@09Co00030000002D
o`00U?l000d0U?l03@3<hOoo0?oooj/0oooo001]0?ooo`030000003oool0oooo01H0oooo7@3<hOl@
09Co00030000002Do`00U?l000d0U?l03@3<hOoo0?oooj/0oooo001]0?ooo`030000003oool0oooo
01H0oooo7@3<hOl@09Co00030000002Do`00U?l000d0U?l03@3<hOoo0?oooj/0oooo001]0?ooo`03
0000003oool0oooo0?l0ooooo`3oool<0?ooo`00K@3oool00`000000oooo0?ooo`3o0?ooool0oooo
303oool006d0oooo00<000000?ooo`3oool0o`3ooooo0?ooo``0oooo000;0?ooo`0307moO`3oool0
oooo05l0oooo00<000000?ooo`3oool0o`3ooooo0?ooo``0oooo000;0?ooo`0307moO`3Vi^H0i^KV
04L0i^KV603oool00`000000oooo0?ooo`3o0?ooool0oooo303oool000/0oooo00<0Ogmo0>KViP3V
i^H0A`3Vi^HH0?ooo`030000003oool0oooo0?l0ooooo`3oool<0?ooo`002`3oool00`1oOgl0i^KV
0>KViP170>KViQP0oooo00<000000?ooo`3oool0o`3ooooo0?ooo``0oooo000;0?ooo`0307moO`3V
i^H0i^KV04L0i^KV603oool00`000000oooo0?ooo`3o0?ooool0oooo303oool000/0oooo00<0Ogmo
0>KViP3Vi^H0A`3Vi^HH0?ooo`030000003oool0oooo02h0oooo1P0000040?ooo`H00000403oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0ooooZ03oool000/0ooooBP00000H0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oo
ojL0oooo000;0?ooodX00000603oool00`000000oooo0?ooo`0=0?ooo`D000000P3oool3000000D0
oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo00000002000000L0oooo00<000000?ooo`3oool00P3oool500000080oooo00@00000
0?ooo`3oool0oooo0`0000030?ooo`<000000`3oool3000000030?ooo`000000oooo0?l0ooooZ03o
ool000/0ooooBP00000H0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`80
0000o`3ooonY0?ooo`002`3ooom`00000080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo1@0000040?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00P0000060?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0000000<0oooo00<000000?ooo`000000
0`3oool200000?l0ooooZ@3oool000/0oooo2@3<hOl@003oe00300000000om@00?oD00d00?oD8@3<
hOlX0?ooo`030000003oool0oooo00@0oooo0`0000050?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`000000
1`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool010000000
oooo0?ooo`0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool20000
0?l0ooooZ@3oool000/0oooo2@3<hOl@003oe00300000000om@00?oD00d00?oD8@3<hOlX0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`03000000@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0100000020?ooo`060000003oool0oooo0?ooo`000000oooo100000000`3oool000000?oo
o`3o0?ooojP0oooo000;0?ooo`T0c>7o4000om@00`0000000?oD003oe00=003oe240c>7o:03oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`000000103oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool2
00000?l0ooooZ@3oool000/0oooo2@3<hOl@003oe00300000000om@00?oD00d00?oD8@3<hOlX0?oo
o`030000003oool0oooo00@0oooo0`0000030?ooo`D00000103oool00`000000oooo0?ooo`020?oo
o`D00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000001`3oool00`000000oooo0?ooo`0400000080oooo0`0000030?ooo`@00000o`3ooonZ0?oo
o`002`3oool90<cQoa000?oD00<00000003oe000om@03@00om@Q0<cQool0ooooo`3ooolW0?ooo`00
2`3oool90<cQoa000?oD00<00000003oe000om@03@00om@Q0<cQool0ooooo`3ooolW0?ooo`002`3o
ool90<cQoa000?oD00<00000003oe000om@03@00om@Q0<cQool0ooooo`3ooolW0?ooo`002`3oool9
0<cQoa000?oD00<00000003oe000om@03@00om@Q0<cQool0ooooo`3ooolW0?ooo`002`3oool90<cQ
oa000?oD00<00000003oe000om@03@00om@Q0<cQool0ooooo`3ooolW0?ooo`00o`3ooooo0?ooog`0
oooo003o0?ooool0ooooO03oool00?l0ooooo`3oooml0?ooo`00o`3ooooo0?ooog`0oooo003o0?oo
ool0ooooO03oool00?l0ooooo`3oooml0?ooo`00o`3ooooo0?ooog`0oooo003o0?ooool0ooooO03o
ool00?l0ooooo`3oooml0?ooo`00o`3ooooo0?ooog`0oooo003o0?ooool0ooooO03oool00?l0oooo
o`3oooml0?ooo`00o`3ooooo0?ooog`0oooo003o0?ooool0ooooO03oool00?l0ooooo`3oooml0?oo
o`00o`3ooooo0?ooog`0oooo003o0?ooool0ooooO03oool00?l0ooooo`3oooml0?ooo`00o`3ooooo
0?ooog`0oooo003o0?ooool0ooooO03oool00?l0ooooo`3oooml0?ooo`00o`3ooooo0?ooog`0oooo
003o0?ooool0ooooO03oool00?l0ooooo`3oooml0?ooo`00o`3ooooo0?ooog`0oooo003o0?ooool0
ooooO03oool00?l0ooooo`3oooml0?ooo`00o`3ooooo0?ooog`0oooo003o0?ooool0ooooO03oool0
0?l0ooooo`3oooml0?ooo`00o`3ooooo0?ooog`0oooo003o0?ooool0ooooO03oool00?l0ooooo`3o
ooml0?ooo`00o`3ooooo0?ooog`0oooo003o0?ooool0ooooO03oool00?l0ooooo`3oooml0?ooo`00
o`3ooooo0?ooog`0oooo003o0?ooool0ooooO03oool00?l0ooooo`3oooml0?ooo`00o`3ooooo0?oo
og`0oooo003o0?ooool0ooooO03oool00?l0ooooo`3oooml0?ooo`00o`3ooooo0?ooog`0oooo003o
0?ooool0ooooO03oool00?l0ooooo`3oooml0?ooo`00o`3ooooo0?ooog`0oooo003o0?ooool0oooo
O03oool00?l0ooooo`3oooml0?ooo`00o`3ooooo0?ooog`0oooo003o0?ooool0ooooO03oool00?l0
ooooo`3oooml0?ooo`00o`3ooooo0?ooog`0oooo003o0?ooool0ooooO03oool00?l0ooooo`3oooml
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 633.25}, {390.75, 0}} -> {-0.992521, -14.8897, \
0.00812869, 0.0455005}}],

Cell["Paramterization of evaluation and distance measures", "Text",
  CellDingbat->"\[GrayCircle]"],

Cell["\<\
Post optimization of rule bases and decision trees (incl. local \
(linear) regression)\
\>", "Text",
  CellDingbat->"\[GrayCircle]"],

Cell["SubClust & GenFis", "Text",
  CellDingbat->"\[GrayCircle]"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .18864 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.238095 0.00449134 0.238095 [
[ 0 0 0 0 ]
[ 1 .18864 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .18864 L
0 .18864 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00449134 0.245293 0.184145 MathSubStart
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.55041e-017 1.04977 -0.0679587 1.04977 [
[.20131 .17781 -11.698 -9 ]
[.20131 .17781 .302 0 ]
[.40909 .09608 -10.8909 -9 ]
[.40909 .09608 1.10907 0 ]
[.63425 .0076 -10.0839 -9 ]
[.63425 .0076 1.91614 0 ]
[.79552 .14001 0 -6.12026 ]
[.79552 .14001 12 2.87974 ]
[.88711 .28027 0 -5.98728 ]
[.88711 .28027 12 3.01272 ]
[.96711 .40279 0 -5.87447 ]
[.96711 .40279 12 3.12553 ]
[.02416 .26482 -6 -2.74208 ]
[.02416 .26482 0 6.25792 ]
[.01556 .31874 -24 -2.78766 ]
[.01556 .31874 0 6.21234 ]
[.00665 .37458 -18 -2.83504 ]
[.00665 .37458 0 6.16496 ]
[-0.00259 .43244 -24 -2.88432 ]
[-0.00259 .43244 0 6.11568 ]
[-0.01216 .49245 -6 -2.93561 ]
[-0.01216 .49245 0 6.06439 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.21035 .18732 m
.21487 .19208 L
s
[(10)] .20131 .17781 .94967 1 Mshowa
.41738 .10625 m
.42153 .11134 L
s
[(20)] .40909 .09608 .81515 1 Mshowa
.64163 .01845 m
.64532 .02387 L
s
[(30)] .63425 .0076 .68064 1 Mshowa
.125 Mabswid
.25047 .17161 m
.25314 .1745 L
s
.29122 .15565 m
.29385 .15859 L
s
.33262 .13945 m
.3352 .14242 L
s
.37466 .12298 m
.3772 .12599 L
s
.46079 .08926 m
.46322 .09235 L
s
.5049 .07199 m
.50728 .07512 L
s
.54973 .05443 m
.55206 .0576 L
s
.5953 .03659 m
.59757 .0398 L
s
.17084 .20279 m
.17359 .20561 L
s
.13192 .21803 m
.13471 .22081 L
s
.09359 .23304 m
.09641 .23578 L
s
.05583 .24783 m
.05869 .25053 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.78318 .14446 m
.777 .14668 L
s
[(10)] .79552 .14001 -1 .36006 Mshowa
.87465 .28439 m
.86842 .28645 L
s
[(20)] .88711 .28027 -1 .33051 Mshowa
.95456 .40662 m
.94829 .40854 L
s
[(30)] .96711 .40279 -1 .30544 Mshowa
.125 Mabswid
.80252 .17404 m
.7988 .17536 L
s
.82131 .20279 m
.81759 .20409 L
s
.83959 .23075 m
.83586 .23202 L
s
.85736 .25793 m
.85363 .25919 L
s
.89149 .31014 m
.88774 .31135 L
s
.90788 .33521 m
.90413 .33641 L
s
.92384 .35963 m
.92009 .36081 L
s
.9394 .38343 m
.93564 .38459 L
s
.76327 .11401 m
.75957 .11536 L
s
.74277 .08265 m
.73908 .08403 L
s
.72165 .05034 m
.71797 .05174 L
s
.69987 .01704 m
.6962 .01846 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03638 .26005 m
.04249 .25766 L
s
[(0)] .02416 .26482 1 -0.39065 Mshowa
.02782 .31407 m
.03395 .31174 L
s
[(0.25)] .01556 .31874 1 -0.38052 Mshowa
.01895 .37003 m
.02511 .36775 L
s
[(0.5)] .00665 .37458 1 -0.36999 Mshowa
.00976 .42801 m
.01594 .42579 L
s
[(0.75)] -0.00259 .43244 1 -0.35904 Mshowa
.00024 .48814 m
.00643 .48598 L
s
[(1)] -0.01216 .49245 1 -0.34764 Mshowa
.125 Mabswid
.03469 .2707 m
.03836 .26928 L
s
.03299 .28143 m
.03666 .28001 L
s
.03128 .29224 m
.03496 .29082 L
s
.02956 .30312 m
.03323 .30171 L
s
.02607 .32511 m
.02975 .32371 L
s
.02431 .33622 m
.028 .33483 L
s
.02254 .34741 m
.02623 .34603 L
s
.02075 .35868 m
.02444 .3573 L
s
.01714 .38146 m
.02084 .3801 L
s
.01532 .39297 m
.01902 .39162 L
s
.01348 .40456 m
.01718 .40322 L
s
.01163 .41624 m
.01533 .41491 L
s
.00789 .43986 m
.01159 .43854 L
s
.006 .4518 m
.00971 .45048 L
s
.00409 .46382 m
.0078 .46251 L
s
.00217 .47594 m
.00589 .47464 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.335 .172 .991 r
.38835 .77652 .39871 .78701 .41584 .79182 .4055 .7815 Metetra
.288 .111 .994 r
.4055 .7815 .41584 .79182 .43328 .79233 .42298 .78227 Metetra
.261 .077 .996 r
.42298 .78227 .43328 .79233 .45093 .79027 .44069 .78042 Metetra
.248 .06 .997 r
.44069 .78042 .45093 .79027 .46875 .78678 .45857 .77703 Metetra
.242 .053 .997 r
.45857 .77703 .46875 .78678 .4867 .78248 .47659 .77274 Metetra
.24 .051 .997 r
.47659 .77274 .4867 .78248 .50478 .77768 .49475 .76787 Metetra
.242 .053 .997 r
.49475 .76787 .50478 .77768 .52298 .7725 .51302 .76255 Metetra
.246 .058 .997 r
.51302 .76255 .52298 .7725 .5413 .76698 .53141 .75682 Metetra
.253 .067 .997 r
.53141 .75682 .5413 .76698 .55973 .76102 .54992 .75058 Metetra
.263 .08 .996 r
.54992 .75058 .55973 .76102 .57826 .75439 .56853 .74354 Metetra
.28 .101 .995 r
.56853 .74354 .57826 .75439 .59687 .74652 .58721 .73511 Metetra
.308 .137 .993 r
.58721 .73511 .59687 .74652 .61552 .73611 .60593 .72392 Metetra
.361 .203 .989 r
.60593 .72392 .61552 .73611 .63407 .7204 .62455 .70733 Metetra
.453 .32 .982 r
.62455 .70733 .63407 .7204 .65227 .69462 .64286 .68109 Metetra
.592 .498 .97 r
.64286 .68109 .65227 .69462 .66977 .65455 .66056 .64205 Metetra
.744 .692 .952 r
.66056 .64205 .66977 .65455 .68659 .60518 .67767 .59513 Metetra
.848 .827 .934 r
.67767 .59513 .68659 .60518 .70335 .56163 .69469 .55332 Metetra
.891 .884 .92 r
.69469 .55332 .70335 .56163 .72065 .53255 .71216 .52437 Metetra
.902 .9 .911 r
.71216 .52437 .72065 .53255 .73855 .51509 .73016 .50634 Metetra
.903 .903 .907 r
.73016 .50634 .73855 .51509 .75688 .50395 .74856 .49462 Metetra
.903 .903 .905 r
.74856 .49462 .75688 .50395 .7755 .49575 .76725 .48599 Metetra
.903 .902 .904 r
.76725 .48599 .7755 .49575 .79432 .48886 .78615 .47882 Metetra
.902 .902 .903 r
.78615 .47882 .79432 .48886 .8133 .48257 .80522 .47233 Metetra
.902 .902 .903 r
.80522 .47233 .8133 .48257 .83244 .47657 .82444 .4662 Metetra
.902 .902 .903 r
.82444 .4662 .83244 .47657 .85172 .47074 .84381 .46027 Metetra
.902 .902 .903 r
.84381 .46027 .85172 .47074 .87114 .46504 .86333 .45451 Metetra
.902 .902 .903 r
.86333 .45451 .87114 .46504 .89072 .45952 .88301 .44894 Metetra
.903 .902 .903 r
.88301 .44894 .89072 .45952 .91048 .45429 .90287 .44367 Metetra
.903 .902 .904 r
.90287 .44367 .91048 .45429 .93044 .44958 .92293 .43892 Metetra
.903 .903 .905 r
.92293 .43892 .93044 .44958 .95068 .44579 .94327 .43501 Metetra
.903 .903 .906 r
.94327 .43501 .95068 .44579 .97129 .44348 .96394 .43239 Metetra
.348 .187 .99 r
.37789 .76557 .38835 .77652 .4055 .7815 .39506 .77072 Metetra
.299 .125 .993 r
.39506 .77072 .4055 .7815 .42298 .78227 .41258 .77178 Metetra
.271 .089 .995 r
.41258 .77178 .42298 .78227 .44069 .78042 .43033 .77017 Metetra
.256 .071 .996 r
.43033 .77017 .44069 .78042 .45857 .77703 .44827 .76691 Metetra
.249 .062 .997 r
.44827 .76691 .45857 .77703 .47659 .77274 .46636 .76264 Metetra
.248 .06 .997 r
.46636 .76264 .47659 .77274 .49475 .76787 .48459 .75769 Metetra
.25 .063 .997 r
.48459 .75769 .49475 .76787 .51302 .76255 .50294 .75223 Metetra
.254 .069 .996 r
.50294 .75223 .51302 .76255 .53141 .75682 .52141 .74626 Metetra
.262 .079 .996 r
.52141 .74626 .53141 .75682 .54992 .75058 .53999 .73968 Metetra
.275 .094 .995 r
.53999 .73968 .54992 .75058 .56853 .74354 .55867 .73219 Metetra
.294 .119 .994 r
.55867 .73219 .56853 .74354 .58721 .73511 .57743 .72312 Metetra
.326 .16 .992 r
.57743 .72312 .58721 .73511 .60593 .72392 .59622 .71111 Metetra
.382 .23 .988 r
.59622 .71111 .60593 .72392 .62455 .70733 .61492 .69364 Metetra
.475 .348 .98 r
.61492 .69364 .62455 .70733 .64286 .68109 .63334 .66707 Metetra
.608 .518 .968 r
.63334 .66707 .64286 .68109 .66056 .64205 .65124 .62921 Metetra
.749 .698 .952 r
.65124 .62921 .66056 .64205 .67767 .59513 .66863 .58479 Metetra
.847 .825 .934 r
.66863 .58479 .67767 .59513 .69469 .55332 .68592 .54483 Metetra
.89 .882 .92 r
.68592 .54483 .69469 .55332 .71216 .52437 .70356 .51619 Metetra
.902 .899 .912 r
.70356 .51619 .71216 .52437 .73016 .50634 .72166 .49766 Metetra
.903 .902 .907 r
.72166 .49766 .73016 .50634 .74856 .49462 .74014 .48534 Metetra
.903 .903 .905 r
.74014 .48534 .74856 .49462 .76725 .48599 .75891 .47626 Metetra
.903 .903 .904 r
.75891 .47626 .76725 .48599 .78615 .47882 .77788 .46877 Metetra
.903 .902 .903 r
.77788 .46877 .78615 .47882 .80522 .47233 .79703 .46207 Metetra
.902 .902 .903 r
.79703 .46207 .80522 .47233 .82444 .4662 .81635 .45579 Metetra
.902 .902 .903 r
.81635 .45579 .82444 .4662 .84381 .46027 .83581 .44975 Metetra
.902 .902 .903 r
.83581 .44975 .84381 .46027 .86333 .45451 .85543 .44391 Metetra
.902 .902 .903 r
.85543 .44391 .86333 .45451 .88301 .44894 .87521 .43828 Metetra
.903 .902 .903 r
.87521 .43828 .88301 .44894 .90287 .44367 .89516 .43297 Metetra
.903 .903 .904 r
.89516 .43297 .90287 .44367 .92293 .43892 .91533 .42815 Metetra
.903 .903 .905 r
.91533 .42815 .92293 .43892 .94327 .43501 .93576 .4241 Metetra
.903 .903 .906 r
.93576 .4241 .94327 .43501 .96394 .43239 .95649 .42114 Metetra
.362 .206 .989 r
.36733 .75411 .37789 .76557 .39506 .77072 .38453 .75942 Metetra
.312 .142 .993 r
.38453 .75942 .39506 .77072 .41258 .77178 .40207 .76079 Metetra
.282 .104 .995 r
.40207 .76079 .41258 .77178 .43033 .77017 .41987 .75944 Metetra
.266 .084 .996 r
.41987 .75944 .43033 .77017 .44827 .76691 .43787 .75633 Metetra
.258 .074 .996 r
.43787 .75633 .44827 .76691 .46636 .76264 .45602 .75209 Metetra
.257 .072 .996 r
.45602 .75209 .46636 .76264 .48459 .75769 .47432 .74708 Metetra
.259 .075 .996 r
.47432 .74708 .48459 .75769 .50294 .75223 .49275 .74145 Metetra
.265 .082 .996 r
.49275 .74145 .50294 .75223 .52141 .74626 .51129 .73521 Metetra
.274 .094 .995 r
.51129 .73521 .52141 .74626 .53999 .73968 .52995 .72825 Metetra
.288 .112 .994 r
.52995 .72825 .53999 .73968 .55867 .73219 .54871 .72023 Metetra
.311 .14 .993 r
.54871 .72023 .55867 .73219 .57743 .72312 .56754 .71046 Metetra
.346 .186 .99 r
.56754 .71046 .57743 .72312 .59622 .71111 .5864 .69757 Metetra
.405 .26 .986 r
.5864 .69757 .59622 .71111 .61492 .69364 .60519 .67927 Metetra
.499 .379 .978 r
.60519 .67927 .61492 .69364 .63334 .66707 .62372 .65252 Metetra
.625 .539 .966 r
.62372 .65252 .63334 .66707 .65124 .62921 .64181 .61599 Metetra
.754 .705 .951 r
.64181 .61599 .65124 .62921 .66863 .58479 .65947 .57412 Metetra
.846 .823 .934 r
.65947 .57412 .66863 .58479 .68592 .54483 .67703 .53613 Metetra
.888 .879 .921 r
.67703 .53613 .68592 .54483 .70356 .51619 .69485 .50796 Metetra
.901 .898 .913 r
.69485 .50796 .70356 .51619 .72166 .49766 .71306 .48903 Metetra
.903 .902 .908 r
.71306 .48903 .72166 .49766 .74014 .48534 .73163 .47614 Metetra
.903 .903 .906 r
.73163 .47614 .74014 .48534 .75891 .47626 .75047 .46658 Metetra
.903 .903 .904 r
.75047 .46658 .75891 .47626 .77788 .46877 .76952 .45874 Metetra
.903 .902 .904 r
.76952 .45874 .77788 .46877 .79703 .46207 .78876 .4518 Metetra
.903 .902 .903 r
.78876 .4518 .79703 .46207 .81635 .45579 .80816 .44534 Metetra
.903 .902 .903 r
.80816 .44534 .81635 .45579 .83581 .44975 .82772 .43918 Metetra
.903 .902 .903 r
.82772 .43918 .83581 .44975 .85543 .44391 .84743 .43325 Metetra
.903 .902 .903 r
.84743 .43325 .85543 .44391 .87521 .43828 .86731 .42756 Metetra
.903 .902 .904 r
.86731 .42756 .87521 .43828 .89516 .43297 .88737 .42219 Metetra
.903 .903 .904 r
.88737 .42219 .89516 .43297 .91533 .42815 .90764 .41729 Metetra
.903 .903 .905 r
.90764 .41729 .91533 .42815 .93576 .4241 .92815 .41306 Metetra
.903 .903 .906 r
.92815 .41306 .93576 .4241 .95649 .42114 .94895 .40973 Metetra
.379 .227 .988 r
.35668 .74207 .36733 .75411 .38453 .75942 .37389 .74751 Metetra
.328 .163 .991 r
.37389 .74751 .38453 .75942 .40207 .76079 .39146 .7492 Metetra
.297 .122 .994 r
.39146 .7492 .40207 .76079 .41987 .75944 .4093 .74813 Metetra
.279 .1 .995 r
.4093 .74813 .41987 .75944 .43787 .75633 .42735 .7452 Metetra
.27 .089 .995 r
.42735 .7452 .43787 .75633 .45602 .75209 .44557 .74101 Metetra
.268 .086 .996 r
.44557 .74101 .45602 .75209 .47432 .74708 .46394 .73593 Metetra
.271 .089 .995 r
.46394 .73593 .47432 .74708 .49275 .74145 .48244 .73011 Metetra
.277 .098 .995 r
.48244 .73011 .49275 .74145 .51129 .73521 .50106 .72357 Metetra
.288 .112 .994 r
.50106 .72357 .51129 .73521 .52995 .72825 .51979 .71618 Metetra
.305 .133 .993 r
.51979 .71618 .52995 .72825 .54871 .72023 .53863 .70756 Metetra
.331 .165 .991 r
.53863 .70756 .54871 .72023 .56754 .71046 .55754 .69702 Metetra
.37 .215 .988 r
.55754 .69702 .56754 .71046 .5864 .69757 .57647 .68323 Metetra
.432 .294 .984 r
.57647 .68323 .5864 .69757 .60519 .67927 .59534 .66415 Metetra
.524 .411 .976 r
.59534 .66415 .60519 .67927 .62372 .65252 .61399 .6374 Metetra
.642 .562 .965 r
.61399 .6374 .62372 .65252 .64181 .61599 .63227 .60235 Metetra
.761 .713 .95 r
.63227 .60235 .64181 .61599 .65947 .57412 .6502 .56308 Metetra
.845 .822 .935 r
.6502 .56308 .65947 .57412 .67703 .53613 .66802 .52718 Metetra
.886 .876 .922 r
.66802 .52718 .67703 .53613 .69485 .50796 .68602 .49967 Metetra
.9 .896 .914 r
.68602 .49967 .69485 .50796 .71306 .48903 .70436 .48047 Metetra
.903 .902 .909 r
.70436 .48047 .71306 .48903 .73163 .47614 .72301 .46703 Metetra
.903 .903 .906 r
.72301 .46703 .73163 .47614 .75047 .46658 .74193 .45697 Metetra
.903 .903 .905 r
.74193 .45697 .75047 .46658 .76952 .45874 .76107 .44876 Metetra
.903 .903 .904 r
.76107 .44876 .76952 .45874 .78876 .4518 .78039 .44154 Metetra
.903 .902 .904 r
.78039 .44154 .78876 .4518 .80816 .44534 .79988 .43489 Metetra
.903 .902 .904 r
.79988 .43489 .80816 .44534 .82772 .43918 .81953 .42859 Metetra
.903 .902 .904 r
.81953 .42859 .82772 .43918 .84743 .43325 .83934 .42256 Metetra
.903 .902 .904 r
.83934 .42256 .84743 .43325 .86731 .42756 .85932 .41679 Metetra
.903 .903 .904 r
.85932 .41679 .86731 .42756 .88737 .42219 .87948 .41133 Metetra
.903 .903 .904 r
.87948 .41133 .88737 .42219 .90764 .41729 .89984 .40632 Metetra
.903 .903 .905 r
.89984 .40632 .90764 .41729 .92815 .41306 .92044 .40188 Metetra
.903 .903 .906 r
.92044 .40188 .92815 .41306 .94895 .40973 .9413 .39814 Metetra
.399 .252 .986 r
.34595 .7294 .35668 .74207 .37389 .74751 .36317 .73491 Metetra
.348 .187 .99 r
.36317 .73491 .37389 .74751 .39146 .7492 .38076 .73688 Metetra
.314 .144 .992 r
.38076 .73688 .39146 .7492 .4093 .74813 .39864 .73611 Metetra
.294 .12 .994 r
.39864 .73611 .4093 .74813 .42735 .7452 .41674 .73338 Metetra
.285 .107 .994 r
.41674 .73338 .42735 .7452 .44557 .74101 .43502 .72926 Metetra
.282 .104 .995 r
.43502 .72926 .44557 .74101 .46394 .73593 .45345 .7241 Metetra
.285 .108 .994 r
.45345 .7241 .46394 .73593 .48244 .73011 .47202 .71808 Metetra
.293 .118 .994 r
.47202 .71808 .48244 .73011 .50106 .72357 .49072 .7112 Metetra
.306 .134 .993 r
.49072 .7112 .50106 .72357 .51979 .71618 .50953 .70331 Metetra
.325 .159 .992 r
.50953 .70331 .51979 .71618 .53863 .70756 .52844 .69404 Metetra
.354 .195 .99 r
.52844 .69404 .53863 .70756 .55754 .69702 .54742 .68267 Metetra
.397 .25 .986 r
.54742 .68267 .55754 .69702 .57647 .68323 .56643 .66799 Metetra
.461 .331 .981 r
.56643 .66799 .57647 .68323 .59534 .66415 .58539 .64824 Metetra
.551 .445 .974 r
.58539 .64824 .59534 .66415 .61399 .6374 .60416 .62168 Metetra
.661 .586 .963 r
.60416 .62168 .61399 .6374 .63227 .60235 .62262 .58827 Metetra
.768 .722 .949 r
.62262 .58827 .63227 .60235 .6502 .56308 .6408 .55166 Metetra
.844 .821 .935 r
.6408 .55166 .6502 .56308 .66802 .52718 .65887 .51793 Metetra
.884 .874 .923 r
.65887 .51793 .66802 .52718 .68602 .49967 .67707 .49128 Metetra
.899 .894 .915 r
.67707 .49128 .68602 .49967 .70436 .48047 .69554 .47195 Metetra
.903 .901 .91 r
.69554 .47195 .70436 .48047 .72301 .46703 .71429 .45802 Metetra
.903 .903 .907 r
.71429 .45802 .72301 .46703 .74193 .45697 .7333 .44747 Metetra
.903 .903 .906 r
.7333 .44747 .74193 .45697 .76107 .44876 .75252 .43885 Metetra
.903 .903 .905 r
.75252 .43885 .76107 .44876 .78039 .44154 .77193 .43134 Metetra
.903 .903 .904 r
.77193 .43134 .78039 .44154 .79988 .43489 .7915 .42446 Metetra
.903 .903 .904 r
.7915 .42446 .79988 .43489 .81953 .42859 .81125 .418 Metetra
.903 .903 .904 r
.81125 .418 .81953 .42859 .83934 .42256 .83115 .41184 Metetra
.903 .903 .904 r
.83115 .41184 .83934 .42256 .85932 .41679 .85123 .40596 Metetra
.903 .903 .904 r
.85123 .40596 .85932 .41679 .87948 .41133 .87149 .40041 Metetra
.903 .903 .905 r
.87149 .40041 .87948 .41133 .89984 .40632 .89195 .39524 Metetra
.903 .903 .905 r
.89195 .39524 .89984 .40632 .92044 .40188 .91263 .39055 Metetra
.903 .903 .906 r
.91263 .39055 .92044 .40188 .9413 .39814 .93355 .38637 Metetra
.421 .281 .985 r
.33513 .71603 .34595 .7294 .36317 .73491 .35237 .7215 Metetra
.37 .215 .988 r
.35237 .7215 .36317 .73491 .38076 .73688 .36998 .72371 Metetra
.335 .171 .991 r
.36998 .72371 .38076 .73688 .39864 .73611 .38789 .72323 Metetra
.314 .144 .992 r
.38789 .72323 .39864 .73611 .41674 .73338 .40603 .72071 Metetra
.303 .131 .993 r
.40603 .72071 .41674 .73338 .43502 .72926 .42436 .71667 Metetra
.3 .127 .993 r
.42436 .71667 .43502 .72926 .45345 .7241 .44286 .71143 Metetra
.304 .132 .993 r
.44286 .71143 .45345 .7241 .47202 .71808 .4615 .70519 Metetra
.313 .143 .993 r
.4615 .70519 .47202 .71808 .49072 .7112 .48027 .69793 Metetra
.328 .162 .991 r
.48027 .69793 .49072 .7112 .50953 .70331 .49916 .6895 Metetra
.35 .19 .99 r
.49916 .6895 .50953 .70331 .52844 .69404 .51814 .67951 Metetra
.382 .231 .988 r
.51814 .67951 .52844 .69404 .54742 .68267 .5372 .66729 Metetra
.428 .289 .984 r
.5372 .66729 .54742 .68267 .56643 .66799 .55629 .65175 Metetra
.493 .372 .979 r
.55629 .65175 .56643 .66799 .58539 .64824 .57533 .63149 Metetra
.58 .482 .971 r
.57533 .63149 .58539 .64824 .60416 .62168 .59422 .60534 Metetra
.68 .61 .96 r
.59422 .60534 .60416 .62168 .62262 .58827 .61287 .57373 Metetra
.775 .732 .948 r
.61287 .57373 .62262 .58827 .6408 .55166 .63128 .53979 Metetra
.844 .821 .935 r
.63128 .53979 .6408 .55166 .65887 .51793 .64959 .50833 Metetra
.881 .871 .924 r
.64959 .50833 .65887 .51793 .67707 .49128 .668 .48273 Metetra
.897 .892 .916 r
.668 .48273 .67707 .49128 .69554 .47195 .68661 .46345 Metetra
.902 .9 .911 r
.68661 .46345 .69554 .47195 .71429 .45802 .70547 .44913 Metetra
.903 .902 .908 r
.70547 .44913 .71429 .45802 .7333 .44747 .72456 .43808 Metetra
.903 .903 .906 r
.72456 .43808 .7333 .44747 .75252 .43885 .74387 .42905 Metetra
.903 .903 .905 r
.74387 .42905 .75252 .43885 .77193 .43134 .76336 .4212 Metetra
.903 .903 .905 r
.76336 .4212 .77193 .43134 .7915 .42446 .78303 .41408 Metetra
.903 .903 .904 r
.78303 .41408 .7915 .42446 .81125 .418 .80287 .40743 Metetra
.903 .903 .904 r
.80287 .40743 .81125 .418 .83115 .41184 .82287 .40112 Metetra
.903 .903 .904 r
.82287 .40112 .83115 .41184 .85123 .40596 .84305 .3951 Metetra
.903 .903 .905 r
.84305 .3951 .85123 .40596 .87149 .40041 .86341 .3894 Metetra
.903 .903 .905 r
.86341 .3894 .87149 .40041 .89195 .39524 .88396 .38404 Metetra
.903 .903 .906 r
.88396 .38404 .89195 .39524 .91263 .39055 .90472 .37905 Metetra
.903 .903 .906 r
.90472 .37905 .91263 .39055 .93355 .38637 .92569 .3744 Metetra
.447 .313 .983 r
.32424 .70192 .33513 .71603 .35237 .7215 .34151 .70719 Metetra
.397 .249 .986 r
.34151 .70719 .35237 .7215 .36998 .72371 .35913 .70954 Metetra
.361 .204 .989 r
.35913 .70954 .36998 .72371 .38789 .72323 .37706 .7093 Metetra
.338 .175 .991 r
.37706 .7093 .38789 .72323 .40603 .72071 .39524 .70698 Metetra
.327 .16 .992 r
.39524 .70698 .40603 .72071 .42436 .71667 .41362 .70301 Metetra
.323 .156 .992 r
.41362 .70301 .42436 .71667 .44286 .71143 .43218 .6977 Metetra
.327 .161 .992 r
.43218 .6977 .44286 .71143 .4615 .70519 .45088 .69121 Metetra
.337 .174 .991 r
.45088 .69121 .4615 .70519 .48027 .69793 .46973 .68353 Metetra
.354 .196 .99 r
.46973 .68353 .48027 .69793 .49916 .6895 .48869 .67451 Metetra
.379 .227 .988 r
.48869 .67451 .49916 .6895 .51814 .67951 .50775 .66378 Metetra
.414 .272 .985 r
.50775 .66378 .51814 .67951 .5372 .66729 .52688 .65071 Metetra
.463 .333 .981 r
.52688 .65071 .5372 .66729 .55629 .65175 .54605 .63441 Metetra
.528 .416 .976 r
.54605 .63441 .55629 .65175 .57533 .63149 .56517 .61385 Metetra
.61 .52 .968 r
.56517 .61385 .57533 .63149 .59422 .60534 .58418 .58838 Metetra
.7 .636 .958 r
.58418 .58838 .59422 .60534 .61287 .57373 .603 .5587 Metetra
.783 .743 .946 r
.603 .5587 .61287 .57373 .63128 .53979 .62164 .52746 Metetra
.845 .822 .935 r
.62164 .52746 .63128 .53979 .64959 .50833 .64019 .49833 Metetra
.88 .868 .925 r
.64019 .49833 .64959 .50833 .668 .48273 .65879 .47397 Metetra
.895 .89 .917 r
.65879 .47397 .668 .48273 .68661 .46345 .67755 .45493 Metetra
.901 .899 .912 r
.67755 .45493 .68661 .46345 .70547 .44913 .69653 .44033 Metetra
.903 .902 .909 r
.69653 .44033 .70547 .44913 .72456 .43808 .71572 .42884 Metetra
.903 .903 .907 r
.71572 .42884 .72456 .43808 .74387 .42905 .73512 .41938 Metetra
.903 .903 .906 r
.73512 .41938 .74387 .42905 .76336 .4212 .7547 .41117 Metetra
.903 .903 .905 r
.7547 .41117 .76336 .4212 .78303 .41408 .77446 .40377 Metetra
.903 .903 .905 r
.77446 .40377 .78303 .41408 .80287 .40743 .79439 .39689 Metetra
.903 .903 .905 r
.79439 .39689 .80287 .40743 .82287 .40112 .8145 .39039 Metetra
.903 .903 .905 r
.8145 .39039 .82287 .40112 .84305 .3951 .83477 .38421 Metetra
.903 .903 .905 r
.83477 .38421 .84305 .3951 .86341 .3894 .85522 .37832 Metetra
.903 .903 .905 r
.85522 .37832 .86341 .3894 .88396 .38404 .87587 .37271 Metetra
.903 .903 .906 r
.87587 .37271 .88396 .38404 .90472 .37905 .8967 .36738 Metetra
.903 .903 .906 r
.8967 .36738 .90472 .37905 .92569 .3744 .91773 .36224 Metetra
.476 .35 .98 r
.31329 .68701 .32424 .70192 .34151 .70719 .33058 .69187 Metetra
.427 .288 .984 r
.33058 .69187 .34151 .70719 .35913 .70954 .34823 .6942 Metetra
.392 .243 .987 r
.34823 .6942 .35913 .70954 .37706 .7093 .36617 .69412 Metetra
.368 .213 .989 r
.36617 .69412 .37706 .7093 .39524 .70698 .38438 .69195 Metetra
.356 .197 .989 r
.38438 .69195 .39524 .70698 .41362 .70301 .40281 .68803 Metetra
.352 .193 .99 r
.40281 .68803 .41362 .70301 .43218 .6977 .42142 .68263 Metetra
.356 .198 .989 r
.42142 .68263 .43218 .6977 .45088 .69121 .44019 .67587 Metetra
.368 .213 .989 r
.44019 .67587 .45088 .69121 .46973 .68353 .4591 .66775 Metetra
.387 .237 .987 r
.4591 .66775 .46973 .68353 .48869 .67451 .47813 .65812 Metetra
.414 .272 .985 r
.47813 .65812 .48869 .67451 .50775 .66378 .49726 .64665 Metetra
.452 .319 .982 r
.49726 .64665 .50775 .66378 .52688 .65071 .51647 .6328 Metetra
.502 .383 .978 r
.51647 .6328 .52688 .65071 .54605 .63441 .53571 .61591 Metetra
.565 .464 .972 r
.53571 .61591 .54605 .63441 .56517 .61385 .55492 .59531 Metetra
.641 .56 .965 r
.55492 .59531 .56517 .61385 .58418 .58838 .57405 .57078 Metetra
.72 .662 .955 r
.57405 .57078 .58418 .58838 .603 .5587 .59303 .54317 Metetra
.792 .754 .945 r
.59303 .54317 .603 .5587 .62164 .52746 .61187 .51462 Metetra
.846 .823 .934 r
.61187 .51462 .62164 .52746 .64019 .49833 .63064 .48787 Metetra
.878 .866 .925 r
.63064 .48787 .64019 .49833 .65879 .47397 .64944 .46491 Metetra
.894 .887 .918 r
.64944 .46491 .65879 .47397 .67755 .45493 .66837 .44633 Metetra
.9 .897 .913 r
.66837 .44633 .67755 .45493 .69653 .44033 .68748 .4316 Metetra
.903 .901 .91 r
.68748 .4316 .69653 .44033 .71572 .42884 .70678 .41974 Metetra
.903 .902 .908 r
.70678 .41974 .71572 .42884 .73512 .41938 .72627 .40985 Metetra
.903 .903 .907 r
.72627 .40985 .73512 .41938 .7547 .41117 .74594 .40128 Metetra
.903 .903 .906 r
.74594 .40128 .7547 .41117 .77446 .40377 .7658 .39356 Metetra
.903 .903 .905 r
.7658 .39356 .77446 .40377 .79439 .39689 .78582 .38641 Metetra
.903 .903 .905 r
.78582 .38641 .79439 .39689 .8145 .39039 .80602 .37968 Metetra
.903 .903 .905 r
.80602 .37968 .8145 .39039 .83477 .38421 .82639 .37328 Metetra
.903 .903 .905 r
.82639 .37328 .83477 .38421 .85522 .37832 .84693 .36714 Metetra
.903 .903 .906 r
.84693 .36714 .85522 .37832 .87587 .37271 .86766 .36124 Metetra
.903 .903 .906 r
.86766 .36124 .87587 .37271 .8967 .36738 .88857 .35551 Metetra
.903 .903 .907 r
.88857 .35551 .8967 .36738 .91773 .36224 .90965 .34986 Metetra
.508 .39 .978 r
.30228 .67127 .31329 .68701 .33058 .69187 .31961 .67547 Metetra
.462 .333 .981 r
.31961 .67547 .33058 .69187 .34823 .6942 .33728 .67755 Metetra
.428 .289 .984 r
.33728 .67755 .34823 .6942 .36617 .69412 .35525 .67745 Metetra
.404 .259 .986 r
.35525 .67745 .36617 .69412 .38438 .69195 .37348 .67533 Metetra
.392 .243 .987 r
.37348 .67533 .38438 .69195 .40281 .68803 .39195 .67141 Metetra
.388 .238 .987 r
.39195 .67141 .40281 .68803 .42142 .68263 .4106 .66588 Metetra
.393 .244 .987 r
.4106 .66588 .42142 .68263 .44019 .67587 .42943 .65884 Metetra
.405 .26 .986 r
.42943 .65884 .44019 .67587 .4591 .66775 .4484 .65028 Metetra
.426 .287 .984 r
.4484 .65028 .4591 .66775 .47813 .65812 .4675 .64005 Metetra
.455 .324 .982 r
.4675 .64005 .47813 .65812 .49726 .64665 .4867 .6279 Metetra
.495 .373 .979 r
.4867 .6279 .49726 .64665 .51647 .6328 .50598 .61343 Metetra
.544 .437 .974 r
.50598 .61343 .51647 .6328 .53571 .61591 .52529 .5962 Metetra
.604 .513 .969 r
.52529 .5962 .53571 .61591 .55492 .59531 .54459 .57587 Metetra
.672 .6 .961 r
.54459 .57587 .55492 .59531 .57405 .57078 .56382 .55256 Metetra
.741 .688 .953 r
.56382 .55256 .57405 .57078 .59303 .54317 .58295 .52714 Metetra
.802 .766 .943 r
.58295 .52714 .59303 .54317 .61187 .51462 .60198 .50126 Metetra
.847 .826 .934 r
.60198 .50126 .61187 .51462 .63064 .48787 .62096 .47688 Metetra
.876 .864 .926 r
.62096 .47688 .63064 .48787 .64944 .46491 .63996 .45548 Metetra
.892 .885 .919 r
.63996 .45548 .64944 .46491 .66837 .44633 .65905 .43756 Metetra
.899 .895 .915 r
.65905 .43756 .66837 .44633 .68748 .4316 .6783 .42287 Metetra
.902 .9 .911 r
.6783 .42287 .68748 .4316 .70678 .41974 .69771 .41074 Metetra
.903 .902 .909 r
.69771 .41074 .70678 .41974 .72627 .40985 .71731 .40048 Metetra
.903 .902 .908 r
.71731 .40048 .72627 .40985 .74594 .40128 .73708 .39152 Metetra
.903 .903 .907 r
.73708 .39152 .74594 .40128 .7658 .39356 .75703 .38345 Metetra
.903 .903 .906 r
.75703 .38345 .7658 .39356 .78582 .38641 .77714 .376 Metetra
.903 .903 .906 r
.77714 .376 .78582 .38641 .80602 .37968 .79744 .36898 Metetra
.903 .903 .906 r
.79744 .36898 .80602 .37968 .82639 .37328 .8179 .36229 Metetra
.903 .903 .906 r
.8179 .36229 .82639 .37328 .84693 .36714 .83853 .35585 Metetra
.903 .903 .906 r
.83853 .35585 .84693 .36714 .86766 .36124 .85934 .34959 Metetra
.903 .903 .906 r
.85934 .34959 .86766 .36124 .88857 .35551 .88032 .34343 Metetra
.903 .903 .907 r
.88032 .34343 .88857 .35551 .90965 .34986 .90147 .33727 Metetra
.542 .434 .974 r
.29121 .65471 .30228 .67127 .31961 .67547 .30861 .65793 Metetra
.502 .383 .978 r
.30861 .65793 .31961 .67547 .33728 .67755 .32632 .65946 Metetra
.47 .342 .981 r
.32632 .65946 .33728 .67755 .35525 .67745 .34431 .65909 Metetra
.448 .314 .982 r
.34431 .65909 .35525 .67745 .37348 .67533 .36257 .65685 Metetra
.435 .298 .983 r
.36257 .65685 .37348 .67533 .39195 .67141 .38106 .65283 Metetra
.432 .294 .984 r
.38106 .65283 .39195 .67141 .4106 .66588 .39976 .64711 Metetra
.437 .301 .983 r
.39976 .64711 .4106 .66588 .42943 .65884 .41864 .63977 Metetra
.451 .318 .982 r
.41864 .63977 .42943 .65884 .4484 .65028 .43766 .63078 Metetra
.473 .346 .98 r
.43766 .63078 .4484 .65028 .4675 .64005 .45682 .62004 Metetra
.503 .384 .978 r
.45682 .62004 .4675 .64005 .4867 .6279 .47608 .60736 Metetra
.542 .434 .974 r
.47608 .60736 .4867 .6279 .50598 .61343 .49542 .59251 Metetra
.59 .494 .97 r
.49542 .59251 .50598 .61343 .52529 .5962 .51479 .57526 Metetra
.645 .565 .964 r
.51479 .57526 .52529 .5962 .54459 .57587 .53417 .55559 Metetra
.704 .64 .958 r
.53417 .55559 .54459 .57587 .56382 .55256 .5535 .53377 Metetra
.761 .714 .95 r
.5535 .53377 .56382 .55256 .58295 .52714 .57277 .51061 Metetra
.812 .779 .942 r
.57277 .51061 .58295 .52714 .60198 .50126 .59197 .48735 Metetra
.85 .829 .933 r
.59197 .48735 .60198 .50126 .62096 .47688 .61114 .46533 Metetra
.875 .862 .926 r
.61114 .46533 .62096 .47688 .63996 .45548 .63033 .44558 Metetra
.89 .882 .92 r
.63033 .44558 .63996 .45548 .65905 .43756 .6496 .42852 Metetra
.897 .893 .916 r
.6496 .42852 .65905 .43756 .6783 .42287 .66899 .41406 Metetra
.901 .898 .913 r
.66899 .41406 .6783 .42287 .69771 .41074 .68853 .40179 Metetra
.903 .901 .91 r
.68853 .40179 .69771 .41074 .71731 .40048 .70823 .39121 Metetra
.903 .902 .909 r
.70823 .39121 .71731 .40048 .73708 .39152 .7281 .38188 Metetra
.903 .902 .908 r
.7281 .38188 .73708 .39152 .75703 .38345 .74815 .37344 Metetra
.903 .903 .907 r
.74815 .37344 .75703 .38345 .77714 .376 .76836 .36563 Metetra
.903 .903 .906 r
.76836 .36563 .77714 .376 .79744 .36898 .78875 .35827 Metetra
.903 .903 .906 r
.78875 .35827 .79744 .36898 .8179 .36229 .8093 .35123 Metetra
.903 .903 .906 r
.8093 .35123 .8179 .36229 .83853 .35585 .83002 .34441 Metetra
.903 .903 .906 r
.83002 .34441 .83853 .35585 .85934 .34959 .85091 .33774 Metetra
.903 .903 .906 r
.85091 .33774 .85934 .34959 .88032 .34343 .87196 .33111 Metetra
.903 .903 .907 r
.87196 .33111 .88032 .34343 .90147 .33727 .89316 .32445 Metetra
.579 .481 .971 r
.2801 .63732 .29121 .65471 .30861 .65793 .29758 .63923 Metetra
.545 .438 .974 r
.29758 .63923 .30861 .65793 .32632 .65946 .31535 .63984 Metetra
.517 .402 .977 r
.31535 .63984 .32632 .65946 .34431 .65909 .33338 .6389 Metetra
.498 .377 .978 r
.33338 .6389 .34431 .65909 .36257 .65685 .35167 .63628 Metetra
.486 .363 .979 r
.35167 .63628 .36257 .65685 .38106 .65283 .37019 .63197 Metetra
.484 .36 .98 r
.37019 .63197 .38106 .65283 .39976 .64711 .38892 .62598 Metetra
.49 .368 .979 r
.38892 .62598 .39976 .64711 .41864 .63977 .40783 .61832 Metetra
.504 .386 .978 r
.40783 .61832 .41864 .63977 .43766 .63078 .4269 .60897 Metetra
.526 .414 .976 r
.4269 .60897 .43766 .63078 .45682 .62004 .44611 .59786 Metetra
.556 .452 .973 r
.44611 .59786 .45682 .62004 .47608 .60736 .46541 .58491 Metetra
.593 .499 .97 r
.46541 .58491 .47608 .60736 .49542 .59251 .4848 .57002 Metetra
.637 .555 .965 r
.4848 .57002 .49542 .59251 .51479 .57526 .50423 .55318 Metetra
.685 .616 .96 r
.50423 .55318 .51479 .57526 .53417 .55559 .52367 .53453 Metetra
.734 .68 .954 r
.52367 .53453 .53417 .55559 .5535 .53377 .5431 .51446 Metetra
.781 .74 .947 r
.5431 .51446 .5535 .53377 .57277 .51061 .56249 .49362 Metetra
.822 .793 .94 r
.56249 .49362 .57277 .51061 .59197 .48735 .58184 .47289 Metetra
.853 .833 .933 r
.58184 .47289 .59197 .48735 .61114 .46533 .60119 .45317 Metetra
.875 .862 .926 r
.60119 .45317 .61114 .46533 .63033 .44558 .62055 .43512 Metetra
.888 .88 .921 r
.62055 .43512 .63033 .44558 .6496 .42852 .63999 .41907 Metetra
.896 .891 .917 r
.63999 .41907 .6496 .42852 .66899 .41406 .65953 .40503 Metetra
.9 .896 .914 r
.65953 .40503 .66899 .41406 .68853 .40179 .67921 .39277 Metetra
.902 .899 .911 r
.67921 .39277 .68853 .40179 .70823 .39121 .69903 .38196 Metetra
.903 .901 .91 r
.69903 .38196 .70823 .39121 .7281 .38188 .71901 .37229 Metetra
.903 .902 .909 r
.71901 .37229 .7281 .38188 .74815 .37344 .73916 .36346 Metetra
.903 .902 .908 r
.73916 .36346 .74815 .37344 .76836 .36563 .75946 .35525 Metetra
.903 .902 .907 r
.75946 .35525 .76836 .36563 .78875 .35827 .77994 .34748 Metetra
.903 .903 .907 r
.77994 .34748 .78875 .35827 .8093 .35123 .80058 .34003 Metetra
.903 .903 .907 r
.80058 .34003 .8093 .35123 .83002 .34441 .82138 .33278 Metetra
.903 .903 .907 r
.82138 .33278 .83002 .34441 .85091 .33774 .84235 .32565 Metetra
.903 .903 .907 r
.84235 .32565 .85091 .33774 .87196 .33111 .86347 .31854 Metetra
.903 .903 .907 r
.86347 .31854 .87196 .33111 .89316 .32445 .88474 .31139 Metetra
.617 .53 .967 r
.26894 .61916 .2801 .63732 .29758 .63923 .28654 .61942 Metetra
.591 .496 .97 r
.28654 .61942 .29758 .63923 .31535 .63984 .30439 .61872 Metetra
.569 .468 .972 r
.30439 .61872 .31535 .63984 .33338 .6389 .32248 .6168 Metetra
.553 .448 .973 r
.32248 .6168 .33338 .6389 .35167 .63628 .34081 .61348 Metetra
.545 .438 .974 r
.34081 .61348 .35167 .63628 .37019 .63197 .35936 .60865 Metetra
.544 .436 .974 r
.35936 .60865 .37019 .63197 .38892 .62598 .37811 .60227 Metetra
.551 .445 .974 r
.37811 .60227 .38892 .62598 .40783 .61832 .39705 .59429 Metetra
.565 .463 .972 r
.39705 .59429 .40783 .61832 .4269 .60897 .41615 .5847 Metetra
.586 .489 .97 r
.41615 .5847 .4269 .60897 .44611 .59786 .43538 .57346 Metetra
.613 .525 .968 r
.43538 .57346 .44611 .59786 .46541 .58491 .45472 .56057 Metetra
.647 .567 .964 r
.45472 .56057 .46541 .58491 .4848 .57002 .47414 .54608 Metetra
.684 .615 .96 r
.47414 .54608 .4848 .57002 .50423 .55318 .49361 .53009 Metetra
.724 .666 .955 r
.49361 .53009 .50423 .55318 .52367 .53453 .5131 .51285 Metetra
.764 .717 .949 r
.5131 .51285 .52367 .53453 .5431 .51446 .53261 .49471 Metetra
.801 .765 .943 r
.53261 .49471 .5431 .51446 .56249 .49362 .5521 .4762 Metetra
.832 .806 .937 r
.5521 .4762 .56249 .49362 .58184 .47289 .57159 .4579 Metetra
.857 .838 .932 r
.57159 .4579 .58184 .47289 .60119 .45317 .5911 .44036 Metetra
.875 .862 .926 r
.5911 .44036 .60119 .45317 .62055 .43512 .61063 .42401 Metetra
.887 .878 .922 r
.61063 .42401 .62055 .43512 .63999 .41907 .63023 .40908 Metetra
.894 .888 .918 r
.63023 .40908 .63999 .41907 .65953 .40503 .64993 .39561 Metetra
.898 .894 .915 r
.64993 .39561 .65953 .40503 .67921 .39277 .66974 .38351 Metetra
.901 .898 .913 r
.66974 .38351 .67921 .39277 .69903 .38196 .68969 .37258 Metetra
.902 .9 .911 r
.68969 .37258 .69903 .38196 .71901 .37229 .70979 .36262 Metetra
.903 .901 .91 r
.70979 .36262 .71901 .37229 .73916 .36346 .73004 .3534 Metetra
.903 .902 .909 r
.73004 .3534 .73916 .36346 .75946 .35525 .75044 .34476 Metetra
.903 .902 .908 r
.75044 .34476 .75946 .35525 .77994 .34748 .77101 .33654 Metetra
.903 .902 .908 r
.77101 .33654 .77994 .34748 .80058 .34003 .79173 .32862 Metetra
.903 .903 .907 r
.79173 .32862 .80058 .34003 .82138 .33278 .81262 .32089 Metetra
.903 .903 .907 r
.81262 .32089 .82138 .33278 .84235 .32565 .83366 .31327 Metetra
.903 .903 .907 r
.83366 .31327 .84235 .32565 .86347 .31854 .85485 .30569 Metetra
.903 .903 .906 r
.85485 .30569 .86347 .31854 .88474 .31139 .8762 .2981 Metetra
.656 .579 .963 r
.25774 .60031 .26894 .61916 .28654 .61942 .27548 .5986 Metetra
.638 .556 .965 r
.27548 .5986 .28654 .61942 .30439 .61872 .29344 .59621 Metetra
.623 .538 .967 r
.29344 .59621 .30439 .61872 .32248 .6168 .31161 .59291 Metetra
.613 .525 .968 r
.31161 .59291 .32248 .6168 .34081 .61348 .33 .58853 Metetra
.608 .518 .968 r
.33 .58853 .34081 .61348 .35936 .60865 .34858 .58293 Metetra
.609 .52 .968 r
.34858 .58293 .35936 .60865 .37811 .60227 .36736 .57601 Metetra
.617 .529 .967 r
.36736 .57601 .37811 .60227 .39705 .59429 .38631 .56772 Metetra
.63 .546 .966 r
.38631 .56772 .39705 .59429 .41615 .5847 .40542 .55804 Metetra
.649 .57 .964 r
.40542 .55804 .41615 .5847 .43538 .57346 .42466 .54697 Metetra
.672 .6 .961 r
.42466 .54697 .43538 .57346 .45472 .56057 .44401 .53457 Metetra
.7 .635 .958 r
.44401 .53457 .45472 .56057 .47414 .54608 .46344 .52093 Metetra
.73 .674 .954 r
.46344 .52093 .47414 .54608 .49361 .53009 .48293 .50623 Metetra
.761 .714 .95 r
.48293 .50623 .49361 .53009 .5131 .51285 .50247 .4907 Metetra
.791 .753 .945 r
.50247 .4907 .5131 .51285 .53261 .49471 .52203 .47465 Metetra
.819 .788 .94 r
.52203 .47465 .53261 .49471 .5521 .4762 .54162 .45843 Metetra
.842 .819 .935 r
.54162 .45843 .5521 .4762 .57159 .4579 .56123 .4424 Metetra
.861 .844 .93 r
.56123 .4424 .57159 .4579 .5911 .44036 .58087 .4269 Metetra
.876 .863 .926 r
.58087 .4269 .5911 .44036 .61063 .42401 .60056 .41218 Metetra
.886 .877 .922 r
.60056 .41218 .61063 .42401 .63023 .40908 .62032 .3984 Metetra
.893 .886 .919 r
.62032 .3984 .63023 .40908 .64993 .39561 .64017 .38562 Metetra
.897 .892 .916 r
.64017 .38562 .64993 .39561 .66974 .38351 .66012 .3738 Metetra
.9 .896 .914 r
.66012 .3738 .66974 .38351 .68969 .37258 .6802 .36285 Metetra
.901 .899 .912 r
.6802 .36285 .68969 .37258 .70979 .36262 .70042 .35266 Metetra
.902 .9 .911 r
.70042 .35266 .70979 .36262 .73004 .3534 .72077 .34308 Metetra
.903 .901 .91 r
.72077 .34308 .73004 .3534 .75044 .34476 .74128 .33401 Metetra
.903 .902 .909 r
.74128 .33401 .75044 .34476 .77101 .33654 .76194 .32531 Metetra
.903 .902 .908 r
.76194 .32531 .77101 .33654 .79173 .32862 .78275 .31689 Metetra
.903 .902 .908 r
.78275 .31689 .79173 .32862 .81262 .32089 .80371 .30867 Metetra
.903 .903 .907 r
.80371 .30867 .81262 .32089 .83366 .31327 .82483 .30057 Metetra
.903 .903 .907 r
.82483 .30057 .83366 .31327 .85485 .30569 .84611 .29255 Metetra
.903 .903 .906 r
.84611 .29255 .85485 .30569 .8762 .2981 .86753 .28456 Metetra
.694 .628 .959 r
.24648 .58087 .25774 .60031 .27548 .5986 .26441 .57694 Metetra
.685 .616 .96 r
.26441 .57694 .27548 .5986 .29344 .59621 .28251 .57255 Metetra
.678 .607 .961 r
.28251 .57255 .29344 .59621 .31161 .59291 .30078 .56754 Metetra
.673 .602 .961 r
.30078 .56754 .31161 .59291 .33 .58853 .31924 .56178 Metetra
.673 .601 .961 r
.31924 .56178 .33 .58853 .34858 .58293 .33787 .55516 Metetra
.676 .605 .961 r
.33787 .55516 .34858 .58293 .36736 .57601 .35667 .54759 Metetra
.684 .615 .96 r
.35667 .54759 .36736 .57601 .38631 .56772 .37563 .53903 Metetra
.696 .63 .959 r
.37563 .53903 .38631 .56772 .40542 .55804 .39472 .52944 Metetra
.711 .649 .957 r
.39472 .52944 .40542 .55804 .42466 .54697 .41395 .51886 Metetra
.729 .673 .954 r
.41395 .51886 .42466 .54697 .44401 .53457 .43328 .50734 Metetra
.75 .7 .951 r
.43328 .50734 .44401 .53457 .46344 .52093 .4527 .49498 Metetra
.772 .728 .948 r
.4527 .49498 .46344 .52093 .48293 .50623 .4722 .48191 Metetra
.794 .757 .945 r
.4722 .48191 .48293 .50623 .50247 .4907 .49176 .46832 Metetra
.816 .785 .941 r
.49176 .46832 .50247 .4907 .52203 .47465 .51137 .4544 Metetra
.835 .81 .937 r
.51137 .4544 .52203 .47465 .54162 .45843 .53104 .44037 Metetra
.852 .832 .933 r
.53104 .44037 .54162 .45843 .56123 .4424 .55075 .42644 Metetra
.866 .85 .929 r
.55075 .42644 .56123 .4424 .58087 .4269 .57052 .41279 Metetra
.877 .865 .926 r
.57052 .41279 .58087 .4269 .60056 .41218 .59035 .39959 Metetra
.885 .876 .922 r
.59035 .39959 .60056 .41218 .62032 .3984 .61025 .38692 Metetra
.892 .885 .919 r
.61025 .38692 .62032 .3984 .64017 .38562 .63025 .37485 Metetra
.896 .89 .917 r
.63025 .37485 .64017 .38562 .66012 .3738 .65034 .36339 Metetra
.899 .895 .915 r
.65034 .36339 .66012 .3738 .6802 .36285 .67055 .3525 Metetra
.901 .897 .913 r
.67055 .3525 .6802 .36285 .70042 .35266 .69089 .34215 Metetra
.902 .899 .912 r
.69089 .34215 .70042 .35266 .72077 .34308 .71135 .33226 Metetra
.903 .901 .91 r
.71135 .33226 .72077 .34308 .74128 .33401 .73196 .32278 Metetra
.903 .901 .909 r
.73196 .32278 .74128 .33401 .76194 .32531 .75271 .31362 Metetra
.903 .902 .909 r
.75271 .31362 .76194 .32531 .78275 .31689 .77361 .30472 Metetra
.903 .902 .908 r
.77361 .30472 .78275 .31689 .80371 .30867 .79466 .29604 Metetra
.903 .902 .907 r
.79466 .29604 .80371 .30867 .82483 .30057 .81587 .28751 Metetra
.903 .903 .907 r
.81587 .28751 .82483 .30057 .84611 .29255 .83723 .2791 Metetra
.903 .903 .906 r
.83723 .2791 .84611 .29255 .86753 .28456 .85875 .27078 Metetra
.731 .675 .954 r
.23517 .56098 .24648 .58087 .26441 .57694 .2533 .5547 Metetra
.729 .673 .954 r
.2533 .5547 .26441 .57694 .28251 .57255 .27157 .54812 Metetra
.729 .673 .954 r
.27157 .54812 .28251 .57255 .30078 .56754 .28997 .5412 Metetra
.731 .675 .954 r
.28997 .5412 .30078 .56754 .31924 .56178 .30852 .53387 Metetra
.734 .679 .954 r
.30852 .53387 .31924 .56178 .33787 .55516 .3272 .5261 Metetra
.74 .686 .953 r
.3272 .5261 .33787 .55516 .35667 .54759 .34602 .51784 Metetra
.747 .696 .952 r
.34602 .51784 .35667 .54759 .37563 .53903 .36497 .50906 Metetra
.757 .708 .95 r
.36497 .50906 .37563 .53903 .39472 .52944 .38404 .49975 Metetra
.768 .723 .949 r
.38404 .49975 .39472 .52944 .41395 .51886 .40323 .48991 Metetra
.781 .739 .947 r
.40323 .48991 .41395 .51886 .43328 .50734 .42253 .47956 Metetra
.795 .757 .945 r
.42253 .47956 .43328 .50734 .4527 .49498 .44192 .46874 Metetra
.809 .776 .942 r
.44192 .46874 .4527 .49498 .4722 .48191 .46141 .4575 Metetra
.823 .794 .939 r
.46141 .4575 .4722 .48191 .49176 .46832 .48098 .44593 Metetra
.837 .812 .936 r
.48098 .44593 .49176 .46832 .51137 .4544 .50063 .4341 Metetra
.85 .829 .933 r
.50063 .4341 .51137 .4544 .53104 .44037 .52036 .42211 Metetra
.861 .844 .93 r
.52036 .42211 .53104 .44037 .55075 .42644 .54016 .41008 Metetra
.871 .857 .928 r
.54016 .41008 .55075 .42644 .57052 .41279 .56003 .39808 Metetra
.879 .868 .925 r
.56003 .39808 .57052 .41279 .59035 .39959 .57999 .38622 Metetra
.886 .877 .922 r
.57999 .38622 .59035 .39959 .61025 .38692 .60003 .37456 Metetra
.891 .884 .92 r
.60003 .37456 .61025 .38692 .63025 .37485 .62016 .36316 Metetra
.895 .889 .918 r
.62016 .36316 .63025 .37485 .65034 .36339 .64039 .35206 Metetra
.898 .893 .916 r
.64039 .35206 .65034 .36339 .67055 .3525 .66073 .34128 Metetra
.9 .896 .914 r
.66073 .34128 .67055 .3525 .69089 .34215 .68118 .33083 Metetra
.901 .898 .912 r
.68118 .33083 .69089 .34215 .71135 .33226 .70176 .3207 Metetra
.902 .9 .911 r
.70176 .3207 .71135 .33226 .73196 .32278 .72248 .31087 Metetra
.903 .901 .91 r
.72248 .31087 .73196 .32278 .75271 .31362 .74333 .30132 Metetra
.903 .902 .909 r
.74333 .30132 .75271 .31362 .77361 .30472 .76432 .29202 Metetra
.903 .902 .908 r
.76432 .29202 .77361 .30472 .79466 .29604 .78547 .28295 Metetra
.903 .902 .907 r
.78547 .28295 .79466 .29604 .81587 .28751 .80676 .27407 Metetra
.903 .903 .907 r
.80676 .27407 .81587 .28751 .83723 .2791 .82822 .26535 Metetra
.903 .903 .906 r
.82822 .26535 .83723 .2791 .85875 .27078 .84984 .25677 Metetra
.764 .718 .949 r
.22379 .5408 .23517 .56098 .2533 .5547 .24214 .53214 Metetra
.77 .725 .949 r
.24214 .53214 .2533 .5547 .27157 .54812 .26059 .52336 Metetra
.775 .732 .948 r
.26059 .52336 .27157 .54812 .28997 .5412 .27914 .51452 Metetra
.781 .74 .947 r
.27914 .51452 .28997 .5412 .30852 .53387 .29778 .50564 Metetra
.787 .748 .946 r
.29778 .50564 .30852 .53387 .3272 .5261 .31653 .49676 Metetra
.794 .756 .945 r
.31653 .49676 .3272 .5261 .34602 .51784 .33536 .48787 Metetra
.801 .765 .943 r
.33536 .48787 .34602 .51784 .36497 .50906 .3543 .47899 Metetra
.808 .775 .942 r
.3543 .47899 .36497 .50906 .38404 .49975 .37334 .47007 Metetra
.816 .784 .941 r
.37334 .47007 .38404 .49975 .40323 .48991 .39248 .4611 Metetra
.823 .794 .939 r
.39248 .4611 .40323 .48991 .42253 .47956 .41173 .45203 Metetra
.831 .805 .938 r
.41173 .45203 .42253 .47956 .44192 .46874 .43109 .44281 Metetra
.839 .815 .936 r
.43109 .44281 .44192 .46874 .46141 .4575 .45055 .4334 Metetra
.847 .826 .934 r
.45055 .4334 .46141 .4575 .48098 .44593 .47012 .42377 Metetra
.855 .836 .932 r
.47012 .42377 .48098 .44593 .50063 .4341 .4898 .4139 Metetra
.863 .846 .93 r
.4898 .4139 .50063 .4341 .52036 .42211 .50958 .40376 Metetra
.87 .855 .928 r
.50958 .40376 .52036 .42211 .54016 .41008 .52945 .39339 Metetra
.876 .864 .926 r
.52945 .39339 .54016 .41008 .56003 .39808 .54942 .38282 Metetra
.882 .871 .924 r
.54942 .38282 .56003 .39808 .57999 .38622 .56949 .37209 Metetra
.887 .878 .922 r
.56949 .37209 .57999 .38622 .60003 .37456 .58965 .36128 Metetra
.891 .884 .92 r
.58965 .36128 .60003 .37456 .62016 .36316 .6099 .35045 Metetra
.895 .889 .918 r
.6099 .35045 .62016 .36316 .64039 .35206 .63026 .33967 Metetra
.897 .893 .916 r
.63026 .33967 .64039 .35206 .66073 .34128 .65073 .329 Metetra
.899 .896 .914 r
.65073 .329 .66073 .34128 .68118 .33083 .6713 .3185 Metetra
.901 .898 .913 r
.6713 .3185 .68118 .33083 .70176 .3207 .69199 .3082 Metetra
.902 .9 .911 r
.69199 .3082 .70176 .3207 .72248 .31087 .71282 .29813 Metetra
.903 .901 .91 r
.71282 .29813 .72248 .31087 .74333 .30132 .73377 .28831 Metetra
.903 .902 .909 r
.73377 .28831 .74333 .30132 .76432 .29202 .75487 .27872 Metetra
.903 .902 .908 r
.75487 .27872 .76432 .29202 .78547 .28295 .77612 .26937 Metetra
.903 .903 .907 r
.77612 .26937 .78547 .28295 .80676 .27407 .79752 .26024 Metetra
.903 .903 .906 r
.79752 .26024 .80676 .27407 .82822 .26535 .81908 .2513 Metetra
.903 .903 .906 r
.81908 .2513 .82822 .26535 .84984 .25677 .8408 .24254 Metetra
.794 .757 .945 r
.21233 .52049 .22379 .5408 .24214 .53214 .23091 .50957 Metetra
.804 .77 .943 r
.23091 .50957 .24214 .53214 .26059 .52336 .24954 .49876 Metetra
.814 .782 .941 r
.24954 .49876 .26059 .52336 .27914 .51452 .26823 .4882 Metetra
.822 .793 .94 r
.26823 .4882 .27914 .51452 .29778 .50564 .28697 .47799 Metetra
.83 .803 .938 r
.28697 .47799 .29778 .50564 .31653 .49676 .30577 .46821 Metetra
.836 .811 .937 r
.30577 .46821 .31653 .49676 .33536 .48787 .32462 .45888 Metetra
.842 .819 .935 r
.32462 .45888 .33536 .48787 .3543 .47899 .34355 .44999 Metetra
.847 .825 .934 r
.34355 .44999 .3543 .47899 .37334 .47007 .36256 .44152 Metetra
.851 .831 .933 r
.36256 .44152 .37334 .47007 .39248 .4611 .38166 .43338 Metetra
.855 .836 .932 r
.38166 .43338 .39248 .4611 .41173 .45203 .40086 .42549 Metetra
.859 .841 .931 r
.40086 .42549 .41173 .45203 .43109 .44281 .42018 .41773 Metetra
.863 .846 .93 r
.42018 .41773 .43109 .44281 .45055 .4334 .43961 .40997 Metetra
.866 .85 .929 r
.43961 .40997 .45055 .4334 .47012 .42377 .45918 .40208 Metetra
.87 .855 .928 r
.45918 .40208 .47012 .42377 .4898 .4139 .47887 .39393 Metetra
.873 .86 .927 r
.47887 .39393 .4898 .4139 .50958 .40376 .49869 .38541 Metetra
.877 .865 .926 r
.49869 .38541 .50958 .40376 .52945 .39339 .51863 .37647 Metetra
.881 .87 .924 r
.51863 .37647 .52945 .39339 .54942 .38282 .53869 .36708 Metetra
.885 .875 .923 r
.53869 .36708 .54942 .38282 .56949 .37209 .55885 .35728 Metetra
.889 .88 .921 r
.55885 .35728 .56949 .37209 .58965 .36128 .57912 .34712 Metetra
.892 .885 .919 r
.57912 .34712 .58965 .36128 .6099 .35045 .59949 .33671 Metetra
.895 .889 .918 r
.59949 .33671 .6099 .35045 .63026 .33967 .61997 .32617 Metetra
.897 .893 .916 r
.61997 .32617 .63026 .33967 .65073 .329 .64055 .31559 Metetra
.899 .896 .914 r
.64055 .31559 .65073 .329 .6713 .3185 .66124 .30508 Metetra
.901 .898 .913 r
.66124 .30508 .6713 .3185 .69199 .3082 .68205 .29471 Metetra
.902 .9 .911 r
.68205 .29471 .69199 .3082 .71282 .29813 .70298 .28452 Metetra
.903 .901 .91 r
.70298 .28452 .71282 .29813 .73377 .28831 .72405 .27455 Metetra
.903 .902 .909 r
.72405 .27455 .73377 .28831 .75487 .27872 .74526 .26482 Metetra
.903 .902 .908 r
.74526 .26482 .75487 .27872 .77612 .26937 .76661 .25532 Metetra
.903 .903 .907 r
.76661 .25532 .77612 .26937 .79752 .26024 .78813 .24604 Metetra
.903 .903 .906 r
.78813 .24604 .79752 .26024 .81908 .2513 .8098 .23697 Metetra
.903 .903 .906 r
.8098 .23697 .81908 .2513 .8408 .24254 .83164 .22809 Metetra
.82 .79 .94 r
.20077 .5002 .21233 .52049 .23091 .50957 .21957 .48728 Metetra
.833 .807 .937 r
.21957 .48728 .23091 .50957 .24954 .49876 .23838 .47476 Metetra
.844 .821 .935 r
.23838 .47476 .24954 .49876 .26823 .4882 .2572 .46285 Metetra
.853 .833 .933 r
.2572 .46285 .26823 .4882 .28697 .47799 .27602 .45169 Metetra
.86 .843 .931 r
.27602 .45169 .28697 .47799 .30577 .46821 .29486 .44134 Metetra
.866 .85 .929 r
.29486 .44134 .30577 .46821 .32462 .45888 .31373 .4318 Metetra
.87 .856 .928 r
.31373 .4318 .32462 .45888 .34355 .44999 .33265 .42303 Metetra
.873 .86 .927 r
.33265 .42303 .34355 .44999 .36256 .44152 .35163 .41497 Metetra
.876 .863 .926 r
.35163 .41497 .36256 .44152 .38166 .43338 .3707 .40751 Metetra
.877 .865 .926 r
.3707 .40751 .38166 .43338 .40086 .42549 .38987 .40055 Metetra
.878 .867 .925 r
.38987 .40055 .40086 .42549 .42018 .41773 .40916 .39393 Metetra
.879 .868 .925 r
.40916 .39393 .42018 .41773 .43961 .40997 .42857 .38749 Metetra
.88 .869 .925 r
.42857 .38749 .43961 .40997 .45918 .40208 .44813 .38102 Metetra
.881 .87 .924 r
.44813 .38102 .45918 .40208 .47887 .39393 .46784 .37431 Metetra
.882 .871 .924 r
.46784 .37431 .47887 .39393 .49869 .38541 .4877 .36715 Metetra
.883 .874 .923 r
.4877 .36715 .49869 .38541 .51863 .37647 .5077 .3594 Metetra
.885 .876 .922 r
.5077 .3594 .51863 .37647 .53869 .36708 .52783 .35096 Metetra
.888 .88 .921 r
.52783 .35096 .53869 .36708 .55885 .35728 .54809 .34186 Metetra
.891 .883 .92 r
.54809 .34186 .55885 .35728 .57912 .34712 .56846 .33217 Metetra
.893 .887 .919 r
.56846 .33217 .57912 .34712 .59949 .33671 .58893 .32204 Metetra
.896 .89 .917 r
.58893 .32204 .59949 .33671 .61997 .32617 .60952 .31165 Metetra
.898 .894 .915 r
.60952 .31165 .61997 .32617 .64055 .31559 .63021 .30115 Metetra
.9 .896 .914 r
.63021 .30115 .64055 .31559 .66124 .30508 .65101 .29067 Metetra
.901 .898 .912 r
.65101 .29067 .66124 .30508 .68205 .29471 .67193 .2803 Metetra
.902 .9 .911 r
.67193 .2803 .68205 .29471 .70298 .28452 .69298 .27011 Metetra
.903 .901 .91 r
.69298 .27011 .70298 .28452 .72405 .27455 .71416 .26012 Metetra
.903 .902 .909 r
.71416 .26012 .72405 .27455 .74526 .26482 .73549 .25037 Metetra
.903 .902 .908 r
.73549 .25037 .74526 .26482 .76661 .25532 .75696 .24083 Metetra
.903 .903 .907 r
.75696 .24083 .76661 .25532 .78813 .24604 .7786 .2315 Metetra
.903 .903 .906 r
.7786 .2315 .78813 .24604 .8098 .23697 .80039 .22238 Metetra
.903 .903 .905 r
.80039 .22238 .8098 .23697 .83164 .22809 .82235 .21343 Metetra
.842 .818 .935 r
.18909 .4801 .20077 .5002 .21957 .48728 .20809 .4655 Metetra
.855 .836 .932 r
.20809 .4655 .21957 .48728 .23838 .47476 .22706 .45169 Metetra
.866 .851 .929 r
.22706 .45169 .23838 .47476 .2572 .46285 .24598 .43891 Metetra
.874 .861 .926 r
.24598 .43891 .2572 .46285 .27602 .45169 .26487 .42724 Metetra
.88 .87 .924 r
.26487 .42724 .27602 .45169 .29486 .44134 .28374 .41668 Metetra
.885 .875 .923 r
.28374 .41668 .29486 .44134 .31373 .4318 .30262 .40716 Metetra
.888 .879 .921 r
.30262 .40716 .31373 .4318 .33265 .42303 .32154 .39859 Metetra
.889 .882 .921 r
.32154 .39859 .33265 .42303 .35163 .41497 .34052 .39086 Metetra
.89 .883 .92 r
.34052 .39086 .35163 .41497 .3707 .40751 .35957 .38387 Metetra
.891 .883 .92 r
.35957 .38387 .3707 .40751 .38987 .40055 .37873 .37752 Metetra
.891 .883 .92 r
.37873 .37752 .38987 .40055 .40916 .39393 .398 .37166 Metetra
.89 .883 .92 r
.398 .37166 .40916 .39393 .42857 .38749 .41742 .36613 Metetra
.89 .882 .92 r
.41742 .36613 .42857 .38749 .44813 .38102 .43698 .36072 Metetra
.889 .881 .921 r
.43698 .36072 .44813 .38102 .46784 .37431 .4567 .35512 Metetra
.889 .881 .921 r
.4567 .35512 .46784 .37431 .4877 .36715 .47659 .34906 Metetra
.889 .881 .921 r
.47659 .34906 .4877 .36715 .5077 .3594 .49665 .34225 Metetra
.89 .882 .921 r
.49665 .34225 .5077 .3594 .52783 .35096 .51685 .33455 Metetra
.891 .884 .92 r
.51685 .33455 .52783 .35096 .54809 .34186 .53719 .32595 Metetra
.893 .886 .919 r
.53719 .32595 .54809 .34186 .56846 .33217 .55765 .31656 Metetra
.895 .889 .918 r
.55765 .31656 .56846 .33217 .58893 .32204 .57823 .3066 Metetra
.897 .892 .916 r
.57823 .3066 .58893 .32204 .60952 .31165 .59891 .29629 Metetra
.899 .895 .915 r
.59891 .29629 .60952 .31165 .63021 .30115 .61971 .28586 Metetra
.9 .897 .913 r
.61971 .28586 .63021 .30115 .65101 .29067 .64062 .27545 Metetra
.902 .899 .912 r
.64062 .27545 .65101 .29067 .67193 .2803 .66165 .26516 Metetra
.903 .901 .91 r
.66165 .26516 .67193 .2803 .69298 .27011 .68282 .25505 Metetra
.903 .901 .909 r
.68282 .25505 .69298 .27011 .71416 .26012 .70412 .24515 Metetra
.903 .902 .908 r
.70412 .24515 .71416 .26012 .73549 .25037 .72557 .23546 Metetra
.903 .903 .907 r
.72557 .23546 .73549 .25037 .75696 .24083 .74717 .22598 Metetra
.903 .903 .906 r
.74717 .22598 .75696 .24083 .7786 .2315 .76893 .21668 Metetra
.903 .903 .906 r
.76893 .21668 .7786 .2315 .80039 .22238 .79085 .20755 Metetra
.903 .903 .905 r
.79085 .20755 .80039 .22238 .82235 .21343 .81294 .19858 Metetra
.859 .841 .931 r
.17727 .46029 .18909 .4801 .20809 .4655 .19646 .44442 Metetra
.872 .858 .927 r
.19646 .44442 .20809 .4655 .22706 .45169 .21555 .42979 Metetra
.882 .871 .924 r
.21555 .42979 .22706 .45169 .24598 .43891 .23455 .4166 Metetra
.888 .88 .921 r
.23455 .4166 .24598 .43891 .26487 .42724 .25348 .40483 Metetra
.892 .886 .919 r
.25348 .40483 .26487 .42724 .28374 .41668 .27237 .39436 Metetra
.895 .89 .917 r
.27237 .39436 .28374 .41668 .30262 .40716 .29127 .38504 Metetra
.897 .892 .916 r
.29127 .38504 .30262 .40716 .32154 .39859 .31019 .37671 Metetra
.898 .893 .916 r
.31019 .37671 .32154 .39859 .34052 .39086 .32918 .36923 Metetra
.898 .894 .915 r
.32918 .36923 .34052 .39086 .35957 .38387 .34824 .3625 Metetra
.898 .894 .915 r
.34824 .3625 .35957 .38387 .37873 .37752 .36741 .35645 Metetra
.898 .893 .916 r
.36741 .35645 .37873 .37752 .398 .37166 .3867 .35098 Metetra
.897 .892 .916 r
.3867 .35098 .398 .37166 .41742 .36613 .40612 .34598 Metetra
.896 .891 .917 r
.40612 .34598 .41742 .36613 .43698 .36072 .4257 .34123 Metetra
.895 .889 .918 r
.4257 .34123 .43698 .36072 .4567 .35512 .44544 .33643 Metetra
.894 .888 .918 r
.44544 .33643 .4567 .35512 .47659 .34906 .46537 .33118 Metetra
.893 .887 .919 r
.46537 .33118 .47659 .34906 .49665 .34225 .48547 .3251 Metetra
.893 .887 .919 r
.48547 .3251 .49665 .34225 .51685 .33455 .50575 .31794 Metetra
.894 .888 .918 r
.50575 .31794 .51685 .33455 .53719 .32595 .52617 .30966 Metetra
.895 .89 .917 r
.52617 .30966 .53719 .32595 .55765 .31656 .54672 .30044 Metetra
.897 .892 .916 r
.54672 .30044 .55765 .31656 .57823 .3066 .56739 .29056 Metetra
.899 .894 .915 r
.56739 .29056 .57823 .3066 .59891 .29629 .58817 .28032 Metetra
.9 .897 .914 r
.58817 .28032 .59891 .29629 .61971 .28586 .60907 .26996 Metetra
.901 .899 .912 r
.60907 .26996 .61971 .28586 .64062 .27545 .63009 .25966 Metetra
.902 .9 .911 r
.63009 .25966 .64062 .27545 .66165 .26516 .65123 .24951 Metetra
.903 .901 .91 r
.65123 .24951 .66165 .26516 .68282 .25505 .67252 .23955 Metetra
.903 .902 .909 r
.67252 .23955 .68282 .25505 .70412 .24515 .69394 .22979 Metetra
.903 .902 .908 r
.69394 .22979 .70412 .24515 .72557 .23546 .71551 .22023 Metetra
.903 .903 .907 r
.71551 .22023 .72557 .23546 .74717 .22598 .73724 .21084 Metetra
.903 .903 .906 r
.73724 .21084 .74717 .22598 .76893 .21668 .75913 .2016 Metetra
.903 .903 .905 r
.75913 .2016 .76893 .21668 .79085 .20755 .78118 .19251 Metetra
.903 .903 .905 r
.78118 .19251 .79085 .20755 .81294 .19858 .8034 .18354 Metetra
.872 .859 .927 r
.1653 .44089 .17727 .46029 .19646 .44442 .18464 .42415 Metetra
.884 .874 .923 r
.18464 .42415 .19646 .44442 .21555 .42979 .20383 .40915 Metetra
.892 .885 .92 r
.20383 .40915 .21555 .42979 .23455 .4166 .22287 .39595 Metetra
.896 .891 .917 r
.22287 .39595 .23455 .4166 .25348 .40483 .24183 .38439 Metetra
.899 .895 .915 r
.24183 .38439 .25348 .40483 .27237 .39436 .26074 .37423 Metetra
.9 .897 .913 r
.26074 .37423 .27237 .39436 .29127 .38504 .27965 .3652 Metetra
.901 .899 .912 r
.27965 .3652 .29127 .38504 .31019 .37671 .29859 .35711 Metetra
.902 .899 .912 r
.29859 .35711 .31019 .37671 .32918 .36923 .3176 .34979 Metetra
.902 .899 .911 r
.3176 .34979 .32918 .36923 .34824 .3625 .3367 .34316 Metetra
.902 .899 .912 r
.3367 .34316 .34824 .3625 .36741 .35645 .3559 .33717 Metetra
.901 .899 .912 r
.3559 .33717 .36741 .35645 .3867 .35098 .37522 .3318 Metetra
.901 .898 .913 r
.37522 .3318 .3867 .35098 .40612 .34598 .39467 .32698 Metetra
.9 .896 .914 r
.39467 .32698 .40612 .34598 .4257 .34123 .41428 .32257 Metetra
.899 .895 .915 r
.41428 .32257 .4257 .34123 .44544 .33643 .43405 .31825 Metetra
.897 .893 .916 r
.43405 .31825 .44544 .33643 .46537 .33118 .45402 .31357 Metetra
.896 .891 .917 r
.45402 .31357 .46537 .33118 .48547 .3251 .47418 .30801 Metetra
.896 .891 .917 r
.47418 .30801 .48547 .3251 .50575 .31794 .49451 .30121 Metetra
.896 .891 .917 r
.49451 .30121 .50575 .31794 .52617 .30966 .51501 .29313 Metetra
.897 .893 .916 r
.51501 .29313 .52617 .30966 .54672 .30044 .53565 .28397 Metetra
.899 .894 .915 r
.53565 .28397 .54672 .30044 .56739 .29056 .55641 .27413 Metetra
.9 .896 .914 r
.55641 .27413 .56739 .29056 .58817 .28032 .57729 .26395 Metetra
.901 .898 .912 r
.57729 .26395 .58817 .28032 .60907 .26996 .59829 .2537 Metetra
.902 .9 .911 r
.59829 .2537 .60907 .26996 .63009 .25966 .61942 .24354 Metetra
.903 .901 .91 r
.61942 .24354 .63009 .25966 .65123 .24951 .64068 .23355 Metetra
.903 .902 .909 r
.64068 .23355 .65123 .24951 .67252 .23955 .66208 .22376 Metetra
.903 .902 .908 r
.66208 .22376 .67252 .23955 .69394 .22979 .68362 .21417 Metetra
.903 .903 .907 r
.68362 .21417 .69394 .22979 .71551 .22023 .70532 .20475 Metetra
.903 .903 .906 r
.70532 .20475 .71551 .22023 .73724 .21084 .72717 .19548 Metetra
.903 .903 .905 r
.72717 .19548 .73724 .21084 .75913 .2016 .74919 .18633 Metetra
.903 .903 .905 r
.74919 .18633 .75913 .2016 .78118 .19251 .77137 .17728 Metetra
.903 .903 .904 r
.77137 .17728 .78118 .19251 .8034 .18354 .79372 .16832 Metetra
.882 .872 .924 r
.15316 .42195 .1653 .44089 .18464 .42415 .17262 .40474 Metetra
.892 .885 .919 r
.17262 .40474 .18464 .42415 .20383 .40915 .19187 .38974 Metetra
.898 .893 .916 r
.19187 .38974 .20383 .40915 .22287 .39595 .21094 .37684 Metetra
.9 .897 .913 r
.21094 .37684 .22287 .39595 .24183 .38439 .22991 .3657 Metetra
.902 .9 .911 r
.22991 .3657 .24183 .38439 .26074 .37423 .24883 .35594 Metetra
.903 .901 .91 r
.24883 .35594 .26074 .37423 .27965 .3652 .26776 .34724 Metetra
.903 .901 .909 r
.26776 .34724 .27965 .3652 .29859 .35711 .28674 .33936 Metetra
.903 .902 .909 r
.28674 .33936 .29859 .35711 .3176 .34979 .30579 .33213 Metetra
.903 .902 .909 r
.30579 .33213 .3176 .34979 .3367 .34316 .32494 .32548 Metetra
.903 .902 .909 r
.32494 .32548 .3367 .34316 .3559 .33717 .34419 .31941 Metetra
.903 .901 .909 r
.34419 .31941 .3559 .33717 .37522 .3318 .36356 .31392 Metetra
.903 .901 .91 r
.36356 .31392 .37522 .3318 .39467 .32698 .38306 .30904 Metetra
.902 .9 .911 r
.38306 .30904 .39467 .32698 .41428 .32257 .40271 .30468 Metetra
.901 .898 .913 r
.40271 .30468 .41428 .32257 .43405 .31825 .42252 .30058 Metetra
.9 .896 .914 r
.42252 .30058 .43405 .31825 .45402 .31357 .44253 .29624 Metetra
.899 .895 .915 r
.44253 .29624 .45402 .31357 .47418 .30801 .46274 .29102 Metetra
.898 .894 .915 r
.46274 .29102 .47418 .30801 .49451 .30121 .48315 .28444 Metetra
.898 .894 .915 r
.48315 .28444 .49451 .30121 .51501 .29313 .50373 .27643 Metetra
.899 .895 .915 r
.50373 .27643 .51501 .29313 .53565 .28397 .52445 .2673 Metetra
.9 .897 .914 r
.52445 .2673 .53565 .28397 .55641 .27413 .54531 .25748 Metetra
.901 .898 .912 r
.54531 .25748 .55641 .27413 .57729 .26395 .56628 .24737 Metetra
.902 .9 .911 r
.56628 .24737 .57729 .26395 .59829 .2537 .58739 .23725 Metetra
.903 .901 .91 r
.58739 .23725 .59829 .2537 .61942 .24354 .60862 .22725 Metetra
.903 .902 .909 r
.60862 .22725 .61942 .24354 .64068 .23355 .62999 .21744 Metetra
.903 .902 .908 r
.62999 .21744 .64068 .23355 .66208 .22376 .6515 .20782 Metetra
.903 .903 .907 r
.6515 .20782 .66208 .22376 .68362 .21417 .67317 .19839 Metetra
.903 .903 .906 r
.67317 .19839 .68362 .21417 .70532 .20475 .69499 .18911 Metetra
.903 .903 .906 r
.69499 .18911 .70532 .20475 .72717 .19548 .71697 .17994 Metetra
.903 .903 .905 r
.71697 .17994 .72717 .19548 .74919 .18633 .73912 .17087 Metetra
.903 .903 .905 r
.73912 .17087 .74919 .18633 .77137 .17728 .76143 .16187 Metetra
.903 .903 .904 r
.76143 .16187 .77137 .17728 .79372 .16832 .78391 .15293 Metetra
.89 .882 .92 r
.14083 .40351 .15316 .42195 .17262 .40474 .16039 .38618 Metetra
.897 .892 .916 r
.16039 .38618 .17262 .40474 .19187 .38974 .17967 .37147 Metetra
.901 .898 .913 r
.17967 .37147 .19187 .38974 .21094 .37684 .19875 .35906 Metetra
.903 .901 .91 r
.19875 .35906 .21094 .37684 .22991 .3657 .21772 .34843 Metetra
.903 .902 .909 r
.21772 .34843 .22991 .3657 .24883 .35594 .23666 .33911 Metetra
.903 .902 .908 r
.23666 .33911 .24883 .35594 .26776 .34724 .25562 .33071 Metetra
.903 .903 .907 r
.25562 .33071 .26776 .34724 .28674 .33936 .27464 .32299 Metetra
.903 .903 .907 r
.27464 .32299 .28674 .33936 .30579 .33213 .29375 .3158 Metetra
.903 .903 .907 r
.29375 .3158 .30579 .33213 .32494 .32548 .31295 .30908 Metetra
.903 .903 .907 r
.31295 .30908 .32494 .32548 .34419 .31941 .33227 .30282 Metetra
.903 .902 .907 r
.33227 .30282 .34419 .31941 .36356 .31392 .35171 .2971 Metetra
.903 .902 .908 r
.35171 .2971 .36356 .31392 .38306 .30904 .37127 .29199 Metetra
.903 .901 .909 r
.37127 .29199 .38306 .30904 .40271 .30468 .39098 .28748 Metetra
.902 .9 .911 r
.39098 .28748 .40271 .30468 .42252 .30058 .41084 .28338 Metetra
.902 .899 .912 r
.41084 .28338 .42252 .30058 .44253 .29624 .4309 .27918 Metetra
.901 .898 .913 r
.4309 .27918 .44253 .29624 .46274 .29102 .45117 .27415 Metetra
.9 .897 .914 r
.45117 .27415 .46274 .29102 .48315 .28444 .47165 .26767 Metetra
.9 .897 .914 r
.47165 .26767 .48315 .28444 .50373 .27643 .49231 .25967 Metetra
.901 .897 .913 r
.49231 .25967 .50373 .27643 .52445 .2673 .51312 .25052 Metetra
.901 .899 .912 r
.51312 .25052 .52445 .2673 .54531 .25748 .53407 .24073 Metetra
.902 .9 .911 r
.53407 .24073 .54531 .25748 .56628 .24737 .55514 .23072 Metetra
.903 .901 .91 r
.55514 .23072 .56628 .24737 .58739 .23725 .57634 .22074 Metetra
.903 .902 .909 r
.57634 .22074 .58739 .23725 .60862 .22725 .59768 .21091 Metetra
.903 .902 .908 r
.59768 .21091 .60862 .22725 .62999 .21744 .61916 .20127 Metetra
.903 .903 .907 r
.61916 .20127 .62999 .21744 .6515 .20782 .64079 .19181 Metetra
.903 .903 .906 r
.64079 .19181 .6515 .20782 .67317 .19839 .66258 .18251 Metetra
.903 .903 .906 r
.66258 .18251 .67317 .19839 .69499 .18911 .68452 .17335 Metetra
.903 .903 .905 r
.68452 .17335 .69499 .18911 .71697 .17994 .70663 .16427 Metetra
.903 .903 .905 r
.70663 .16427 .71697 .17994 .73912 .17087 .72891 .15526 Metetra
.903 .903 .904 r
.72891 .15526 .73912 .17087 .76143 .16187 .75135 .1463 Metetra
.903 .903 .904 r
.75135 .1463 .76143 .16187 .78391 .15293 .77397 .13736 Metetra
.895 .889 .918 r
.12831 .38558 .14083 .40351 .16039 .38618 .14793 .36841 Metetra
.9 .897 .913 r
.14793 .36841 .16039 .38618 .17967 .37147 .16722 .3542 Metetra
.903 .901 .91 r
.16722 .3542 .17967 .37147 .19875 .35906 .18631 .34237 Metetra
.903 .902 .908 r
.18631 .34237 .19875 .35906 .21772 .34843 .20529 .33227 Metetra
.903 .903 .907 r
.20529 .33227 .21772 .34843 .23666 .33911 .22425 .32335 Metetra
.903 .903 .906 r
.22425 .32335 .23666 .33911 .25562 .33071 .24324 .31521 Metetra
.903 .903 .906 r
.24324 .31521 .25562 .33071 .27464 .32299 .26232 .30762 Metetra
.903 .903 .905 r
.26232 .30762 .27464 .32299 .29375 .3158 .28148 .30042 Metetra
.903 .903 .905 r
.28148 .30042 .29375 .3158 .31295 .30908 .30076 .29358 Metetra
.903 .903 .905 r
.30076 .29358 .31295 .30908 .33227 .30282 .32015 .28711 Metetra
.903 .903 .906 r
.32015 .28711 .33227 .30282 .35171 .2971 .33966 .2811 Metetra
.903 .903 .907 r
.33966 .2811 .35171 .2971 .37127 .29199 .3593 .27566 Metetra
.903 .902 .908 r
.3593 .27566 .37127 .29199 .39098 .28748 .37908 .27086 Metetra
.903 .902 .909 r
.37908 .27086 .39098 .28748 .41084 .28338 .39901 .2666 Metetra
.903 .901 .91 r
.39901 .2666 .41084 .28338 .4309 .27918 .41913 .26239 Metetra
.902 .899 .911 r
.41913 .26239 .4309 .27918 .45117 .27415 .43946 .25741 Metetra
.901 .899 .912 r
.43946 .25741 .45117 .27415 .47165 .26767 .46001 .25095 Metetra
.901 .898 .912 r
.46001 .25095 .47165 .26767 .49231 .25967 .48075 .2429 Metetra
.902 .899 .912 r
.48075 .2429 .49231 .25967 .51312 .25052 .50165 .23373 Metetra
.902 .9 .911 r
.50165 .23373 .51312 .25052 .53407 .24073 .52269 .22398 Metetra
.903 .901 .91 r
.52269 .22398 .53407 .24073 .55514 .23072 .54386 .21407 Metetra
.903 .902 .909 r
.54386 .21407 .55514 .23072 .57634 .22074 .56516 .20424 Metetra
.903 .902 .908 r
.56516 .20424 .57634 .22074 .59768 .21091 .58661 .19457 Metetra
.903 .903 .907 r
.58661 .19457 .59768 .21091 .61916 .20127 .6082 .18508 Metetra
.903 .903 .906 r
.6082 .18508 .61916 .20127 .64079 .19181 .62995 .17576 Metetra
.903 .903 .906 r
.62995 .17576 .64079 .19181 .66258 .18251 .65185 .16657 Metetra
.903 .903 .905 r
.65185 .16657 .66258 .18251 .68452 .17335 .67392 .15749 Metetra
.903 .903 .905 r
.67392 .15749 .68452 .17335 .70663 .16427 .69615 .14848 Metetra
.903 .903 .904 r
.69615 .14848 .70663 .16427 .72891 .15526 .71856 .13951 Metetra
.903 .903 .904 r
.71856 .13951 .72891 .15526 .75135 .1463 .74113 .13056 Metetra
.903 .902 .904 r
.74113 .13056 .75135 .1463 .77397 .13736 .76389 .12162 Metetra
.898 .894 .915 r
.11558 .36813 .12831 .38558 .14793 .36841 .13523 .35135 Metetra
.902 .9 .911 r
.13523 .35135 .14793 .36841 .16722 .3542 .15453 .33775 Metetra
.903 .902 .908 r
.15453 .33775 .16722 .3542 .18631 .34237 .17361 .32653 Metetra
.903 .903 .907 r
.17361 .32653 .18631 .34237 .20529 .33227 .19261 .31693 Metetra
.903 .903 .906 r
.19261 .31693 .20529 .33227 .22425 .32335 .2116 .30835 Metetra
.903 .903 .905 r
.2116 .30835 .22425 .32335 .24324 .31521 .23064 .30041 Metetra
.903 .903 .904 r
.23064 .30041 .24324 .31521 .26232 .30762 .24977 .29289 Metetra
.903 .903 .904 r
.24977 .29289 .26232 .30762 .28148 .30042 .269 .28566 Metetra
.903 .903 .904 r
.269 .28566 .28148 .30042 .30076 .29358 .28836 .27869 Metetra
.903 .903 .904 r
.28836 .27869 .30076 .29358 .32015 .28711 .30783 .272 Metetra
.903 .903 .905 r
.30783 .272 .32015 .28711 .33966 .2811 .32743 .26568 Metetra
.903 .903 .905 r
.32743 .26568 .33966 .2811 .3593 .27566 .34715 .25988 Metetra
.903 .903 .906 r
.34715 .25988 .3593 .27566 .37908 .27086 .36701 .25472 Metetra
.903 .902 .908 r
.36701 .25472 .37908 .27086 .39901 .2666 .38701 .25018 Metetra
.903 .902 .909 r
.38701 .25018 .39901 .2666 .41913 .26239 .40719 .24584 Metetra
.903 .901 .91 r
.40719 .24584 .41913 .26239 .43946 .25741 .42759 .2408 Metetra
.902 .9 .911 r
.42759 .2408 .43946 .25741 .46001 .25095 .44822 .23428 Metetra
.902 .9 .911 r
.44822 .23428 .46001 .25095 .48075 .2429 .46904 .22616 Metetra
.902 .9 .911 r
.46904 .22616 .48075 .2429 .50165 .23373 .49003 .21696 Metetra
.903 .901 .91 r
.49003 .21696 .50165 .23373 .52269 .22398 .51117 .20727 Metetra
.903 .902 .909 r
.51117 .20727 .52269 .22398 .54386 .21407 .53244 .19748 Metetra
.903 .902 .908 r
.53244 .19748 .54386 .21407 .56516 .20424 .55384 .18779 Metetra
.903 .903 .907 r
.55384 .18779 .56516 .20424 .58661 .19457 .5754 .17826 Metetra
.903 .903 .906 r
.5754 .17826 .58661 .19457 .6082 .18508 .5971 .16889 Metetra
.903 .903 .906 r
.5971 .16889 .6082 .18508 .62995 .17576 .61896 .15967 Metetra
.903 .903 .905 r
.61896 .15967 .62995 .17576 .65185 .16657 .64098 .15056 Metetra
.903 .903 .905 r
.64098 .15056 .65185 .16657 .67392 .15749 .66317 .14154 Metetra
.903 .903 .904 r
.66317 .14154 .67392 .15749 .69615 .14848 .68553 .13256 Metetra
.903 .903 .904 r
.68553 .13256 .69615 .14848 .71856 .13951 .70807 .12361 Metetra
.903 .902 .904 r
.70807 .12361 .71856 .13951 .74113 .13056 .73077 .11466 Metetra
.903 .902 .903 r
.73077 .11466 .74113 .13056 .76389 .12162 .75366 .10569 Metetra
.901 .897 .913 r
.10264 .35114 .11558 .36813 .13523 .35135 .12231 .3349 Metetra
.903 .901 .909 r
.12231 .3349 .13523 .35135 .15453 .33775 .1416 .32196 Metetra
.903 .903 .907 r
.1416 .32196 .15453 .33775 .17361 .32653 .16068 .31133 Metetra
.903 .903 .905 r
.16068 .31133 .17361 .32653 .19261 .31693 .1797 .30215 Metetra
.903 .903 .905 r
.1797 .30215 .19261 .31693 .2116 .30835 .19872 .29385 Metetra
.903 .903 .904 r
.19872 .29385 .2116 .30835 .23064 .30041 .21782 .28605 Metetra
.903 .902 .904 r
.21782 .28605 .23064 .30041 .24977 .29289 .23701 .27856 Metetra
.903 .902 .904 r
.23701 .27856 .24977 .29289 .269 .28566 .25632 .27127 Metetra
.903 .902 .904 r
.25632 .27127 .269 .28566 .28836 .27869 .27575 .26417 Metetra
.903 .902 .904 r
.27575 .26417 .28836 .27869 .30783 .272 .29531 .25727 Metetra
.903 .903 .904 r
.29531 .25727 .30783 .272 .32743 .26568 .315 .25066 Metetra
.903 .903 .905 r
.315 .25066 .32743 .26568 .34715 .25988 .33481 .2445 Metetra
.903 .903 .905 r
.33481 .2445 .34715 .25988 .36701 .25472 .35476 .23894 Metetra
.903 .903 .906 r
.35476 .23894 .36701 .25472 .38701 .25018 .37484 .23405 Metetra
.903 .902 .908 r
.37484 .23405 .38701 .25018 .40719 .24584 .3951 .22948 Metetra
.903 .902 .909 r
.3951 .22948 .40719 .24584 .42759 .2408 .41557 .22432 Metetra
.903 .901 .91 r
.41557 .22432 .42759 .2408 .44822 .23428 .43627 .21768 Metetra
.903 .901 .91 r
.43627 .21768 .44822 .23428 .46904 .22616 .45719 .20947 Metetra
.903 .901 .909 r
.45719 .20947 .46904 .22616 .49003 .21696 .47827 .20025 Metetra
.903 .902 .909 r
.47827 .20025 .49003 .21696 .51117 .20727 .4995 .19062 Metetra
.903 .902 .908 r
.4995 .19062 .51117 .20727 .53244 .19748 .52086 .18094 Metetra
.903 .903 .907 r
.52086 .18094 .53244 .19748 .55384 .18779 .54238 .17138 Metetra
.903 .903 .906 r
.54238 .17138 .55384 .18779 .5754 .17826 .56404 .16196 Metetra
.903 .903 .906 r
.56404 .16196 .5754 .17826 .5971 .16889 .58585 .1527 Metetra
.903 .903 .905 r
.58585 .1527 .5971 .16889 .61896 .15967 .60783 .14355 Metetra
.903 .903 .905 r
.60783 .14355 .61896 .15967 .64098 .15056 .62997 .13449 Metetra
.903 .903 .904 r
.62997 .13449 .64098 .15056 .66317 .14154 .65228 .12549 Metetra
.903 .903 .904 r
.65228 .12549 .66317 .14154 .68553 .13256 .67477 .11652 Metetra
.903 .902 .904 r
.67477 .11652 .68553 .13256 .70807 .12361 .69743 .10756 Metetra
.903 .902 .903 r
.69743 .10756 .70807 .12361 .73077 .11466 .72027 .09858 Metetra
.902 .902 .903 r
.72027 .09858 .73077 .11466 .75366 .10569 .74329 .08958 Metetra
.902 .9 .911 r
.08948 .33457 .10264 .35114 .12231 .3349 .10915 .31896 Metetra
.903 .902 .908 r
.10915 .31896 .12231 .3349 .1416 .32196 .12843 .30668 Metetra
.903 .903 .906 r
.12843 .30668 .1416 .32196 .16068 .31133 .14752 .29657 Metetra
.903 .903 .905 r
.14752 .29657 .16068 .31133 .1797 .30215 .16656 .28775 Metetra
.903 .903 .904 r
.16656 .28775 .1797 .30215 .19872 .29385 .18563 .27965 Metetra
.903 .902 .903 r
.18563 .27965 .19872 .29385 .21782 .28605 .20479 .27193 Metetra
.902 .902 .903 r
.20479 .27193 .21782 .28605 .23701 .27856 .22405 .26444 Metetra
.902 .902 .903 r
.22405 .26444 .23701 .27856 .25632 .27127 .24344 .25709 Metetra
.902 .902 .903 r
.24344 .25709 .25632 .27127 .27575 .26417 .26295 .24985 Metetra
.902 .902 .903 r
.26295 .24985 .27575 .26417 .29531 .25727 .2826 .24276 Metetra
.903 .902 .903 r
.2826 .24276 .29531 .25727 .315 .25066 .30238 .23589 Metetra
.903 .903 .904 r
.30238 .23589 .315 .25066 .33481 .2445 .32229 .22937 Metetra
.903 .903 .905 r
.32229 .22937 .33481 .2445 .35476 .23894 .34233 .22342 Metetra
.903 .903 .905 r
.34233 .22342 .35476 .23894 .37484 .23405 .3625 .21815 Metetra
.903 .903 .907 r
.3625 .21815 .37484 .23405 .3951 .22948 .38283 .21328 Metetra
.903 .902 .908 r
.38283 .21328 .3951 .22948 .41557 .22432 .40338 .20793 Metetra
.903 .902 .909 r
.40338 .20793 .41557 .22432 .43627 .21768 .42417 .20114 Metetra
.903 .902 .909 r
.42417 .20114 .43627 .21768 .45719 .20947 .44517 .19283 Metetra
.903 .902 .908 r
.44517 .19283 .45719 .20947 .47827 .20025 .46635 .1836 Metetra
.903 .902 .908 r
.46635 .1836 .47827 .20025 .4995 .19062 .48767 .17403 Metetra
.903 .903 .907 r
.48767 .17403 .4995 .19062 .52086 .18094 .50914 .16446 Metetra
.903 .903 .906 r
.50914 .16446 .52086 .18094 .54238 .17138 .53076 .155 Metetra
.903 .903 .906 r
.53076 .155 .54238 .17138 .56404 .16196 .55253 .14567 Metetra
.903 .903 .905 r
.55253 .14567 .56404 .16196 .58585 .1527 .57445 .13647 Metetra
.903 .903 .905 r
.57445 .13647 .58585 .1527 .60783 .14355 .59655 .12736 Metetra
.903 .903 .904 r
.59655 .12736 .60783 .14355 .62997 .13449 .61881 .11832 Metetra
.903 .903 .904 r
.61881 .11832 .62997 .13449 .65228 .12549 .64124 .10932 Metetra
.903 .902 .904 r
.64124 .10932 .65228 .12549 .67477 .11652 .66385 .10034 Metetra
.903 .902 .903 r
.66385 .10034 .67477 .11652 .69743 .10756 .68664 .09134 Metetra
.903 .902 .903 r
.68664 .09134 .69743 .10756 .72027 .09858 .70961 .08233 Metetra
.902 .902 .903 r
.70961 .08233 .72027 .09858 .74329 .08958 .73276 .07327 Metetra
.903 .901 .91 r
.0761 .31835 .08948 .33457 .10915 .31896 .09576 .30342 Metetra
.903 .903 .907 r
.09576 .30342 .10915 .31896 .12843 .30668 .11504 .29177 Metetra
.903 .903 .905 r
.11504 .29177 .12843 .30668 .14752 .29657 .13414 .28211 Metetra
.903 .903 .904 r
.13414 .28211 .14752 .29657 .16656 .28775 .15321 .27357 Metetra
.903 .902 .903 r
.15321 .27357 .16656 .28775 .18563 .27965 .17234 .2656 Metetra
.902 .902 .903 r
.17234 .2656 .18563 .27965 .20479 .27193 .19155 .25793 Metetra
.902 .902 .903 r
.19155 .25793 .20479 .27193 .22405 .26444 .21089 .25041 Metetra
.902 .902 .903 r
.21089 .25041 .22405 .26444 .24344 .25709 .23036 .24298 Metetra
.902 .902 .903 r
.23036 .24298 .24344 .25709 .26295 .24985 .24996 .23562 Metetra
.902 .902 .903 r
.24996 .23562 .26295 .24985 .2826 .24276 .26969 .22834 Metetra
.902 .902 .903 r
.26969 .22834 .2826 .24276 .30238 .23589 .28957 .22123 Metetra
.903 .902 .903 r
.28957 .22123 .30238 .23589 .32229 .22937 .30957 .2144 Metetra
.903 .903 .904 r
.30957 .2144 .32229 .22937 .34233 .22342 .32971 .20807 Metetra
.903 .903 .905 r
.32971 .20807 .34233 .22342 .3625 .21815 .34997 .20239 Metetra
.903 .903 .906 r
.34997 .20239 .3625 .21815 .38283 .21328 .3704 .1972 Metetra
.903 .903 .907 r
.3704 .1972 .38283 .21328 .40338 .20793 .39103 .19161 Metetra
.903 .902 .908 r
.39103 .19161 .40338 .20793 .42417 .20114 .4119 .18465 Metetra
.903 .902 .908 r
.4119 .18465 .42417 .20114 .44517 .19283 .43299 .17624 Metetra
.903 .902 .907 r
.43299 .17624 .44517 .19283 .46635 .1836 .45426 .167 Metetra
.903 .903 .907 r
.45426 .167 .46635 .1836 .48767 .17403 .47568 .15749 Metetra
.903 .903 .906 r
.47568 .15749 .48767 .17403 .50914 .16446 .49725 .148 Metetra
.903 .903 .906 r
.49725 .148 .50914 .16446 .53076 .155 .51898 .13862 Metetra
.903 .903 .905 r
.51898 .13862 .53076 .155 .55253 .14567 .54086 .12936 Metetra
.903 .903 .905 r
.54086 .12936 .55253 .14567 .57445 .13647 .5629 .12019 Metetra
.903 .903 .904 r
.5629 .12019 .57445 .13647 .59655 .12736 .58511 .1111 Metetra
.903 .903 .904 r
.58511 .1111 .59655 .12736 .61881 .11832 .60749 .10205 Metetra
.903 .902 .904 r
.60749 .10205 .61881 .11832 .64124 .10932 .63004 .09303 Metetra
.903 .902 .903 r
.63004 .09303 .64124 .10932 .66385 .10034 .65278 .084 Metetra
.903 .902 .903 r
.65278 .084 .66385 .10034 .68664 .09134 .6757 .07496 Metetra
.902 .902 .903 r
.6757 .07496 .68664 .09134 .70961 .08233 .6988 .06588 Metetra
.902 .902 .903 r
.6988 .06588 .70961 .08233 .73276 .07327 .72208 .05675 Metetra
.903 .902 .908 r
.06249 .30244 .0761 .31835 .09576 .30342 .08214 .2882 Metetra
.903 .903 .906 r
.08214 .2882 .09576 .30342 .11504 .29177 .10142 .27711 Metetra
.903 .903 .904 r
.10142 .27711 .11504 .29177 .13414 .28211 .12054 .26783 Metetra
.903 .902 .903 r
.12054 .26783 .13414 .28211 .15321 .27357 .13965 .25949 Metetra
.902 .902 .903 r
.13965 .25949 .15321 .27357 .17234 .2656 .15883 .25161 Metetra
.902 .902 .903 r
.15883 .25161 .17234 .2656 .19155 .25793 .17812 .24395 Metetra
.902 .902 .903 r
.17812 .24395 .19155 .25793 .21089 .25041 .19753 .23638 Metetra
.902 .902 .903 r
.19753 .23638 .21089 .25041 .23036 .24298 .21708 .22886 Metetra
.902 .902 .903 r
.21708 .22886 .23036 .24298 .24996 .23562 .23677 .22137 Metetra
.902 .902 .903 r
.23677 .22137 .24996 .23562 .26969 .22834 .25659 .21393 Metetra
.902 .902 .903 r
.25659 .21393 .26969 .22834 .28957 .22123 .27656 .2066 Metetra
.902 .902 .903 r
.27656 .2066 .28957 .22123 .30957 .2144 .29666 .19949 Metetra
.903 .902 .904 r
.29666 .19949 .30957 .2144 .32971 .20807 .3169 .1928 Metetra
.903 .903 .904 r
.3169 .1928 .32971 .20807 .34997 .20239 .33726 .18674 Metetra
.903 .903 .905 r
.33726 .18674 .34997 .20239 .3704 .1972 .35778 .18119 Metetra
.903 .903 .906 r
.35778 .18119 .3704 .1972 .39103 .19161 .37849 .17534 Metetra
.903 .903 .907 r
.37849 .17534 .39103 .19161 .4119 .18465 .39946 .16819 Metetra
.903 .903 .907 r
.39946 .16819 .4119 .18465 .43299 .17624 .42064 .15967 Metetra
.903 .903 .907 r
.42064 .15967 .43299 .17624 .45426 .167 .44201 .15042 Metetra
.903 .903 .906 r
.44201 .15042 .45426 .167 .47568 .15749 .46353 .14097 Metetra
.903 .903 .906 r
.46353 .14097 .47568 .15749 .49725 .148 .4852 .13154 Metetra
.903 .903 .905 r
.4852 .13154 .49725 .148 .51898 .13862 .50703 .12221 Metetra
.903 .903 .905 r
.50703 .12221 .51898 .13862 .54086 .12936 .52902 .11298 Metetra
.903 .903 .904 r
.52902 .11298 .54086 .12936 .5629 .12019 .55118 .10383 Metetra
.903 .903 .904 r
.55118 .10383 .5629 .12019 .58511 .1111 .5735 .09473 Metetra
.903 .902 .904 r
.5735 .09473 .58511 .1111 .60749 .10205 .596 .08565 Metetra
.903 .902 .903 r
.596 .08565 .60749 .10205 .63004 .09303 .61868 .07658 Metetra
.902 .902 .903 r
.61868 .07658 .63004 .09303 .65278 .084 .64155 .0675 Metetra
.902 .902 .903 r
.64155 .0675 .65278 .084 .6757 .07496 .66459 .05839 Metetra
.902 .902 .903 r
.66459 .05839 .6757 .07496 .6988 .06588 .68783 .04924 Metetra
.902 .902 .903 r
.68783 .04924 .6988 .06588 .72208 .05675 .71125 .04003 Metetra
.903 .902 .907 r
.04866 .28677 .06249 .30244 .08214 .2882 .0683 .2732 Metetra
.903 .903 .905 r
.0683 .2732 .08214 .2882 .10142 .27711 .08757 .26261 Metetra
.903 .902 .904 r
.08757 .26261 .10142 .27711 .12054 .26783 .10672 .25363 Metetra
.902 .902 .903 r
.10672 .25363 .12054 .26783 .13965 .25949 .12588 .24543 Metetra
.902 .902 .903 r
.12588 .24543 .13965 .25949 .15883 .25161 .14512 .23759 Metetra
.902 .902 .903 r
.14512 .23759 .15883 .25161 .17812 .24395 .16448 .22991 Metetra
.902 .902 .903 r
.16448 .22991 .17812 .24395 .19753 .23638 .18398 .22227 Metetra
.902 .902 .903 r
.18398 .22227 .19753 .23638 .21708 .22886 .20361 .21466 Metetra
.902 .902 .903 r
.20361 .21466 .21708 .22886 .23677 .22137 .22338 .20705 Metetra
.902 .902 .903 r
.22338 .20705 .23677 .22137 .25659 .21393 .2433 .19946 Metetra
.902 .902 .903 r
.2433 .19946 .25659 .21393 .27656 .2066 .26336 .19193 Metetra
.902 .902 .903 r
.26336 .19193 .27656 .2066 .29666 .19949 .28356 .18457 Metetra
.902 .902 .903 r
.28356 .18457 .29666 .19949 .3169 .1928 .3039 .17756 Metetra
.903 .902 .904 r
.3039 .17756 .3169 .1928 .33726 .18674 .32436 .17111 Metetra
.903 .903 .905 r
.32436 .17111 .33726 .18674 .35778 .18119 .34497 .16521 Metetra
.903 .903 .906 r
.34497 .16521 .35778 .18119 .37849 .17534 .36578 .15908 Metetra
.903 .903 .906 r
.36578 .15908 .37849 .17534 .39946 .16819 .38684 .15173 Metetra
.903 .903 .906 r
.38684 .15173 .39946 .16819 .42064 .15967 .40812 .14311 Metetra
.903 .903 .906 r
.40812 .14311 .42064 .15967 .44201 .15042 .42958 .13385 Metetra
.903 .903 .905 r
.42958 .13385 .44201 .15042 .46353 .14097 .4512 .12443 Metetra
.903 .903 .905 r
.4512 .12443 .46353 .14097 .4852 .13154 .47298 .11505 Metetra
.903 .903 .905 r
.47298 .11505 .4852 .13154 .50703 .12221 .49492 .10575 Metetra
.903 .903 .904 r
.49492 .10575 .50703 .12221 .52902 .11298 .51702 .09653 Metetra
.903 .903 .904 r
.51702 .09653 .52902 .11298 .55118 .10383 .53929 .08736 Metetra
.903 .902 .904 r
.53929 .08736 .55118 .10383 .5735 .09473 .56173 .07823 Metetra
.903 .902 .903 r
.56173 .07823 .5735 .09473 .596 .08565 .58436 .06911 Metetra
.902 .902 .903 r
.58436 .06911 .596 .08565 .61868 .07658 .60716 .05997 Metetra
.902 .902 .903 r
.60716 .05997 .61868 .07658 .64155 .0675 .63015 .05082 Metetra
.902 .902 .903 r
.63015 .05082 .64155 .0675 .66459 .05839 .65332 .04163 Metetra
.902 .902 .903 r
.65332 .04163 .66459 .05839 .68783 .04924 .67669 .03238 Metetra
.902 .902 .903 r
.67669 .03238 .68783 .04924 .71125 .04003 .70025 .02308 Metetra
.903 .903 .906 r
.0346 .27129 .04866 .28677 .0683 .2732 .05422 .25835 Metetra
.903 .903 .904 r
.05422 .25835 .0683 .2732 .08757 .26261 .0735 .24819 Metetra
.903 .902 .903 r
.0735 .24819 .08757 .26261 .10672 .25363 .09269 .23944 Metetra
.902 .902 .903 r
.09269 .23944 .10672 .25363 .12588 .24543 .1119 .23133 Metetra
.902 .902 .903 r
.1119 .23133 .12588 .24543 .14512 .23759 .13121 .2235 Metetra
.902 .902 .903 r
.13121 .2235 .14512 .23759 .16448 .22991 .15065 .21576 Metetra
.902 .902 .902 r
.15065 .21576 .16448 .22991 .18398 .22227 .17022 .20805 Metetra
.902 .902 .902 r
.17022 .20805 .18398 .22227 .20361 .21466 .18994 .20034 Metetra
.902 .902 .902 r
.18994 .20034 .20361 .21466 .22338 .20705 .2098 .19261 Metetra
.902 .902 .902 r
.2098 .19261 .22338 .20705 .2433 .19946 .22981 .18487 Metetra
.902 .902 .903 r
.22981 .18487 .2433 .19946 .26336 .19193 .24996 .17717 Metetra
.902 .902 .903 r
.24996 .17717 .26336 .19193 .28356 .18457 .27027 .16959 Metetra
.902 .902 .903 r
.27027 .16959 .28356 .18457 .3039 .17756 .2907 .16228 Metetra
.903 .902 .903 r
.2907 .16228 .3039 .17756 .32436 .17111 .31127 .15548 Metetra
.903 .903 .904 r
.31127 .15548 .32436 .17111 .34497 .16521 .33198 .14922 Metetra
.903 .903 .905 r
.33198 .14922 .34497 .16521 .36578 .15908 .35288 .14281 Metetra
.903 .903 .906 r
.35288 .14281 .36578 .15908 .38684 .15173 .37404 .13525 Metetra
.903 .903 .906 r
.37404 .13525 .38684 .15173 .40812 .14311 .39541 .12653 Metetra
.903 .903 .905 r
.39541 .12653 .40812 .14311 .42958 .13385 .41698 .11725 Metetra
.903 .903 .905 r
.41698 .11725 .42958 .13385 .4512 .12443 .4387 .10786 Metetra
.903 .903 .905 r
.4387 .10786 .4512 .12443 .47298 .11505 .46058 .09849 Metetra
.903 .903 .904 r
.46058 .09849 .47298 .11505 .49492 .10575 .48263 .0892 Metetra
.903 .903 .904 r
.48263 .0892 .49492 .10575 .51702 .09653 .50484 .07997 Metetra
.903 .902 .904 r
.50484 .07997 .51702 .09653 .53929 .08736 .52723 .07077 Metetra
.903 .902 .903 r
.52723 .07077 .53929 .08736 .56173 .07823 .54979 .06158 Metetra
.902 .902 .903 r
.54979 .06158 .56173 .07823 .58436 .06911 .57253 .05239 Metetra
.902 .902 .903 r
.57253 .05239 .58436 .06911 .60716 .05997 .59546 .04318 Metetra
.902 .902 .903 r
.59546 .04318 .60716 .05997 .63015 .05082 .61858 .03394 Metetra
.902 .902 .903 r
.61858 .03394 .63015 .05082 .65332 .04163 .64188 .02465 Metetra
.902 .902 .903 r
.64188 .02465 .65332 .04163 .67669 .03238 .66538 .01531 Metetra
.902 .902 .903 r
.66538 .01531 .67669 .03238 .70025 .02308 .68908 .00589 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.21035 .18732 m
.21487 .19208 L
s
[(10)] .20131 .17781 .94967 1 Mshowa
.41738 .10625 m
.42153 .11134 L
s
[(20)] .40909 .09608 .81515 1 Mshowa
.64163 .01845 m
.64532 .02387 L
s
[(30)] .63425 .0076 .68064 1 Mshowa
.125 Mabswid
.25047 .17161 m
.25314 .1745 L
s
.29122 .15565 m
.29385 .15859 L
s
.33262 .13945 m
.3352 .14242 L
s
.37466 .12298 m
.3772 .12599 L
s
.46079 .08926 m
.46322 .09235 L
s
.5049 .07199 m
.50728 .07512 L
s
.54973 .05443 m
.55206 .0576 L
s
.5953 .03659 m
.59757 .0398 L
s
.17084 .20279 m
.17359 .20561 L
s
.13192 .21803 m
.13471 .22081 L
s
.09359 .23304 m
.09641 .23578 L
s
.05583 .24783 m
.05869 .25053 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.267442 0.00449134 0.488926 0.184145 MathSubStart
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.55041e-017 1.04977 -0.0679587 1.04977 [
[.20131 .17781 -11.698 -9 ]
[.20131 .17781 .302 0 ]
[.40909 .09608 -10.8909 -9 ]
[.40909 .09608 1.10907 0 ]
[.63425 .0076 -10.0839 -9 ]
[.63425 .0076 1.91614 0 ]
[.79552 .14001 0 -6.12026 ]
[.79552 .14001 12 2.87974 ]
[.88711 .28027 0 -5.98728 ]
[.88711 .28027 12 3.01272 ]
[.96711 .40279 0 -5.87447 ]
[.96711 .40279 12 3.12553 ]
[.02416 .26484 -6 -2.74209 ]
[.02416 .26484 0 6.25791 ]
[.01558 .3186 -24 -2.78755 ]
[.01558 .3186 0 6.21245 ]
[.0067 .37427 -18 -2.83478 ]
[.0067 .37427 0 6.16522 ]
[-0.00251 .43196 -24 -2.8839 ]
[-0.00251 .43196 0 6.1161 ]
[-0.01205 .49177 -6 -2.93503 ]
[-0.01205 .49177 0 6.06497 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.21035 .18732 m
.21487 .19208 L
s
[(10)] .20131 .17781 .94967 1 Mshowa
.41738 .10625 m
.42153 .11134 L
s
[(20)] .40909 .09608 .81515 1 Mshowa
.64163 .01845 m
.64532 .02387 L
s
[(30)] .63425 .0076 .68064 1 Mshowa
.125 Mabswid
.25047 .17161 m
.25314 .1745 L
s
.29122 .15565 m
.29385 .15859 L
s
.33262 .13945 m
.3352 .14242 L
s
.37466 .12298 m
.3772 .12599 L
s
.46079 .08926 m
.46322 .09235 L
s
.5049 .07199 m
.50728 .07512 L
s
.54973 .05443 m
.55206 .0576 L
s
.5953 .03659 m
.59757 .0398 L
s
.17084 .20279 m
.17359 .20561 L
s
.13192 .21803 m
.13471 .22081 L
s
.09359 .23304 m
.09641 .23578 L
s
.05583 .24783 m
.05869 .25053 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.78318 .14446 m
.777 .14668 L
s
[(10)] .79552 .14001 -1 .36006 Mshowa
.87465 .28439 m
.86842 .28645 L
s
[(20)] .88711 .28027 -1 .33051 Mshowa
.95456 .40662 m
.94829 .40854 L
s
[(30)] .96711 .40279 -1 .30544 Mshowa
.125 Mabswid
.80252 .17404 m
.7988 .17536 L
s
.82131 .20279 m
.81759 .20409 L
s
.83959 .23075 m
.83586 .23202 L
s
.85736 .25793 m
.85363 .25919 L
s
.89149 .31014 m
.88774 .31135 L
s
.90788 .33521 m
.90413 .33641 L
s
.92384 .35963 m
.92009 .36081 L
s
.9394 .38343 m
.93564 .38459 L
s
.76327 .11401 m
.75957 .11536 L
s
.74277 .08265 m
.73908 .08403 L
s
.72165 .05034 m
.71797 .05174 L
s
.69987 .01704 m
.6962 .01846 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03638 .26007 m
.04249 .25768 L
s
[(0)] .02416 .26484 1 -0.39065 Mshowa
.02784 .31393 m
.03397 .3116 L
s
[(0.25)] .01558 .3186 1 -0.38055 Mshowa
.019 .36972 m
.02516 .36744 L
s
[(0.5)] .0067 .37427 1 -0.37005 Mshowa
.00984 .42752 m
.01602 .42531 L
s
[(0.75)] -0.00251 .43196 1 -0.35913 Mshowa
.00034 .48746 m
.00654 .48531 L
s
[(1)] -0.01205 .49177 1 -0.34777 Mshowa
.125 Mabswid
.0347 .27069 m
.03836 .26926 L
s
.033 .28139 m
.03667 .27997 L
s
.03129 .29216 m
.03497 .29075 L
s
.02957 .30301 m
.03325 .3016 L
s
.0261 .32493 m
.02978 .32354 L
s
.02434 .33601 m
.02803 .33463 L
s
.02258 .34717 m
.02626 .34579 L
s
.0208 .3584 m
.02448 .35703 L
s
.0172 .38111 m
.02089 .37976 L
s
.01538 .39259 m
.01907 .39124 L
s
.01355 .40415 m
.01725 .40281 L
s
.0117 .4158 m
.0154 .41446 L
s
.00797 .43934 m
.01168 .43801 L
s
.00608 .45124 m
.00979 .44992 L
s
.00418 .46322 m
.0079 .46191 L
s
.00227 .4753 m
.00599 .474 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.903 .903 .906 r
.39486 .6049 .40482 .61233 .42154 .60299 .41168 .5949 Metetra
.903 .903 .904 r
.41168 .5949 .42154 .60299 .43826 .59579 .42849 .58722 Metetra
.902 .902 .903 r
.42849 .58722 .43826 .59579 .45504 .5897 .44535 .5808 Metetra
.902 .902 .903 r
.44535 .5808 .45504 .5897 .4719 .58413 .46229 .57501 Metetra
.902 .902 .903 r
.46229 .57501 .4719 .58413 .48886 .57879 .47932 .56952 Metetra
.902 .902 .902 r
.47932 .56952 .48886 .57879 .50592 .57354 .49646 .56417 Metetra
.902 .902 .902 r
.49646 .56417 .50592 .57354 .52309 .56834 .5137 .55888 Metetra
.902 .902 .902 r
.5137 .55888 .52309 .56834 .54037 .56314 .53104 .55362 Metetra
.902 .902 .902 r
.53104 .55362 .54037 .56314 .55775 .55795 .5485 .54837 Metetra
.902 .902 .902 r
.5485 .54837 .55775 .55795 .57525 .55277 .56607 .54316 Metetra
.902 .902 .903 r
.56607 .54316 .57525 .55277 .59286 .54763 .58376 .53802 Metetra
.902 .902 .903 r
.58376 .53802 .59286 .54763 .61059 .54261 .60156 .53302 Metetra
.902 .902 .903 r
.60156 .53302 .61059 .54261 .62844 .53781 .6195 .5283 Metetra
.903 .902 .903 r
.6195 .5283 .62844 .53781 .64643 .53341 .63757 .52402 Metetra
.903 .903 .904 r
.63757 .52402 .64643 .53341 .66456 .52943 .65579 .52018 Metetra
.903 .903 .905 r
.65579 .52018 .66456 .52943 .68282 .52543 .67414 .51627 Metetra
.903 .903 .905 r
.67414 .51627 .68282 .52543 .70119 .52074 .6926 .51159 Metetra
.903 .903 .905 r
.6926 .51159 .70119 .52074 .71963 .51519 .71113 .50599 Metetra
.903 .903 .905 r
.71113 .50599 .71963 .51519 .73817 .50913 .72975 .4998 Metetra
.903 .903 .905 r
.72975 .4998 .73817 .50913 .75681 .50288 .74848 .49337 Metetra
.903 .903 .905 r
.74848 .49337 .75681 .50288 .77556 .49658 .76732 .48689 Metetra
.903 .903 .904 r
.76732 .48689 .77556 .49658 .79443 .4903 .78627 .48043 Metetra
.903 .903 .904 r
.78627 .48043 .79443 .4903 .81343 .48405 .80536 .47401 Metetra
.903 .902 .904 r
.80536 .47401 .81343 .48405 .83256 .47783 .82457 .46763 Metetra
.903 .902 .903 r
.82457 .46763 .83256 .47783 .85181 .47164 .84391 .46129 Metetra
.903 .902 .903 r
.84391 .46129 .85181 .47164 .87119 .46547 .86338 .45497 Metetra
.902 .902 .903 r
.86338 .45497 .87119 .46547 .8907 .45931 .88298 .44868 Metetra
.902 .902 .903 r
.88298 .44868 .8907 .45931 .91034 .45315 .90272 .4424 Metetra
.902 .902 .903 r
.90272 .4424 .91034 .45315 .93012 .44699 .92259 .43612 Metetra
.902 .902 .903 r
.92259 .43612 .93012 .44699 .95004 .44082 .9426 .42984 Metetra
.902 .902 .903 r
.9426 .42984 .95004 .44082 .97009 .43464 .96275 .42354 Metetra
.903 .903 .907 r
.38477 .59769 .39486 .6049 .41168 .5949 .4017 .587 Metetra
.903 .903 .905 r
.4017 .587 .41168 .5949 .42849 .58722 .41861 .57877 Metetra
.903 .902 .904 r
.41861 .57877 .42849 .58722 .44535 .5808 .43555 .57197 Metetra
.902 .902 .903 r
.43555 .57197 .44535 .5808 .46229 .57501 .45256 .56592 Metetra
.902 .902 .903 r
.45256 .56592 .46229 .57501 .47932 .56952 .46967 .56025 Metetra
.902 .902 .903 r
.46967 .56025 .47932 .56952 .49646 .56417 .48687 .55477 Metetra
.902 .902 .903 r
.48687 .55477 .49646 .56417 .5137 .55888 .50419 .54938 Metetra
.902 .902 .903 r
.50419 .54938 .5137 .55888 .53104 .55362 .52161 .54405 Metetra
.902 .902 .903 r
.52161 .54405 .53104 .55362 .5485 .54837 .53914 .53875 Metetra
.902 .902 .903 r
.53914 .53875 .5485 .54837 .56607 .54316 .55679 .53352 Metetra
.902 .902 .903 r
.55679 .53352 .56607 .54316 .58376 .53802 .57455 .52838 Metetra
.902 .902 .903 r
.57455 .52838 .58376 .53802 .60156 .53302 .59243 .52343 Metetra
.902 .902 .903 r
.59243 .52343 .60156 .53302 .6195 .5283 .61045 .51882 Metetra
.903 .902 .904 r
.61045 .51882 .6195 .5283 .63757 .52402 .6286 .51469 Metetra
.903 .903 .904 r
.6286 .51469 .63757 .52402 .65579 .52018 .64691 .51098 Metetra
.903 .903 .905 r
.64691 .51098 .65579 .52018 .67414 .51627 .66535 .50716 Metetra
.903 .903 .906 r
.66535 .50716 .67414 .51627 .6926 .51159 .6839 .5025 Metetra
.903 .903 .906 r
.6839 .5025 .6926 .51159 .71113 .50599 .70253 .49683 Metetra
.903 .903 .906 r
.70253 .49683 .71113 .50599 .72975 .4998 .72124 .49051 Metetra
.903 .903 .905 r
.72124 .49051 .72975 .4998 .74848 .49337 .74005 .4839 Metetra
.903 .903 .905 r
.74005 .4839 .74848 .49337 .76732 .48689 .75898 .47722 Metetra
.903 .903 .905 r
.75898 .47722 .76732 .48689 .78627 .48043 .77802 .47056 Metetra
.903 .903 .904 r
.77802 .47056 .78627 .48043 .80536 .47401 .79719 .46395 Metetra
.903 .903 .904 r
.79719 .46395 .80536 .47401 .82457 .46763 .81649 .45739 Metetra
.903 .902 .904 r
.81649 .45739 .82457 .46763 .84391 .46129 .83592 .45088 Metetra
.903 .902 .903 r
.83592 .45088 .84391 .46129 .86338 .45497 .85548 .44441 Metetra
.903 .902 .903 r
.85548 .44441 .86338 .45497 .88298 .44868 .87517 .43797 Metetra
.902 .902 .903 r
.87517 .43797 .88298 .44868 .90272 .4424 .895 .43156 Metetra
.902 .902 .903 r
.895 .43156 .90272 .4424 .92259 .43612 .91497 .42515 Metetra
.902 .902 .903 r
.91497 .42515 .92259 .43612 .9426 .42984 .93508 .41874 Metetra
.902 .902 .903 r
.93508 .41874 .9426 .42984 .96275 .42354 .95532 .41233 Metetra
.903 .902 .908 r
.37453 .59075 .38477 .59769 .4017 .587 .39158 .57934 Metetra
.903 .903 .905 r
.39158 .57934 .4017 .587 .41861 .57877 .40859 .5705 Metetra
.903 .903 .904 r
.40859 .5705 .41861 .57877 .43555 .57197 .42562 .56325 Metetra
.903 .902 .903 r
.42562 .56325 .43555 .57197 .45256 .56592 .44272 .55689 Metetra
.902 .902 .903 r
.44272 .55689 .45256 .56592 .46967 .56025 .4599 .551 Metetra
.902 .902 .903 r
.4599 .551 .46967 .56025 .48687 .55477 .47718 .54537 Metetra
.902 .902 .903 r
.47718 .54537 .48687 .55477 .50419 .54938 .49456 .53988 Metetra
.902 .902 .903 r
.49456 .53988 .50419 .54938 .52161 .54405 .51206 .53447 Metetra
.902 .902 .903 r
.51206 .53447 .52161 .54405 .53914 .53875 .52967 .52913 Metetra
.902 .902 .903 r
.52967 .52913 .53914 .53875 .55679 .53352 .54739 .52388 Metetra
.902 .902 .903 r
.54739 .52388 .55679 .53352 .57455 .52838 .56523 .51876 Metetra
.902 .902 .903 r
.56523 .51876 .57455 .52838 .59243 .52343 .58319 .51389 Metetra
.903 .902 .903 r
.58319 .51389 .59243 .52343 .61045 .51882 .60129 .50941 Metetra
.903 .903 .904 r
.60129 .50941 .61045 .51882 .6286 .51469 .61954 .50545 Metetra
.903 .903 .905 r
.61954 .50545 .6286 .51469 .64691 .51098 .63793 .50188 Metetra
.903 .903 .906 r
.63793 .50188 .64691 .51098 .66535 .50716 .65646 .49812 Metetra
.903 .903 .906 r
.65646 .49812 .66535 .50716 .6839 .5025 .6751 .49347 Metetra
.903 .903 .907 r
.6751 .49347 .6839 .5025 .70253 .49683 .69382 .48774 Metetra
.903 .903 .906 r
.69382 .48774 .70253 .49683 .72124 .49051 .71262 .48128 Metetra
.903 .903 .906 r
.71262 .48128 .72124 .49051 .74005 .4839 .73152 .47448 Metetra
.903 .903 .906 r
.73152 .47448 .74005 .4839 .75898 .47722 .75054 .46759 Metetra
.903 .903 .905 r
.75054 .46759 .75898 .47722 .77802 .47056 .76967 .46071 Metetra
.903 .903 .905 r
.76967 .46071 .77802 .47056 .79719 .46395 .78893 .45388 Metetra
.903 .903 .904 r
.78893 .45388 .79719 .46395 .81649 .45739 .80831 .44713 Metetra
.903 .903 .904 r
.80831 .44713 .81649 .45739 .83592 .45088 .82783 .44043 Metetra
.903 .902 .904 r
.82783 .44043 .83592 .45088 .85548 .44441 .84748 .43379 Metetra
.903 .902 .903 r
.84748 .43379 .85548 .44441 .87517 .43797 .86727 .42719 Metetra
.902 .902 .903 r
.86727 .42719 .87517 .43797 .895 .43156 .88719 .42063 Metetra
.902 .902 .903 r
.88719 .42063 .895 .43156 .91497 .42515 .90726 .41408 Metetra
.902 .902 .903 r
.90726 .41408 .91497 .42515 .93508 .41874 .92746 .40754 Metetra
.902 .902 .903 r
.92746 .40754 .93508 .41874 .95532 .41233 .9478 .401 Metetra
.903 .902 .909 r
.36414 .58413 .37453 .59075 .39158 .57934 .38132 .572 Metetra
.903 .903 .906 r
.38132 .572 .39158 .57934 .40859 .5705 .39844 .5625 Metetra
.903 .903 .905 r
.39844 .5625 .40859 .5705 .42562 .56325 .41556 .55474 Metetra
.903 .902 .904 r
.41556 .55474 .42562 .56325 .44272 .55689 .43274 .548 Metetra
.903 .902 .903 r
.43274 .548 .44272 .55689 .4599 .551 .45001 .54185 Metetra
.902 .902 .903 r
.45001 .54185 .4599 .551 .47718 .54537 .46736 .53604 Metetra
.902 .902 .903 r
.46736 .53604 .47718 .54537 .49456 .53988 .48482 .53042 Metetra
.902 .902 .903 r
.48482 .53042 .49456 .53988 .51206 .53447 .50239 .52493 Metetra
.902 .902 .903 r
.50239 .52493 .51206 .53447 .52967 .52913 .52008 .51954 Metetra
.902 .902 .903 r
.52008 .51954 .52967 .52913 .54739 .52388 .53788 .51429 Metetra
.902 .902 .903 r
.53788 .51429 .54739 .52388 .56523 .51876 .5558 .50923 Metetra
.903 .902 .903 r
.5558 .50923 .56523 .51876 .58319 .51389 .57384 .50446 Metetra
.903 .902 .904 r
.57384 .50446 .58319 .51389 .60129 .50941 .59203 .50014 Metetra
.903 .903 .904 r
.59203 .50014 .60129 .50941 .61954 .50545 .61036 .49634 Metetra
.903 .903 .905 r
.61036 .49634 .61954 .50545 .63793 .50188 .62884 .49289 Metetra
.903 .903 .906 r
.62884 .49289 .63793 .50188 .65646 .49812 .64746 .48918 Metetra
.903 .903 .907 r
.64746 .48918 .65646 .49812 .6751 .49347 .66619 .48452 Metetra
.903 .902 .907 r
.66619 .48452 .6751 .49347 .69382 .48774 .68501 .47873 Metetra
.903 .903 .907 r
.68501 .47873 .69382 .48774 .71262 .48128 .7039 .47213 Metetra
.903 .903 .907 r
.7039 .47213 .71262 .48128 .73152 .47448 .7229 .46513 Metetra
.903 .903 .906 r
.7229 .46513 .73152 .47448 .75054 .46759 .742 .45801 Metetra
.903 .903 .906 r
.742 .45801 .75054 .46759 .76967 .46071 .76122 .45089 Metetra
.903 .903 .905 r
.76122 .45089 .76967 .46071 .78893 .45388 .78057 .44383 Metetra
.903 .903 .905 r
.78057 .44383 .78893 .45388 .80831 .44713 .80004 .43685 Metetra
.903 .903 .904 r
.80004 .43685 .80831 .44713 .82783 .44043 .81965 .42995 Metetra
.903 .903 .904 r
.81965 .42995 .82783 .44043 .84748 .43379 .83939 .42312 Metetra
.903 .902 .904 r
.83939 .42312 .84748 .43379 .86727 .42719 .85927 .41635 Metetra
.903 .902 .903 r
.85927 .41635 .86727 .42719 .88719 .42063 .87929 .40962 Metetra
.902 .902 .903 r
.87929 .40962 .88719 .42063 .90726 .41408 .89945 .40292 Metetra
.902 .902 .903 r
.89945 .40292 .90726 .41408 .92746 .40754 .91975 .39623 Metetra
.902 .902 .903 r
.91975 .39623 .92746 .40754 .9478 .401 .94019 .38955 Metetra
.903 .901 .91 r
.35358 .57788 .36414 .58413 .38132 .572 .37089 .56506 Metetra
.903 .902 .907 r
.37089 .56506 .38132 .572 .39844 .5625 .38813 .55487 Metetra
.903 .903 .905 r
.38813 .55487 .39844 .5625 .41556 .55474 .40536 .54653 Metetra
.903 .903 .904 r
.40536 .54653 .41556 .55474 .43274 .548 .42264 .53935 Metetra
.903 .902 .904 r
.42264 .53935 .43274 .548 .45001 .54185 .43998 .53289 Metetra
.903 .902 .903 r
.43998 .53289 .45001 .54185 .46736 .53604 .45742 .52686 Metetra
.902 .902 .903 r
.45742 .52686 .46736 .53604 .48482 .53042 .47496 .52109 Metetra
.902 .902 .903 r
.47496 .52109 .48482 .53042 .50239 .52493 .49261 .5155 Metetra
.902 .902 .903 r
.49261 .5155 .50239 .52493 .52008 .51954 .51037 .51008 Metetra
.902 .902 .903 r
.51037 .51008 .52008 .51954 .53788 .51429 .52825 .50484 Metetra
.903 .902 .903 r
.52825 .50484 .53788 .51429 .5558 .50923 .54625 .49984 Metetra
.903 .902 .904 r
.54625 .49984 .5558 .50923 .57384 .50446 .56438 .49521 Metetra
.903 .903 .904 r
.56438 .49521 .57384 .50446 .59203 .50014 .58265 .49105 Metetra
.903 .903 .905 r
.58265 .49105 .59203 .50014 .61036 .49634 .60107 .48742 Metetra
.903 .903 .906 r
.60107 .48742 .61036 .49634 .62884 .49289 .61964 .48407 Metetra
.903 .903 .907 r
.61964 .48407 .62884 .49289 .64746 .48918 .63835 .48037 Metetra
.903 .902 .908 r
.63835 .48037 .64746 .48918 .66619 .48452 .65718 .47568 Metetra
.903 .902 .908 r
.65718 .47568 .66619 .48452 .68501 .47873 .67609 .46982 Metetra
.903 .902 .908 r
.67609 .46982 .68501 .47873 .7039 .47213 .69508 .46307 Metetra
.903 .902 .907 r
.69508 .46307 .7039 .47213 .7229 .46513 .71417 .45587 Metetra
.903 .903 .907 r
.71417 .45587 .7229 .46513 .742 .45801 .73336 .44849 Metetra
.903 .903 .906 r
.73336 .44849 .742 .45801 .76122 .45089 .75268 .44111 Metetra
.903 .903 .906 r
.75268 .44111 .76122 .45089 .78057 .44383 .77211 .4338 Metetra
.903 .903 .905 r
.77211 .4338 .78057 .44383 .80004 .43685 .79168 .42658 Metetra
.903 .903 .905 r
.79168 .42658 .80004 .43685 .81965 .42995 .81138 .41946 Metetra
.903 .903 .904 r
.81138 .41946 .81965 .42995 .83939 .42312 .83121 .41242 Metetra
.903 .903 .904 r
.83121 .41242 .83939 .42312 .85927 .41635 .85118 .40545 Metetra
.903 .902 .904 r
.85118 .40545 .85927 .41635 .87929 .40962 .87129 .39854 Metetra
.903 .902 .903 r
.87129 .39854 .87929 .40962 .89945 .40292 .89155 .39166 Metetra
.902 .902 .903 r
.89155 .39166 .89945 .40292 .91975 .39623 .91194 .38482 Metetra
.902 .902 .903 r
.91194 .38482 .91975 .39623 .94019 .38955 .93248 .37799 Metetra
.902 .899 .912 r
.34285 .57207 .35358 .57788 .37089 .56506 .3603 .55862 Metetra
.903 .902 .909 r
.3603 .55862 .37089 .56506 .38813 .55487 .37767 .54773 Metetra
.903 .903 .906 r
.37767 .54773 .38813 .55487 .40536 .54653 .39501 .53875 Metetra
.903 .903 .905 r
.39501 .53875 .40536 .54653 .42264 .53935 .41239 .53108 Metetra
.903 .903 .904 r
.41239 .53108 .42264 .53935 .43998 .53289 .42983 .52424 Metetra
.903 .903 .904 r
.42983 .52424 .43998 .53289 .45742 .52686 .44735 .51794 Metetra
.903 .902 .904 r
.44735 .51794 .45742 .52686 .47496 .52109 .46497 .51199 Metetra
.903 .902 .904 r
.46497 .51199 .47496 .52109 .49261 .5155 .4827 .5063 Metetra
.903 .902 .904 r
.4827 .5063 .49261 .5155 .51037 .51008 .50054 .50084 Metetra
.903 .902 .904 r
.50054 .50084 .51037 .51008 .52825 .50484 .5185 .49562 Metetra
.903 .903 .904 r
.5185 .49562 .52825 .50484 .54625 .49984 .53658 .49072 Metetra
.903 .903 .904 r
.53658 .49072 .54625 .49984 .56438 .49521 .55479 .48623 Metetra
.903 .903 .905 r
.55479 .48623 .56438 .49521 .58265 .49105 .57315 .48224 Metetra
.903 .903 .906 r
.57315 .48224 .58265 .49105 .60107 .48742 .59166 .47875 Metetra
.903 .903 .907 r
.59166 .47875 .60107 .48742 .61964 .48407 .61032 .47544 Metetra
.903 .902 .908 r
.61032 .47544 .61964 .48407 .63835 .48037 .62913 .47171 Metetra
.903 .902 .909 r
.62913 .47171 .63835 .48037 .65718 .47568 .64805 .46695 Metetra
.903 .902 .909 r
.64805 .46695 .65718 .47568 .67609 .46982 .66705 .46099 Metetra
.903 .902 .909 r
.66705 .46099 .67609 .46982 .69508 .46307 .68615 .4541 Metetra
.903 .902 .908 r
.68615 .4541 .69508 .46307 .71417 .45587 .70533 .44668 Metetra
.903 .902 .908 r
.70533 .44668 .71417 .45587 .73336 .44849 .72462 .43905 Metetra
.903 .903 .907 r
.72462 .43905 .73336 .44849 .75268 .44111 .74403 .4314 Metetra
.903 .903 .906 r
.74403 .4314 .75268 .44111 .77211 .4338 .76356 .42381 Metetra
.903 .903 .906 r
.76356 .42381 .77211 .4338 .79168 .42658 .78321 .41633 Metetra
.903 .903 .905 r
.78321 .41633 .79168 .42658 .81138 .41946 .803 .40895 Metetra
.903 .903 .905 r
.803 .40895 .81138 .41946 .83121 .41242 .82293 .40168 Metetra
.903 .903 .904 r
.82293 .40168 .83121 .41242 .85118 .40545 .84299 .39449 Metetra
.903 .903 .904 r
.84299 .39449 .85118 .40545 .87129 .39854 .8632 .38738 Metetra
.903 .902 .904 r
.8632 .38738 .87129 .39854 .89155 .39166 .88355 .38032 Metetra
.903 .902 .903 r
.88355 .38032 .89155 .39166 .91194 .38482 .90404 .37331 Metetra
.902 .902 .903 r
.90404 .37331 .91194 .38482 .93248 .37799 .92468 .36632 Metetra
.9 .897 .914 r
.33194 .56674 .34285 .57207 .3603 .55862 .34953 .55278 Metetra
.903 .901 .91 r
.34953 .55278 .3603 .55862 .37767 .54773 .36703 .54122 Metetra
.903 .902 .908 r
.36703 .54122 .37767 .54773 .39501 .53875 .3845 .53159 Metetra
.903 .903 .906 r
.3845 .53159 .39501 .53875 .41239 .53108 .40198 .52335 Metetra
.903 .903 .905 r
.40198 .52335 .41239 .53108 .42983 .52424 .41952 .51608 Metetra
.903 .903 .905 r
.41952 .51608 .42983 .52424 .44735 .51794 .43713 .50946 Metetra
.903 .903 .904 r
.43713 .50946 .44735 .51794 .46497 .51199 .45484 .5033 Metetra
.903 .903 .904 r
.45484 .5033 .46497 .51199 .4827 .5063 .47265 .49749 Metetra
.903 .903 .904 r
.47265 .49749 .4827 .5063 .50054 .50084 .49058 .49198 Metetra
.903 .903 .904 r
.49058 .49198 .50054 .50084 .5185 .49562 .50862 .4868 Metetra
.903 .903 .905 r
.50862 .4868 .5185 .49562 .53658 .49072 .52679 .48199 Metetra
.903 .903 .905 r
.52679 .48199 .53658 .49072 .55479 .48623 .54509 .47764 Metetra
.903 .903 .906 r
.54509 .47764 .55479 .48623 .57315 .48224 .56353 .47381 Metetra
.903 .903 .907 r
.56353 .47381 .57315 .48224 .59166 .47875 .58213 .47039 Metetra
.903 .902 .908 r
.58213 .47039 .59166 .47875 .61032 .47544 .60089 .46706 Metetra
.903 .902 .909 r
.60089 .46706 .61032 .47544 .62913 .47171 .61978 .46322 Metetra
.903 .901 .91 r
.61978 .46322 .62913 .47171 .64805 .46695 .6388 .45834 Metetra
.903 .901 .91 r
.6388 .45834 .64805 .46695 .66705 .46099 .65791 .45226 Metetra
.903 .901 .91 r
.65791 .45226 .66705 .46099 .68615 .4541 .6771 .44521 Metetra
.903 .901 .909 r
.6771 .44521 .68615 .4541 .70533 .44668 .69639 .43758 Metetra
.903 .902 .909 r
.69639 .43758 .70533 .44668 .72462 .43905 .71577 .42969 Metetra
.903 .902 .908 r
.71577 .42969 .72462 .43905 .74403 .4314 .73527 .42175 Metetra
.903 .903 .907 r
.73527 .42175 .74403 .4314 .76356 .42381 .7549 .41387 Metetra
.903 .903 .906 r
.7549 .41387 .76356 .42381 .78321 .41633 .77464 .4061 Metetra
.903 .903 .906 r
.77464 .4061 .78321 .41633 .803 .40895 .79452 .39845 Metetra
.903 .903 .905 r
.79452 .39845 .803 .40895 .82293 .40168 .81454 .39092 Metetra
.903 .903 .905 r
.81454 .39092 .82293 .40168 .84299 .39449 .8347 .38349 Metetra
.903 .903 .904 r
.8347 .38349 .84299 .39449 .8632 .38738 .855 .37616 Metetra
.903 .903 .904 r
.855 .37616 .8632 .38738 .88355 .38032 .87545 .3689 Metetra
.903 .902 .904 r
.87545 .3689 .88355 .38032 .90404 .37331 .89604 .36169 Metetra
.903 .902 .903 r
.89604 .36169 .90404 .37331 .92468 .36632 .91678 .35453 Metetra
.897 .893 .916 r
.32083 .56194 .33194 .56674 .34953 .55278 .33856 .54765 Metetra
.901 .899 .912 r
.33856 .54765 .34953 .55278 .36703 .54122 .3562 .53552 Metetra
.903 .901 .91 r
.3562 .53552 .36703 .54122 .3845 .53159 .3738 .52524 Metetra
.903 .902 .908 r
.3738 .52524 .3845 .53159 .40198 .52335 .3914 .51641 Metetra
.903 .903 .907 r
.3914 .51641 .40198 .52335 .41952 .51608 .40905 .50865 Metetra
.903 .903 .906 r
.40905 .50865 .41952 .51608 .43713 .50946 .42676 .50166 Metetra
.903 .903 .905 r
.42676 .50166 .43713 .50946 .45484 .5033 .44456 .49525 Metetra
.903 .903 .905 r
.44456 .49525 .45484 .5033 .47265 .49749 .46246 .48929 Metetra
.903 .903 .905 r
.46246 .48929 .47265 .49749 .49058 .49198 .48047 .48372 Metetra
.903 .903 .905 r
.48047 .48372 .49058 .49198 .50862 .4868 .4986 .47856 Metetra
.903 .903 .906 r
.4986 .47856 .50862 .4868 .52679 .48199 .51686 .47384 Metetra
.903 .903 .906 r
.51686 .47384 .52679 .48199 .54509 .47764 .53525 .4696 Metetra
.903 .903 .907 r
.53525 .4696 .54509 .47764 .56353 .47381 .55379 .46585 Metetra
.903 .902 .908 r
.55379 .46585 .56353 .47381 .58213 .47039 .57248 .46242 Metetra
.903 .901 .909 r
.57248 .46242 .58213 .47039 .60089 .46706 .59133 .45895 Metetra
.903 .901 .91 r
.59133 .45895 .60089 .46706 .61978 .46322 .61032 .45491 Metetra
.902 .9 .911 r
.61032 .45491 .61978 .46322 .6388 .45834 .62943 .44984 Metetra
.902 .9 .911 r
.62943 .44984 .6388 .45834 .65791 .45226 .64864 .4436 Metetra
.902 .9 .911 r
.64864 .4436 .65791 .45226 .6771 .44521 .66793 .43638 Metetra
.903 .901 .91 r
.66793 .43638 .6771 .44521 .69639 .43758 .68732 .42854 Metetra
.903 .901 .91 r
.68732 .42854 .69639 .43758 .71577 .42969 .70681 .42039 Metetra
.903 .902 .909 r
.70681 .42039 .71577 .42969 .73527 .42175 .72641 .41215 Metetra
.903 .902 .908 r
.72641 .41215 .73527 .42175 .7549 .41387 .74613 .40396 Metetra
.903 .903 .907 r
.74613 .40396 .7549 .41387 .77464 .4061 .76597 .39589 Metetra
.903 .903 .906 r
.76597 .39589 .77464 .4061 .79452 .39845 .78594 .38794 Metetra
.903 .903 .906 r
.78594 .38794 .79452 .39845 .81454 .39092 .80606 .38013 Metetra
.903 .903 .905 r
.80606 .38013 .81454 .39092 .8347 .38349 .82631 .37245 Metetra
.903 .903 .905 r
.82631 .37245 .8347 .38349 .855 .37616 .8467 .36487 Metetra
.903 .903 .904 r
.8467 .36487 .855 .37616 .87545 .3689 .86725 .35738 Metetra
.903 .903 .904 r
.86725 .35738 .87545 .3689 .89604 .36169 .88794 .34997 Metetra
.903 .902 .904 r
.88794 .34997 .89604 .36169 .91678 .35453 .90878 .34263 Metetra
.894 .887 .918 r
.30951 .55771 .32083 .56194 .33856 .54765 .32737 .54333 Metetra
.899 .895 .915 r
.32737 .54333 .33856 .54765 .3562 .53552 .34515 .53078 Metetra
.902 .899 .912 r
.34515 .53078 .3562 .53552 .3738 .52524 .36289 .51993 Metetra
.903 .901 .91 r
.36289 .51993 .3738 .52524 .3914 .51641 .38062 .51052 Metetra
.903 .902 .908 r
.38062 .51052 .3914 .51641 .40905 .50865 .39838 .50225 Metetra
.903 .902 .907 r
.39838 .50225 .40905 .50865 .42676 .50166 .41621 .49485 Metetra
.903 .903 .907 r
.41621 .49485 .42676 .50166 .44456 .49525 .43411 .48814 Metetra
.903 .903 .906 r
.43411 .48814 .44456 .49525 .46246 .48929 .45211 .48199 Metetra
.903 .903 .906 r
.45211 .48199 .46246 .48929 .48047 .48372 .47022 .47634 Metetra
.903 .903 .907 r
.47022 .47634 .48047 .48372 .4986 .47856 .48844 .47117 Metetra
.903 .903 .907 r
.48844 .47117 .4986 .47856 .51686 .47384 .50679 .46648 Metetra
.903 .902 .908 r
.50679 .46648 .51686 .47384 .53525 .4696 .52527 .46227 Metetra
.903 .902 .909 r
.52527 .46227 .53525 .4696 .55379 .46585 .54391 .45848 Metetra
.903 .901 .91 r
.54391 .45848 .55379 .46585 .57248 .46242 .56269 .4549 Metetra
.902 .9 .911 r
.56269 .4549 .57248 .46242 .59133 .45895 .58164 .45116 Metetra
.902 .899 .912 r
.58164 .45116 .59133 .45895 .61032 .45491 .60072 .4468 Metetra
.901 .898 .912 r
.60072 .4468 .61032 .45491 .62943 .44984 .61993 .44145 Metetra
.901 .898 .913 r
.61993 .44145 .62943 .44984 .64864 .4436 .63924 .43498 Metetra
.901 .899 .912 r
.63924 .43498 .64864 .4436 .66793 .43638 .65864 .42757 Metetra
.902 .899 .912 r
.65864 .42757 .66793 .43638 .68732 .42854 .67814 .41951 Metetra
.902 .9 .911 r
.67814 .41951 .68732 .42854 .70681 .42039 .69773 .4111 Metetra
.903 .901 .91 r
.69773 .4111 .70681 .42039 .72641 .41215 .71743 .40257 Metetra
.903 .902 .909 r
.71743 .40257 .72641 .41215 .74613 .40396 .73725 .39407 Metetra
.903 .902 .908 r
.73725 .39407 .74613 .40396 .76597 .39589 .75719 .38567 Metetra
.903 .903 .907 r
.75719 .38567 .76597 .39589 .78594 .38794 .77726 .37741 Metetra
.903 .903 .906 r
.77726 .37741 .78594 .38794 .80606 .38013 .79746 .3693 Metetra
.903 .903 .906 r
.79746 .3693 .80606 .38013 .82631 .37245 .81781 .36134 Metetra
.903 .903 .905 r
.81781 .36134 .82631 .37245 .8467 .36487 .8383 .3535 Metetra
.903 .903 .905 r
.8383 .3535 .8467 .36487 .86725 .35738 .85894 .34577 Metetra
.903 .903 .904 r
.85894 .34577 .86725 .35738 .88794 .34997 .87973 .33815 Metetra
.903 .902 .904 r
.87973 .33815 .88794 .34997 .90878 .34263 .90067 .33061 Metetra
.888 .879 .921 r
.29797 .55406 .30951 .55771 .32737 .54333 .31595 .53989 Metetra
.895 .889 .918 r
.31595 .53989 .32737 .54333 .34515 .53078 .33386 .52717 Metetra
.899 .895 .915 r
.33386 .52717 .34515 .53078 .36289 .51993 .35174 .51592 Metetra
.901 .899 .912 r
.35174 .51592 .36289 .51993 .38062 .51052 .36961 .50601 Metetra
.902 .9 .911 r
.36961 .50601 .38062 .51052 .39838 .50225 .3875 .49725 Metetra
.903 .901 .91 r
.3875 .49725 .39838 .50225 .41621 .49485 .40545 .48943 Metetra
.903 .902 .909 r
.40545 .48943 .41621 .49485 .43411 .48814 .42347 .48238 Metetra
.903 .902 .908 r
.42347 .48238 .43411 .48814 .45211 .48199 .44157 .476 Metetra
.903 .902 .908 r
.44157 .476 .45211 .48199 .47022 .47634 .45978 .47019 Metetra
.903 .902 .908 r
.45978 .47019 .47022 .47634 .48844 .47117 .47811 .46492 Metetra
.903 .902 .909 r
.47811 .46492 .48844 .47117 .50679 .46648 .49656 .46016 Metetra
.903 .901 .91 r
.49656 .46016 .50679 .46648 .52527 .46227 .51515 .45583 Metetra
.902 .9 .91 r
.51515 .45583 .52527 .46227 .54391 .45848 .53388 .45183 Metetra
.902 .899 .911 r
.53388 .45183 .54391 .45848 .56269 .4549 .55277 .4479 Metetra
.901 .898 .913 r
.55277 .4479 .56269 .4549 .58164 .45116 .57181 .44372 Metetra
.9 .897 .913 r
.57181 .44372 .58164 .45116 .60072 .4468 .59099 .43889 Metetra
.9 .896 .914 r
.59099 .43889 .60072 .4468 .61993 .44145 .6103 .43313 Metetra
.9 .896 .914 r
.6103 .43313 .61993 .44145 .63924 .43498 .62971 .42636 Metetra
.9 .897 .913 r
.62971 .42636 .63924 .43498 .65864 .42757 .64922 .4187 Metetra
.901 .898 .913 r
.64922 .4187 .65864 .42757 .67814 .41951 .66882 .41041 Metetra
.902 .899 .912 r
.66882 .41041 .67814 .41951 .69773 .4111 .68852 .40174 Metetra
.902 .9 .911 r
.68852 .40174 .69773 .4111 .71743 .40257 .70833 .39293 Metetra
.903 .901 .91 r
.70833 .39293 .71743 .40257 .73725 .39407 .72825 .38411 Metetra
.903 .902 .909 r
.72825 .38411 .73725 .39407 .75719 .38567 .74828 .37539 Metetra
.903 .902 .908 r
.74828 .37539 .75719 .38567 .77726 .37741 .76845 .36681 Metetra
.903 .903 .907 r
.76845 .36681 .77726 .37741 .79746 .3693 .78876 .3584 Metetra
.903 .903 .906 r
.78876 .3584 .79746 .3693 .81781 .36134 .8092 .35014 Metetra
.903 .903 .905 r
.8092 .35014 .81781 .36134 .8383 .3535 .82979 .34203 Metetra
.903 .903 .905 r
.82979 .34203 .8383 .3535 .85894 .34577 .85053 .33406 Metetra
.903 .903 .904 r
.85053 .33406 .85894 .34577 .87973 .33815 .87142 .32621 Metetra
.903 .903 .904 r
.87142 .32621 .87973 .33815 .90067 .33061 .89246 .31846 Metetra
.88 .869 .925 r
.28621 .55099 .29797 .55406 .31595 .53989 .30427 .5374 Metetra
.889 .88 .921 r
.30427 .5374 .31595 .53989 .33386 .52717 .32231 .52484 Metetra
.894 .888 .918 r
.32231 .52484 .33386 .52717 .35174 .51592 .34032 .51345 Metetra
.898 .893 .916 r
.34032 .51345 .35174 .51592 .36961 .50601 .35833 .50322 Metetra
.9 .896 .914 r
.35833 .50322 .36961 .50601 .3875 .49725 .37637 .49406 Metetra
.901 .898 .912 r
.37637 .49406 .3875 .49725 .40545 .48943 .39445 .48583 Metetra
.902 .899 .912 r
.39445 .48583 .40545 .48943 .42347 .48238 .41259 .47843 Metetra
.902 .9 .911 r
.41259 .47843 .42347 .48238 .44157 .476 .43082 .47174 Metetra
.902 .9 .911 r
.43082 .47174 .44157 .476 .45978 .47019 .44915 .46568 Metetra
.902 .9 .911 r
.44915 .46568 .45978 .47019 .47811 .46492 .46759 .46017 Metetra
.902 .9 .911 r
.46759 .46017 .47811 .46492 .49656 .46016 .48616 .45513 Metetra
.901 .899 .912 r
.48616 .45513 .49656 .46016 .51515 .45583 .50486 .45047 Metetra
.901 .898 .913 r
.50486 .45047 .51515 .45583 .53388 .45183 .5237 .446 Metetra
.9 .897 .914 r
.5237 .446 .53388 .45183 .55277 .4479 .5427 .44148 Metetra
.899 .895 .914 r
.5427 .44148 .55277 .4479 .57181 .44372 .56184 .43663 Metetra
.898 .894 .915 r
.56184 .43663 .57181 .44372 .59099 .43889 .58112 .43115 Metetra
.898 .894 .915 r
.58112 .43115 .59099 .43889 .6103 .43313 .60053 .42484 Metetra
.898 .894 .915 r
.60053 .42484 .6103 .43313 .62971 .42636 .62004 .41765 Metetra
.899 .895 .915 r
.62004 .41765 .62971 .42636 .64922 .4187 .63966 .40968 Metetra
.9 .896 .914 r
.63966 .40968 .64922 .4187 .66882 .41041 .65937 .40112 Metetra
.901 .898 .913 r
.65937 .40112 .66882 .41041 .68852 .40174 .67918 .3922 Metetra
.902 .899 .912 r
.67918 .3922 .68852 .40174 .70833 .39293 .69909 .38311 Metetra
.902 .9 .911 r
.69909 .38311 .70833 .39293 .72825 .38411 .71911 .374 Metetra
.903 .901 .909 r
.71911 .374 .72825 .38411 .74828 .37539 .73926 .36497 Metetra
.903 .902 .908 r
.73926 .36497 .74828 .37539 .76845 .36681 .75953 .35608 Metetra
.903 .902 .907 r
.75953 .35608 .76845 .36681 .78876 .3584 .77993 .34736 Metetra
.903 .903 .907 r
.77993 .34736 .78876 .3584 .8092 .35014 .80047 .33881 Metetra
.903 .903 .906 r
.80047 .33881 .8092 .35014 .82979 .34203 .82116 .33043 Metetra
.903 .903 .905 r
.82116 .33043 .82979 .34203 .85053 .33406 .842 .32221 Metetra
.903 .903 .905 r
.842 .32221 .85053 .33406 .87142 .32621 .86299 .31414 Metetra
.903 .903 .904 r
.86299 .31414 .87142 .32621 .89246 .31846 .88414 .3062 Metetra
.869 .854 .928 r
.2742 .54847 .28621 .55099 .30427 .5374 .29233 .53584 Metetra
.879 .867 .925 r
.29233 .53584 .30427 .5374 .32231 .52484 .31046 .52386 Metetra
.886 .877 .922 r
.31046 .52386 .32231 .52484 .34032 .51345 .3286 .5127 Metetra
.891 .884 .92 r
.3286 .5127 .34032 .51345 .35833 .50322 .34675 .50244 Metetra
.894 .889 .918 r
.34675 .50244 .35833 .50322 .37637 .49406 .36493 .49306 Metetra
.897 .892 .916 r
.36493 .49306 .37637 .49406 .39445 .48583 .38316 .48452 Metetra
.898 .894 .915 r
.38316 .48452 .39445 .48583 .41259 .47843 .40145 .47676 Metetra
.899 .895 .915 r
.40145 .47676 .41259 .47843 .43082 .47174 .41982 .46968 Metetra
.899 .895 .915 r
.41982 .46968 .43082 .47174 .44915 .46568 .43829 .4632 Metetra
.899 .895 .915 r
.43829 .4632 .44915 .46568 .46759 .46017 .45686 .45723 Metetra
.899 .895 .915 r
.45686 .45723 .46759 .46017 .48616 .45513 .47556 .45165 Metetra
.898 .894 .915 r
.47556 .45165 .48616 .45513 .50486 .45047 .49439 .44633 Metetra
.898 .893 .916 r
.49439 .44633 .50486 .45047 .5237 .446 .51336 .44107 Metetra
.897 .892 .916 r
.51336 .44107 .5237 .446 .5427 .44148 .53247 .43567 Metetra
.896 .891 .917 r
.53247 .43567 .5427 .44148 .56184 .43663 .55172 .4299 Metetra
.896 .89 .917 r
.55172 .4299 .56184 .43663 .58112 .43115 .5711 .42356 Metetra
.896 .89 .917 r
.5711 .42356 .58112 .43115 .60053 .42484 .59061 .41652 Metetra
.896 .891 .917 r
.59061 .41652 .60053 .42484 .62004 .41765 .61023 .40878 Metetra
.897 .893 .916 r
.61023 .40878 .62004 .41765 .63966 .40968 .62995 .40039 Metetra
.898 .894 .915 r
.62995 .40039 .63966 .40968 .65937 .40112 .64977 .39151 Metetra
.9 .896 .914 r
.64977 .39151 .65937 .40112 .67918 .3922 .66969 .38231 Metetra
.901 .898 .913 r
.66969 .38231 .67918 .3922 .69909 .38311 .68971 .37295 Metetra
.902 .9 .911 r
.68971 .37295 .69909 .38311 .71911 .374 .70984 .36357 Metetra
.903 .901 .91 r
.70984 .36357 .71911 .374 .73926 .36497 .73009 .35426 Metetra
.903 .902 .909 r
.73009 .35426 .73926 .36497 .75953 .35608 .75046 .34509 Metetra
.903 .902 .908 r
.75046 .34509 .75953 .35608 .77993 .34736 .77097 .33608 Metetra
.903 .903 .907 r
.77097 .33608 .77993 .34736 .80047 .33881 .79162 .32727 Metetra
.903 .903 .906 r
.79162 .32727 .80047 .33881 .82116 .33043 .81241 .31864 Metetra
.903 .903 .906 r
.81241 .31864 .82116 .33043 .842 .32221 .83335 .3102 Metetra
.903 .903 .905 r
.83335 .3102 .842 .32221 .86299 .31414 .85445 .30192 Metetra
.903 .903 .904 r
.85445 .30192 .86299 .31414 .88414 .3062 .87571 .29379 Metetra
.854 .835 .932 r
.26194 .54644 .2742 .54847 .29233 .53584 .28011 .53517 Metetra
.865 .848 .93 r
.28011 .53517 .29233 .53584 .31046 .52386 .29832 .52422 Metetra
.873 .859 .927 r
.29832 .52422 .31046 .52386 .3286 .5127 .31656 .51373 Metetra
.879 .868 .925 r
.31656 .51373 .3286 .5127 .34675 .50244 .33484 .50381 Metetra
.884 .874 .923 r
.33484 .50381 .34675 .50244 .36493 .49306 .35316 .49451 Metetra
.887 .879 .922 r
.35316 .49451 .36493 .49306 .38316 .48452 .37154 .48582 Metetra
.89 .882 .92 r
.37154 .48582 .38316 .48452 .40145 .47676 .38999 .47773 Metetra
.891 .884 .92 r
.38999 .47773 .40145 .47676 .41982 .46968 .40853 .47017 Metetra
.892 .885 .919 r
.40853 .47017 .41982 .46968 .43829 .4632 .42715 .46308 Metetra
.893 .886 .919 r
.42715 .46308 .43829 .4632 .45686 .45723 .44589 .45636 Metetra
.893 .886 .919 r
.44589 .45636 .45686 .45723 .47556 .45165 .46474 .44988 Metetra
.893 .886 .919 r
.46474 .44988 .47556 .45165 .49439 .44633 .48372 .44351 Metetra
.892 .886 .919 r
.48372 .44351 .49439 .44633 .51336 .44107 .50283 .4371 Metetra
.892 .885 .919 r
.50283 .4371 .51336 .44107 .53247 .43567 .52207 .43048 Metetra
.892 .885 .919 r
.52207 .43048 .53247 .43567 .55172 .4299 .54144 .42351 Metetra
.892 .886 .919 r
.54144 .42351 .55172 .4299 .5711 .42356 .56094 .41607 Metetra
.893 .887 .919 r
.56094 .41607 .5711 .42356 .59061 .41652 .58055 .40811 Metetra
.894 .888 .918 r
.58055 .40811 .59061 .41652 .61023 .40878 .60027 .39963 Metetra
.896 .89 .917 r
.60027 .39963 .61023 .40878 .62995 .40039 .62009 .39069 Metetra
.897 .892 .916 r
.62009 .39069 .62995 .40039 .64977 .39151 .64002 .3814 Metetra
.899 .895 .915 r
.64002 .3814 .64977 .39151 .66969 .38231 .66004 .37188 Metetra
.9 .897 .914 r
.66004 .37188 .66969 .38231 .68971 .37295 .68017 .36225 Metetra
.901 .899 .912 r
.68017 .36225 .68971 .37295 .70984 .36357 .70042 .35262 Metetra
.902 .9 .911 r
.70042 .35262 .70984 .36357 .73009 .35426 .72077 .34308 Metetra
.903 .901 .91 r
.72077 .34308 .73009 .35426 .75046 .34509 .74126 .33368 Metetra
.903 .902 .909 r
.74126 .33368 .75046 .34509 .77097 .33608 .76187 .32446 Metetra
.903 .902 .908 r
.76187 .32446 .77097 .33608 .79162 .32727 .78263 .31544 Metetra
.903 .903 .907 r
.78263 .31544 .79162 .32727 .81241 .31864 .80353 .30661 Metetra
.903 .903 .906 r
.80353 .30661 .81241 .31864 .83335 .3102 .82458 .29798 Metetra
.903 .903 .905 r
.82458 .29798 .83335 .3102 .85445 .30192 .84579 .28953 Metetra
.903 .903 .905 r
.84579 .28953 .85445 .30192 .87571 .29379 .86717 .28124 Metetra
.836 .811 .937 r
.24943 .5448 .26194 .54644 .28011 .53517 .2676 .53527 Metetra
.845 .823 .935 r
.2676 .53527 .28011 .53517 .29832 .52422 .28585 .52578 Metetra
.853 .834 .933 r
.28585 .52578 .29832 .52422 .31656 .51373 .30416 .51642 Metetra
.86 .843 .931 r
.30416 .51642 .31656 .51373 .33484 .50381 .32255 .50728 Metetra
.866 .85 .929 r
.32255 .50728 .33484 .50381 .35316 .49451 .34102 .49838 Metetra
.87 .856 .928 r
.34102 .49838 .35316 .49451 .37154 .48582 .35956 .48977 Metetra
.874 .861 .927 r
.35956 .48977 .37154 .48582 .38999 .47773 .37819 .48142 Metetra
.877 .864 .926 r
.37819 .48142 .38999 .47773 .40853 .47017 .3969 .47332 Metetra
.879 .867 .925 r
.3969 .47332 .40853 .47017 .42715 .46308 .41572 .4654 Metetra
.88 .869 .924 r
.41572 .4654 .42715 .46308 .44589 .45636 .43465 .4576 Metetra
.882 .871 .924 r
.43465 .4576 .44589 .45636 .46474 .44988 .45368 .44984 Metetra
.883 .872 .924 r
.45368 .44984 .46474 .44988 .48372 .44351 .47283 .44203 Metetra
.884 .874 .923 r
.47283 .44203 .48372 .44351 .50283 .4371 .4921 .43407 Metetra
.885 .875 .923 r
.4921 .43407 .50283 .4371 .52207 .43048 .51149 .42589 Metetra
.886 .877 .922 r
.51149 .42589 .52207 .43048 .54144 .42351 .53099 .41742 Metetra
.888 .879 .921 r
.53099 .41742 .54144 .42351 .56094 .41607 .55061 .40863 Metetra
.89 .882 .92 r
.55061 .40863 .56094 .41607 .58055 .40811 .57033 .39951 Metetra
.892 .885 .919 r
.57033 .39951 .58055 .40811 .60027 .39963 .59015 .39009 Metetra
.894 .888 .918 r
.59015 .39009 .60027 .39963 .62009 .39069 .61008 .38043 Metetra
.896 .891 .917 r
.61008 .38043 .62009 .39069 .64002 .3814 .63011 .37061 Metetra
.898 .893 .916 r
.63011 .37061 .64002 .3814 .66004 .37188 .65024 .3607 Metetra
.9 .896 .914 r
.65024 .3607 .66004 .37188 .68017 .36225 .67047 .35079 Metetra
.901 .898 .913 r
.67047 .35079 .68017 .36225 .70042 .35262 .69082 .34096 Metetra
.902 .9 .911 r
.69082 .34096 .70042 .35262 .72077 .34308 .71129 .33125 Metetra
.903 .901 .91 r
.71129 .33125 .72077 .34308 .74126 .33368 .73189 .3217 Metetra
.903 .902 .909 r
.73189 .3217 .74126 .33368 .76187 .32446 .75262 .31235 Metetra
.903 .902 .908 r
.75262 .31235 .76187 .32446 .78263 .31544 .77349 .3032 Metetra
.903 .903 .907 r
.77349 .3032 .78263 .31544 .80353 .30661 .79451 .29426 Metetra
.903 .903 .906 r
.79451 .29426 .80353 .30661 .82458 .29798 .81568 .28551 Metetra
.903 .903 .906 r
.81568 .28551 .82458 .29798 .84579 .28953 .83701 .27694 Metetra
.903 .903 .905 r
.83701 .27694 .84579 .28953 .86717 .28124 .8585 .26853 Metetra
.813 .781 .941 r
.23668 .54344 .24943 .5448 .2676 .53527 .25481 .53593 Metetra
.82 .79 .94 r
.25481 .53593 .2676 .53527 .28585 .52578 .27306 .52826 Metetra
.826 .798 .939 r
.27306 .52826 .28585 .52578 .30416 .51642 .29142 .52044 Metetra
.832 .806 .937 r
.29142 .52044 .30416 .51642 .32255 .50728 .3099 .51245 Metetra
.838 .813 .936 r
.3099 .51245 .32255 .50728 .34102 .49838 .32849 .50431 Metetra
.843 .82 .935 r
.32849 .50431 .34102 .49838 .35956 .48977 .34719 .49599 Metetra
.848 .826 .934 r
.34719 .49599 .35956 .48977 .37819 .48142 .36601 .4875 Metetra
.852 .832 .933 r
.36601 .4875 .37819 .48142 .3969 .47332 .38493 .47881 Metetra
.856 .837 .932 r
.38493 .47881 .3969 .47332 .41572 .4654 .40397 .46991 Metetra
.86 .842 .931 r
.40397 .46991 .41572 .4654 .43465 .4576 .42311 .46077 Metetra
.864 .847 .93 r
.42311 .46077 .43465 .4576 .45368 .44984 .44236 .4514 Metetra
.867 .852 .929 r
.44236 .4514 .45368 .44984 .47283 .44203 .46171 .44178 Metetra
.871 .857 .928 r
.46171 .44178 .47283 .44203 .4921 .43407 .48117 .43193 Metetra
.875 .862 .926 r
.48117 .43193 .4921 .43407 .51149 .42589 .50072 .42185 Metetra
.879 .867 .925 r
.50072 .42185 .51149 .42589 .53099 .41742 .52037 .41157 Metetra
.882 .872 .924 r
.52037 .41157 .53099 .41742 .55061 .40863 .54011 .40115 Metetra
.886 .877 .922 r
.54011 .40115 .55061 .40863 .57033 .39951 .55995 .39062 Metetra
.889 .881 .921 r
.55995 .39062 .57033 .39951 .59015 .39009 .57988 .38005 Metetra
.892 .886 .919 r
.57988 .38005 .59015 .39009 .61008 .38043 .59991 .36949 Metetra
.895 .889 .918 r
.59991 .36949 .61008 .38043 .63011 .37061 .62003 .359 Metetra
.897 .893 .916 r
.62003 .359 .63011 .37061 .65024 .3607 .64026 .34863 Metetra
.899 .895 .914 r
.64026 .34863 .65024 .3607 .67047 .35079 .6606 .33842 Metetra
.901 .898 .913 r
.6606 .33842 .67047 .35079 .69082 .34096 .68106 .3284 Metetra
.902 .899 .912 r
.68106 .3284 .69082 .34096 .71129 .33125 .70165 .31859 Metetra
.903 .901 .91 r
.70165 .31859 .71129 .33125 .73189 .3217 .72236 .309 Metetra
.903 .901 .909 r
.72236 .309 .73189 .3217 .75262 .31235 .74321 .29963 Metetra
.903 .902 .908 r
.74321 .29963 .75262 .31235 .77349 .3032 .7642 .29048 Metetra
.903 .902 .907 r
.7642 .29048 .77349 .3032 .79451 .29426 .78535 .28152 Metetra
.903 .903 .907 r
.78535 .28152 .79451 .29426 .81568 .28551 .80664 .27274 Metetra
.903 .903 .906 r
.80664 .27274 .81568 .28551 .83701 .27694 .8281 .26412 Metetra
.903 .903 .905 r
.8281 .26412 .83701 .27694 .8585 .26853 .84972 .25563 Metetra
.786 .746 .946 r
.22367 .54219 .23668 .54344 .25481 .53593 .24174 .53691 Metetra
.788 .749 .946 r
.24174 .53691 .25481 .53593 .27306 .52826 .25996 .53129 Metetra
.791 .752 .945 r
.25996 .53129 .27306 .52826 .29142 .52044 .27835 .52524 Metetra
.794 .756 .945 r
.27835 .52524 .29142 .52044 .3099 .51245 .2969 .51867 Metetra
.798 .761 .944 r
.2969 .51867 .3099 .51245 .32849 .50431 .3156 .51149 Metetra
.802 .767 .943 r
.3156 .51149 .32849 .50431 .34719 .49599 .33446 .50366 Metetra
.808 .775 .942 r
.33446 .50366 .34719 .49599 .36601 .4875 .35347 .49513 Metetra
.814 .783 .941 r
.35347 .49513 .36601 .4875 .38493 .47881 .37261 .48589 Metetra
.822 .792 .94 r
.37261 .48589 .38493 .47881 .40397 .46991 .39188 .47595 Metetra
.829 .802 .938 r
.39188 .47595 .40397 .46991 .42311 .46077 .41127 .46536 Metetra
.837 .812 .936 r
.41127 .46536 .42311 .46077 .44236 .4514 .43076 .4542 Metetra
.845 .823 .935 r
.43076 .4542 .44236 .4514 .46171 .44178 .45034 .44254 Metetra
.854 .834 .933 r
.45034 .44254 .46171 .44178 .48117 .43193 .47001 .43052 Metetra
.861 .844 .93 r
.47001 .43052 .48117 .43193 .50072 .42185 .48975 .41826 Metetra
.869 .854 .928 r
.48975 .41826 .50072 .42185 .52037 .41157 .50957 .40589 Metetra
.876 .863 .926 r
.50957 .40589 .52037 .41157 .54011 .40115 .52945 .39355 Metetra
.882 .871 .924 r
.52945 .39355 .54011 .40115 .55995 .39062 .54941 .38136 Metetra
.887 .878 .922 r
.54941 .38136 .55995 .39062 .57988 .38005 .56945 .3694 Metetra
.891 .884 .92 r
.56945 .3694 .57988 .38005 .59991 .36949 .58958 .35776 Metetra
.894 .889 .918 r
.58958 .35776 .59991 .36949 .62003 .359 .6098 .34647 Metetra
.897 .892 .916 r
.6098 .34647 .62003 .359 .64026 .34863 .63013 .33557 Metetra
.899 .895 .914 r
.63013 .33557 .64026 .34863 .6606 .33842 .65057 .32504 Metetra
.901 .898 .913 r
.65057 .32504 .6606 .33842 .68106 .3284 .67113 .31488 Metetra
.902 .899 .911 r
.67113 .31488 .68106 .3284 .70165 .31859 .69183 .30505 Metetra
.903 .901 .91 r
.69183 .30505 .70165 .31859 .72236 .309 .71266 .29552 Metetra
.903 .902 .909 r
.71266 .29552 .72236 .309 .74321 .29963 .73363 .28625 Metetra
.903 .902 .908 r
.73363 .28625 .74321 .29963 .7642 .29048 .75476 .2772 Metetra
.903 .902 .907 r
.75476 .2772 .7642 .29048 .78535 .28152 .77603 .26833 Metetra
.903 .903 .907 r
.77603 .26833 .78535 .28152 .80664 .27274 .79746 .25962 Metetra
.903 .903 .906 r
.79746 .25962 .80664 .27274 .8281 .26412 .81905 .25103 Metetra
.903 .903 .905 r
.81905 .25103 .8281 .26412 .84972 .25563 .8408 .24254 Metetra
.755 .706 .951 r
.21042 .54091 .22367 .54219 .24174 .53691 .22841 .53791 Metetra
.75 .7 .951 r
.22841 .53791 .24174 .53691 .25996 .53129 .24659 .5344 Metetra
.747 .696 .952 r
.24659 .5344 .25996 .53129 .27835 .52524 .26498 .53017 Metetra
.745 .694 .952 r
.26498 .53017 .27835 .52524 .2969 .51867 .28358 .52505 Metetra
.746 .695 .952 r
.28358 .52505 .2969 .51867 .3156 .51149 .30239 .5189 Metetra
.75 .699 .952 r
.30239 .5189 .3156 .51149 .33446 .50366 .32141 .51161 Metetra
.756 .707 .951 r
.32141 .51161 .33446 .50366 .35347 .49513 .34061 .50314 Metetra
.764 .718 .949 r
.34061 .50314 .35347 .49513 .37261 .48589 .35997 .49346 Metetra
.775 .732 .948 r
.35997 .49346 .37261 .48589 .39188 .47595 .37949 .48261 Metetra
.788 .748 .946 r
.37949 .48261 .39188 .47595 .41127 .46536 .39913 .47064 Metetra
.801 .766 .943 r
.39913 .47064 .41127 .46536 .43076 .4542 .41888 .45771 Metetra
.816 .785 .941 r
.41888 .45771 .43076 .4542 .45034 .44254 .43872 .44397 Metetra
.831 .804 .938 r
.43872 .44397 .45034 .44254 .47001 .43052 .45862 .42965 Metetra
.844 .822 .935 r
.45862 .42965 .47001 .43052 .48975 .41826 .47857 .41499 Metetra
.857 .838 .932 r
.47857 .41499 .48975 .41826 .50957 .40589 .49857 .40028 Metetra
.868 .853 .929 r
.49857 .40028 .50957 .40589 .52945 .39355 .51861 .38575 Metetra
.877 .865 .926 r
.51861 .38575 .52945 .39355 .54941 .38136 .53871 .37162 Metetra
.885 .875 .923 r
.53871 .37162 .54941 .38136 .56945 .3694 .55886 .35807 Metetra
.89 .883 .92 r
.55886 .35807 .56945 .3694 .58958 .35776 .57909 .34519 Metetra
.894 .889 .918 r
.57909 .34519 .58958 .35776 .6098 .34647 .59941 .33302 Metetra
.898 .893 .916 r
.59941 .33302 .6098 .34647 .63013 .33557 .61983 .32155 Metetra
.9 .896 .914 r
.61983 .32155 .63013 .33557 .65057 .32504 .64037 .31072 Metetra
.901 .898 .912 r
.64037 .31072 .65057 .32504 .67113 .31488 .66104 .30046 Metetra
.902 .9 .911 r
.66104 .30046 .67113 .31488 .69183 .30505 .68184 .29068 Metetra
.903 .901 .91 r
.68184 .29068 .69183 .30505 .71266 .29552 .7028 .28129 Metetra
.903 .902 .909 r
.7028 .28129 .71266 .29552 .73363 .28625 .7239 .27221 Metetra
.903 .902 .908 r
.7239 .27221 .73363 .28625 .75476 .2772 .74515 .26336 Metetra
.903 .902 .907 r
.74515 .26336 .75476 .2772 .77603 .26833 .76656 .25469 Metetra
.903 .903 .907 r
.76656 .25469 .77603 .26833 .79746 .25962 .78813 .24614 Metetra
.903 .903 .906 r
.78813 .24614 .79746 .25962 .81905 .25103 .80986 .23766 Metetra
.903 .903 .906 r
.80986 .23766 .81905 .25103 .8408 .24254 .83176 .22923 Metetra
.721 .662 .955 r
.19694 .53942 .21042 .54091 .22841 .53791 .21483 .53863 Metetra
.708 .645 .957 r
.21483 .53863 .22841 .53791 .24659 .5344 .23296 .5371 Metetra
.697 .631 .958 r
.23296 .5371 .24659 .5344 .26498 .53017 .25136 .53452 Metetra
.689 .622 .959 r
.25136 .53452 .26498 .53017 .28358 .52505 .27002 .53069 Metetra
.686 .617 .96 r
.27002 .53069 .28358 .52505 .30239 .5189 .28893 .52543 Metetra
.687 .619 .96 r
.28893 .52543 .30239 .5189 .32141 .51161 .3081 .51866 Metetra
.692 .626 .959 r
.3081 .51866 .32141 .51161 .34061 .50314 .32748 .5103 Metetra
.703 .639 .958 r
.32748 .5103 .34061 .50314 .35997 .49346 .34706 .50036 Metetra
.718 .658 .956 r
.34706 .50036 .35997 .49346 .37949 .48261 .36682 .48883 Metetra
.736 .682 .953 r
.36682 .48883 .37949 .48261 .39913 .47064 .38672 .47578 Metetra
.757 .709 .95 r
.38672 .47578 .39913 .47064 .41888 .45771 .40673 .46132 Metetra
.779 .737 .947 r
.40673 .46132 .41888 .45771 .43872 .44397 .42683 .44566 Metetra
.802 .767 .943 r
.42683 .44566 .43872 .44397 .45862 .42965 .44698 .42907 Metetra
.824 .795 .939 r
.44698 .42907 .45862 .42965 .47857 .41499 .46717 .41192 Metetra
.843 .82 .935 r
.46717 .41192 .47857 .41499 .49857 .40028 .48738 .39463 Metetra
.859 .841 .931 r
.48738 .39463 .49857 .40028 .51861 .38575 .5076 .37764 Metetra
.873 .859 .927 r
.5076 .37764 .51861 .38575 .53871 .37162 .52784 .36134 Metetra
.883 .872 .924 r
.52784 .36134 .53871 .37162 .55886 .35807 .54812 .346 Metetra
.89 .882 .92 r
.54812 .346 .55886 .35807 .57909 .34519 .56845 .33178 Metetra
.895 .889 .918 r
.56845 .33178 .57909 .34519 .59941 .33302 .58887 .3187 Metetra
.898 .894 .915 r
.58887 .3187 .59941 .33302 .61983 .32155 .60938 .30668 Metetra
.9 .897 .913 r
.60938 .30668 .61983 .32155 .64037 .31072 .63002 .2956 Metetra
.902 .899 .912 r
.63002 .2956 .64037 .31072 .66104 .30046 .65079 .28531 Metetra
.903 .901 .91 r
.65079 .28531 .66104 .30046 .68184 .29068 .67171 .27563 Metetra
.903 .901 .909 r
.67171 .27563 .68184 .29068 .7028 .28129 .69278 .26644 Metetra
.903 .902 .908 r
.69278 .26644 .7028 .28129 .7239 .27221 .71401 .2576 Metetra
.903 .902 .908 r
.71401 .2576 .7239 .27221 .74515 .26336 .7354 .24902 Metetra
.903 .903 .907 r
.7354 .24902 .74515 .26336 .76656 .25469 .75695 .2406 Metetra
.903 .903 .907 r
.75695 .2406 .76656 .25469 .78813 .24614 .77866 .23227 Metetra
.903 .903 .906 r
.77866 .23227 .78813 .24614 .80986 .23766 .80054 .22398 Metetra
.903 .903 .906 r
.80054 .22398 .80986 .23766 .83176 .22923 .82257 .21569 Metetra
.683 .614 .96 r
.18325 .53757 .19694 .53942 .21483 .53863 .20103 .5388 Metetra
.662 .586 .963 r
.20103 .5388 .21483 .53863 .23296 .5371 .21912 .53896 Metetra
.643 .562 .965 r
.21912 .53896 .23296 .5371 .25136 .53452 .23753 .53771 Metetra
.629 .544 .966 r
.23753 .53771 .25136 .53452 .27002 .53069 .25626 .53483 Metetra
.621 .534 .967 r
.25626 .53483 .27002 .53069 .28893 .52543 .27529 .53023 Metetra
.619 .532 .967 r
.27529 .53023 .28893 .52543 .3081 .51866 .29459 .52383 Metetra
.624 .539 .967 r
.29459 .52383 .3081 .51866 .32748 .5103 .31415 .51563 Metetra
.636 .554 .965 r
.31415 .51563 .32748 .5103 .34706 .50036 .33393 .50559 Metetra
.654 .577 .963 r
.33393 .50559 .34706 .50036 .36682 .48883 .35391 .49371 Metetra
.678 .607 .961 r
.35391 .49371 .36682 .48883 .38672 .47578 .37405 .47998 Metetra
.706 .643 .957 r
.37405 .47998 .38672 .47578 .40673 .46132 .39432 .46443 Metetra
.736 .682 .953 r
.39432 .46443 .40673 .46132 .42683 .44566 .41468 .44718 Metetra
.768 .723 .949 r
.41468 .44718 .42683 .44566 .44698 .42907 .43511 .42851 Metetra
.799 .763 .944 r
.43511 .42851 .44698 .42907 .46717 .41192 .45555 .40886 Metetra
.827 .799 .939 r
.45555 .40886 .46717 .41192 .48738 .39463 .47599 .38884 Metetra
.85 .829 .933 r
.47599 .38884 .48738 .39463 .5076 .37764 .49641 .36916 Metetra
.868 .853 .928 r
.49641 .36916 .5076 .37764 .52784 .36134 .51681 .35045 Metetra
.881 .871 .924 r
.51681 .35045 .52784 .36134 .54812 .346 .53722 .33318 Metetra
.89 .883 .92 r
.53722 .33318 .54812 .346 .56845 .33178 .55766 .31758 Metetra
.896 .891 .917 r
.55766 .31758 .56845 .33178 .58887 .3187 .57818 .30364 Metetra
.899 .896 .914 r
.57818 .30364 .58887 .3187 .60938 .30668 .59879 .29117 Metetra
.901 .899 .912 r
.59879 .29117 .60938 .30668 .63002 .2956 .61953 .27993 Metetra
.902 .9 .911 r
.61953 .27993 .63002 .2956 .65079 .28531 .6404 .26966 Metetra
.903 .901 .909 r
.6404 .26966 .65079 .28531 .67171 .27563 .66143 .26014 Metetra
.903 .902 .908 r
.66143 .26014 .67171 .27563 .69278 .26644 .68262 .25116 Metetra
.903 .902 .908 r
.68262 .25116 .69278 .26644 .71401 .2576 .70397 .24257 Metetra
.903 .902 .907 r
.70397 .24257 .71401 .2576 .7354 .24902 .72549 .23425 Metetra
.903 .903 .907 r
.72549 .23425 .7354 .24902 .75695 .2406 .74718 .2261 Metetra
.903 .903 .907 r
.74718 .2261 .75695 .2406 .77866 .23227 .76904 .21804 Metetra
.903 .903 .906 r
.76904 .21804 .77866 .23227 .80054 .22398 .79106 .20999 Metetra
.903 .903 .906 r
.79106 .20999 .80054 .22398 .82257 .21569 .81326 .2019 Metetra
.645 .565 .964 r
.16934 .5352 .18325 .53757 .20103 .5388 .18704 .53817 Metetra
.614 .526 .968 r
.18704 .53817 .20103 .5388 .21912 .53896 .20511 .53964 Metetra
.588 .492 .97 r
.20511 .53964 .21912 .53896 .23753 .53771 .22355 .5393 Metetra
.568 .467 .972 r
.22355 .5393 .23753 .53771 .25626 .53483 .24236 .53701 Metetra
.556 .451 .973 r
.24236 .53701 .25626 .53483 .27529 .53023 .26151 .53275 Metetra
.552 .446 .974 r
.26151 .53275 .27529 .53023 .29459 .52383 .28096 .52658 Metetra
.556 .452 .973 r
.28096 .52658 .29459 .52383 .31415 .51563 .30068 .51852 Metetra
.569 .468 .972 r
.30068 .51852 .31415 .51563 .33393 .50559 .32063 .50857 Metetra
.589 .494 .97 r
.32063 .50857 .33393 .50559 .35391 .49371 .3408 .49666 Metetra
.616 .529 .967 r
.3408 .49666 .35391 .49371 .37405 .47998 .36116 .48268 Metetra
.65 .572 .964 r
.36116 .48268 .37405 .47998 .39432 .46443 .38167 .46652 Metetra
.689 .621 .959 r
.38167 .46652 .39432 .46443 .41468 .44718 .40229 .44815 Metetra
.73 .674 .954 r
.40229 .44815 .41468 .44718 .43511 .42851 .42298 .42772 Metetra
.771 .727 .948 r
.42298 .42772 .43511 .42851 .45555 .40886 .4437 .40567 Metetra
.809 .775 .942 r
.4437 .40567 .45555 .40886 .47599 .38884 .46439 .38283 Metetra
.84 .816 .936 r
.46439 .38283 .47599 .38884 .49641 .36916 .48503 .36023 Metetra
.864 .848 .93 r
.48503 .36023 .49641 .36916 .51681 .35045 .50562 .33891 Metetra
.881 .87 .924 r
.50562 .33891 .51681 .35045 .53722 .33318 .52617 .31964 Metetra
.891 .884 .92 r
.52617 .31964 .53722 .33318 .55766 .31758 .54673 .3027 Metetra
.897 .892 .916 r
.54673 .3027 .55766 .31758 .57818 .30364 .56735 .288 Metetra
.9 .897 .913 r
.56735 .288 .57818 .30364 .59879 .29117 .58807 .27521 Metetra
.902 .9 .911 r
.58807 .27521 .59879 .29117 .61953 .27993 .60891 .26392 Metetra
.903 .901 .91 r
.60891 .26392 .61953 .27993 .6404 .26966 .62989 .25375 Metetra
.903 .902 .908 r
.62989 .25375 .6404 .26966 .66143 .26014 .65102 .24439 Metetra
.903 .902 .908 r
.65102 .24439 .66143 .26014 .68262 .25116 .67233 .23561 Metetra
.903 .903 .907 r
.67233 .23561 .68262 .25116 .70397 .24257 .6938 .22724 Metetra
.903 .903 .907 r
.6938 .22724 .70397 .24257 .72549 .23425 .71545 .21916 Metetra
.903 .903 .906 r
.71545 .21916 .72549 .23425 .74718 .2261 .73727 .21126 Metetra
.903 .903 .906 r
.73727 .21126 .74718 .2261 .76904 .21804 .75927 .20346 Metetra
.903 .903 .906 r
.75927 .20346 .76904 .21804 .79106 .20999 .78145 .19568 Metetra
.903 .903 .906 r
.78145 .19568 .79106 .20999 .81326 .2019 .80379 .18785 Metetra
.606 .516 .968 r
.15524 .53221 .16934 .5352 .18704 .53817 .17286 .53656 Metetra
.567 .466 .972 r
.17286 .53656 .18704 .53817 .20511 .53964 .19093 .53893 Metetra
.534 .424 .975 r
.19093 .53893 .20511 .53964 .22355 .5393 .20944 .53908 Metetra
.51 .393 .977 r
.20944 .53908 .22355 .5393 .24236 .53701 .22836 .537 Metetra
.495 .374 .979 r
.22836 .537 .24236 .53701 .26151 .53275 .24763 .53284 Metetra
.49 .367 .979 r
.24763 .53284 .26151 .53275 .28096 .52658 .26722 .52675 Metetra
.493 .372 .979 r
.26722 .52675 .28096 .52658 .30068 .51852 .28708 .51882 Metetra
.506 .388 .978 r
.28708 .51882 .30068 .51852 .32063 .50857 .3072 .50907 Metetra
.527 .415 .976 r
.3072 .50907 .32063 .50857 .3408 .49666 .32753 .49737 Metetra
.557 .452 .973 r
.32753 .49737 .3408 .49666 .36116 .48268 .34807 .48352 Metetra
.594 .5 .97 r
.34807 .48352 .36116 .48268 .38167 .46652 .36879 .46723 Metetra
.639 .558 .965 r
.36879 .46723 .38167 .46652 .40229 .44815 .38966 .44823 Metetra
.689 .621 .959 r
.38966 .44823 .40229 .44815 .42298 .42772 .41062 .42644 Metetra
.74 .687 .953 r
.41062 .42644 .42298 .42772 .4437 .40567 .43162 .4022 Metetra
.789 .75 .946 r
.43162 .4022 .4437 .40567 .46439 .38283 .4526 .37649 Metetra
.83 .803 .938 r
.4526 .37649 .46439 .38283 .48503 .36023 .47348 .35079 Metetra
.86 .843 .931 r
.47348 .35079 .48503 .36023 .50562 .33891 .49427 .32672 Metetra
.88 .869 .924 r
.49427 .32672 .50562 .33891 .52617 .31964 .51497 .30541 Metetra
.892 .885 .919 r
.51497 .30541 .52617 .31964 .54673 .3027 .53566 .28725 Metetra
.898 .894 .915 r
.53566 .28725 .54673 .3027 .56735 .288 .55639 .27197 Metetra
.901 .899 .912 r
.55639 .27197 .56735 .288 .58807 .27521 .57721 .25901 Metetra
.903 .901 .91 r
.57721 .25901 .58807 .27521 .60891 .26392 .59815 .24777 Metetra
.903 .902 .908 r
.59815 .24777 .60891 .26392 .62989 .25375 .61924 .23774 Metetra
.903 .902 .907 r
.61924 .23774 .62989 .25375 .65102 .24439 .64049 .22855 Metetra
.903 .903 .907 r
.64049 .22855 .65102 .24439 .67233 .23561 .6619 .21994 Metetra
.903 .903 .906 r
.6619 .21994 .67233 .23561 .6938 .22724 .68349 .21174 Metetra
.903 .903 .906 r
.68349 .21174 .6938 .22724 .71545 .21916 .70526 .20383 Metetra
.903 .903 .906 r
.70526 .20383 .71545 .21916 .73727 .21126 .72722 .19613 Metetra
.903 .903 .906 r
.72722 .19613 .73727 .21126 .75927 .20346 .74936 .18857 Metetra
.903 .903 .906 r
.74936 .18857 .75927 .20346 .78145 .19568 .77168 .18107 Metetra
.903 .903 .906 r
.77168 .18107 .78145 .19568 .80379 .18785 .79419 .17352 Metetra
.569 .468 .972 r
.14095 .52849 .15524 .53221 .17286 .53656 .15853 .53388 Metetra
.522 .409 .976 r
.15853 .53388 .17286 .53656 .19093 .53893 .17663 .53675 Metetra
.485 .361 .979 r
.17663 .53675 .19093 .53893 .20944 .53908 .19523 .537 Metetra
.458 .327 .982 r
.19523 .537 .20944 .53908 .22836 .537 .21426 .53484 Metetra
.441 .306 .983 r
.21426 .53484 .22836 .537 .24763 .53284 .23366 .53058 Metetra
.435 .298 .983 r
.23366 .53058 .24763 .53284 .26722 .52675 .25338 .52447 Metetra
.438 .302 .983 r
.25338 .52447 .26722 .52675 .28708 .51882 .27338 .51666 Metetra
.45 .317 .982 r
.27338 .51666 .28708 .51882 .3072 .50907 .29363 .50717 Metetra
.471 .344 .981 r
.29363 .50717 .3072 .50907 .32753 .49737 .31411 .49585 Metetra
.501 .382 .978 r
.31411 .49585 .32753 .49737 .34807 .48352 .33481 .4824 Metetra
.54 .432 .975 r
.33481 .4824 .34807 .48352 .36879 .46723 .35572 .46636 Metetra
.589 .494 .97 r
.35572 .46636 .36879 .46723 .38966 .44823 .3768 .44719 Metetra
.646 .567 .964 r
.3768 .44719 .38966 .44823 .41062 .42644 .39802 .42448 Metetra
.708 .646 .957 r
.39802 .42448 .41062 .42644 .43162 .4022 .41932 .39832 Metetra
.768 .723 .949 r
.41932 .39832 .43162 .4022 .4526 .37649 .44059 .36975 Metetra
.819 .789 .94 r
.44059 .36975 .4526 .37649 .47348 .35079 .46175 .34082 Metetra
.857 .838 .932 r
.46175 .34082 .47348 .35079 .49427 .32672 .48275 .31388 Metetra
.881 .87 .924 r
.48275 .31388 .49427 .32672 .51497 .30541 .50363 .29058 Metetra
.894 .887 .918 r
.50363 .29058 .51497 .30541 .53566 .28725 .52445 .27135 Metetra
.9 .896 .914 r
.52445 .27135 .53566 .28725 .55639 .27197 .5453 .25568 Metetra
.902 .9 .911 r
.5453 .25568 .55639 .27197 .57721 .25901 .56622 .24271 Metetra
.903 .902 .909 r
.56622 .24271 .57721 .25901 .59815 .24777 .58727 .23161 Metetra
.903 .902 .907 r
.58727 .23161 .59815 .24777 .61924 .23774 .60847 .22175 Metetra
.903 .903 .907 r
.60847 .22175 .61924 .23774 .64049 .22855 .62982 .21271 Metetra
.903 .903 .906 r
.62982 .21271 .64049 .22855 .6619 .21994 .65135 .20422 Metetra
.903 .903 .906 r
.65135 .20422 .6619 .21994 .68349 .21174 .67305 .19612 Metetra
.903 .903 .906 r
.67305 .19612 .68349 .21174 .70526 .20383 .69494 .18833 Metetra
.903 .903 .906 r
.69494 .18833 .70526 .20383 .72722 .19613 .71702 .18076 Metetra
.903 .903 .906 r
.71702 .18076 .72722 .19613 .74936 .18857 .7393 .17339 Metetra
.903 .903 .906 r
.7393 .17339 .74936 .18857 .77168 .18107 .76177 .16615 Metetra
.903 .903 .906 r
.76177 .16615 .77168 .18107 .79419 .17352 .78444 .15893 Metetra
.532 .422 .975 r
.12649 .524 .14095 .52849 .15853 .53388 .14404 .53008 Metetra
.481 .356 .98 r
.14404 .53008 .15853 .53388 .17663 .53675 .1622 .53309 Metetra
.44 .305 .983 r
.1622 .53309 .17663 .53675 .19523 .537 .1809 .53316 Metetra
.412 .269 .985 r
.1809 .53316 .19523 .537 .21426 .53484 .20007 .53072 Metetra
.396 .248 .987 r
.20007 .53072 .21426 .53484 .23366 .53058 .2196 .52623 Metetra
.389 .24 .987 r
.2196 .52623 .23366 .53058 .25338 .52447 .23946 .52003 Metetra
.392 .244 .987 r
.23946 .52003 .25338 .52447 .27338 .51666 .25958 .51232 Metetra
.403 .258 .986 r
.25958 .51232 .27338 .51666 .29363 .50717 .27995 .50312 Metetra
.423 .282 .984 r
.27995 .50312 .29363 .50717 .31411 .49585 .30056 .49226 Metetra
.451 .319 .982 r
.30056 .49226 .31411 .49585 .33481 .4824 .32139 .47938 Metetra
.491 .368 .979 r
.32139 .47938 .33481 .4824 .35572 .46636 .34245 .46386 Metetra
.541 .433 .975 r
.34245 .46386 .35572 .46636 .3768 .44719 .36373 .44491 Metetra
.603 .512 .969 r
.36373 .44491 .3768 .44719 .39802 .42448 .3852 .4217 Metetra
.674 .603 .961 r
.3852 .4217 .39802 .42448 .41932 .39832 .40679 .39392 Metetra
.746 .695 .952 r
.40679 .39392 .41932 .39832 .44059 .36975 .42838 .36256 Metetra
.809 .776 .942 r
.42838 .36256 .44059 .36975 .46175 .34082 .44984 .33028 Metetra
.854 .835 .932 r
.44984 .33028 .46175 .34082 .48275 .31388 .47109 .3004 Metetra
.882 .871 .924 r
.47109 .3004 .48275 .31388 .50363 .29058 .49214 .27521 Metetra
.895 .89 .917 r
.49214 .27521 .50363 .29058 .52445 .27135 .5131 .25513 Metetra
.901 .898 .913 r
.5131 .25513 .52445 .27135 .5453 .25568 .53406 .23927 Metetra
.903 .901 .91 r
.53406 .23927 .5453 .25568 .56622 .24271 .5551 .22641 Metetra
.903 .902 .908 r
.5551 .22641 .56622 .24271 .58727 .23161 .57625 .21549 Metetra
.903 .903 .907 r
.57625 .21549 .58727 .23161 .60847 .22175 .59756 .20581 Metetra
.903 .903 .906 r
.59756 .20581 .60847 .22175 .62982 .21271 .61903 .1969 Metetra
.903 .903 .905 r
.61903 .1969 .62982 .21271 .65135 .20422 .64066 .18849 Metetra
.903 .903 .905 r
.64066 .18849 .65135 .20422 .67305 .19612 .66248 .18044 Metetra
.903 .903 .905 r
.66248 .18044 .67305 .19612 .69494 .18833 .68449 .17269 Metetra
.903 .903 .905 r
.68449 .17269 .69494 .18833 .71702 .18076 .70669 .1652 Metetra
.903 .903 .905 r
.70669 .1652 .71702 .18076 .7393 .17339 .72909 .15796 Metetra
.903 .903 .906 r
.72909 .15796 .7393 .17339 .76177 .16615 .75171 .15094 Metetra
.903 .903 .906 r
.75171 .15094 .76177 .16615 .78444 .15893 .77453 .14405 Metetra
.499 .379 .978 r
.11185 .5187 .12649 .524 .14404 .53008 .12941 .52516 Metetra
.443 .308 .983 r
.12941 .52516 .14404 .53008 .1622 .53309 .14765 .52804 Metetra
.402 .255 .986 r
.14765 .52804 .1622 .53309 .1809 .53316 .16648 .52773 Metetra
.374 .22 .988 r
.16648 .52773 .1809 .53316 .20007 .53072 .18577 .52489 Metetra
.358 .2 .989 r
.18577 .52489 .20007 .53072 .2196 .52623 .20544 .52011 Metetra
.352 .193 .99 r
.20544 .52011 .2196 .52623 .23946 .52003 .22542 .51379 Metetra
.355 .196 .99 r
.22542 .51379 .23946 .52003 .25958 .51232 .24566 .50616 Metetra
.365 .209 .989 r
.24566 .50616 .25958 .51232 .27995 .50312 .26614 .49723 Metetra
.382 .231 .988 r
.26614 .49723 .27995 .50312 .30056 .49226 .28686 .48685 Metetra
.409 .265 .986 r
.28686 .48685 .30056 .49226 .32139 .47938 .30781 .47459 Metetra
.446 .312 .983 r
.30781 .47459 .32139 .47938 .34245 .46386 .329 .45977 Metetra
.496 .376 .978 r
.329 .45977 .34245 .46386 .36373 .44491 .35045 .44132 Metetra
.562 .459 .973 r
.35045 .44132 .36373 .44491 .3852 .4217 .37214 .41799 Metetra
.64 .559 .965 r
.37214 .41799 .3852 .4217 .40679 .39392 .39403 .38892 Metetra
.724 .667 .955 r
.39403 .38892 .40679 .39392 .42838 .36256 .41596 .35489 Metetra
.799 .763 .944 r
.41596 .35489 .42838 .36256 .44984 .33028 .43775 .31918 Metetra
.853 .832 .933 r
.43775 .31918 .44984 .33028 .47109 .3004 .45926 .28634 Metetra
.883 .873 .923 r
.45926 .28634 .47109 .3004 .49214 .27521 .48051 .2594 Metetra
.897 .892 .916 r
.48051 .2594 .49214 .27521 .5131 .25513 .50161 .23868 Metetra
.902 .899 .912 r
.50161 .23868 .5131 .25513 .53406 .23927 .52269 .22281 Metetra
.903 .902 .909 r
.52269 .22281 .53406 .23927 .5551 .22641 .54383 .21015 Metetra
.903 .903 .907 r
.54383 .21015 .5551 .22641 .57625 .21549 .5651 .19946 Metetra
.903 .903 .906 r
.5651 .19946 .57625 .21549 .59756 .20581 .58651 .18994 Metetra
.903 .903 .905 r
.58651 .18994 .59756 .20581 .61903 .1969 .60809 .18112 Metetra
.903 .903 .905 r
.60809 .18112 .61903 .1969 .64066 .18849 .62984 .17275 Metetra
.903 .903 .905 r
.62984 .17275 .64066 .18849 .66248 .18044 .65177 .16471 Metetra
.903 .903 .905 r
.65177 .16471 .66248 .18044 .68449 .17269 .67389 .15695 Metetra
.903 .903 .905 r
.67389 .15695 .68449 .17269 .70669 .1652 .69621 .14947 Metetra
.903 .903 .905 r
.69621 .14947 .70669 .1652 .72909 .15796 .71874 .1423 Metetra
.903 .903 .906 r
.71874 .1423 .72909 .15796 .75171 .15094 .74149 .13546 Metetra
.903 .903 .906 r
.74149 .13546 .75171 .15094 .77453 .14405 .76448 .1289 Metetra
.468 .34 .981 r
.09705 .51257 .11185 .5187 .12941 .52516 .11463 .51918 Metetra
.41 .266 .985 r
.11463 .51918 .12941 .52516 .14765 .52804 .13297 .52172 Metetra
.369 .214 .989 r
.13297 .52172 .14765 .52804 .16648 .52773 .15193 .52091 Metetra
.342 .18 .99 r
.15193 .52091 .16648 .52773 .18577 .52489 .17137 .51761 Metetra
.328 .162 .991 r
.17137 .51761 .18577 .52489 .20544 .52011 .19117 .51251 Metetra
.323 .155 .992 r
.19117 .51251 .20544 .52011 .22542 .51379 .21126 .50606 Metetra
.325 .158 .992 r
.21126 .50606 .22542 .51379 .24566 .50616 .23161 .49849 Metetra
.333 .169 .991 r
.23161 .49849 .24566 .50616 .26614 .49723 .2522 .48982 Metetra
.349 .189 .99 r
.2522 .48982 .26614 .49723 .28686 .48685 .27301 .47988 Metetra
.373 .219 .988 r
.27301 .47988 .28686 .48685 .30781 .47459 .29406 .46826 Metetra
.407 .262 .986 r
.29406 .46826 .30781 .47459 .329 .45977 .31537 .45419 Metetra
.456 .324 .982 r
.31537 .45419 .329 .45977 .35045 .44132 .33697 .43644 Metetra
.522 .409 .976 r
.33697 .43644 .35045 .44132 .37214 .41799 .35887 .41331 Metetra
.607 .517 .968 r
.35887 .41331 .37214 .41799 .39403 .38892 .38104 .38327 Metetra
.702 .638 .958 r
.38104 .38327 .39403 .38892 .41596 .35489 .40333 .3467 Metetra
.79 .751 .945 r
.40333 .3467 .41596 .35489 .43775 .31918 .42547 .30751 Metetra
.851 .831 .933 r
.42547 .30751 .43775 .31918 .45926 .28634 .44728 .27172 Metetra
.884 .875 .923 r
.44728 .27172 .45926 .28634 .48051 .2594 .46873 .24322 Metetra
.898 .894 .915 r
.46873 .24322 .48051 .2594 .50161 .23868 .48997 .22208 Metetra
.902 .9 .911 r
.48997 .22208 .50161 .23868 .52269 .22281 .51117 .20634 Metetra
.903 .902 .908 r
.51117 .20634 .52269 .22281 .54383 .21015 .53243 .19395 Metetra
.903 .903 .906 r
.53243 .19395 .54383 .21015 .5651 .19946 .5538 .18349 Metetra
.903 .903 .905 r
.5538 .18349 .5651 .19946 .58651 .18994 .57533 .17411 Metetra
.903 .903 .905 r
.57533 .17411 .58651 .18994 .60809 .18112 .59702 .16536 Metetra
.903 .903 .904 r
.59702 .16536 .60809 .18112 .62984 .17275 .61888 .15699 Metetra
.903 .903 .904 r
.61888 .15699 .62984 .17275 .65177 .16471 .64092 .14891 Metetra
.903 .903 .904 r
.64092 .14891 .65177 .16471 .67389 .15695 .66315 .14109 Metetra
.903 .903 .904 r
.66315 .14109 .67389 .15695 .69621 .14947 .68559 .13357 Metetra
.903 .903 .905 r
.68559 .13357 .69621 .14947 .71874 .1423 .70824 .12642 Metetra
.903 .903 .905 r
.70824 .12642 .71874 .1423 .74149 .13546 .73113 .11971 Metetra
.903 .903 .906 r
.73113 .11971 .74149 .13546 .76448 .1289 .75427 .11346 Metetra
.44 .304 .983 r
.08208 .50565 .09705 .51257 .11463 .51918 .0997 .5122 Metetra
.381 .23 .988 r
.0997 .5122 .11463 .51918 .13297 .52172 .11816 .51427 Metetra
.341 .179 .991 r
.11816 .51427 .13297 .52172 .15193 .52091 .13726 .51291 Metetra
.317 .148 .992 r
.13726 .51291 .15193 .52091 .17137 .51761 .15683 .50914 Metetra
.304 .131 .993 r
.15683 .50914 .17137 .51761 .19117 .51251 .17676 .50373 Metetra
.299 .126 .993 r
.17676 .50373 .19117 .51251 .21126 .50606 .19697 .49715 Metetra
.301 .128 .993 r
.19697 .49715 .21126 .50606 .23161 .49849 .21742 .48961 Metetra
.309 .138 .993 r
.21742 .48961 .23161 .49849 .2522 .48982 .2381 .48115 Metetra
.322 .155 .992 r
.2381 .48115 .2522 .48982 .27301 .47988 .25901 .4716 Metetra
.343 .181 .99 r
.25901 .4716 .27301 .47988 .29406 .46826 .28016 .46058 Metetra
.374 .22 .988 r
.28016 .46058 .29406 .46826 .31537 .45419 .30157 .44728 Metetra
.419 .278 .985 r
.30157 .44728 .31537 .45419 .33697 .43644 .3233 .43033 Metetra
.485 .362 .979 r
.3233 .43033 .33697 .43644 .35887 .41331 .34538 .40764 Metetra
.575 .476 .971 r
.34538 .40764 .35887 .41331 .38104 .38327 .36783 .37694 Metetra
.681 .611 .96 r
.36783 .37694 .38104 .38327 .40333 .3467 .39048 .33799 Metetra
.781 .739 .947 r
.39048 .33799 .40333 .3467 .42547 .30751 .41302 .2953 Metetra
.851 .83 .933 r
.41302 .2953 .42547 .30751 .44728 .27172 .43514 .2566 Metetra
.886 .877 .922 r
.43514 .2566 .44728 .27172 .46873 .24322 .4568 .22673 Metetra
.899 .896 .914 r
.4568 .22673 .46873 .24322 .48997 .22208 .47819 .20539 Metetra
.903 .901 .91 r
.47819 .20539 .48997 .22208 .51117 .20634 .4995 .1899 Metetra
.903 .903 .907 r
.4995 .1899 .51117 .20634 .53243 .19395 .52087 .17781 Metetra
.903 .903 .905 r
.52087 .17781 .53243 .19395 .5538 .18349 .54235 .16757 Metetra
.903 .903 .905 r
.54235 .16757 .5538 .18349 .57533 .17411 .56399 .1583 Metetra
.903 .903 .904 r
.56399 .1583 .57533 .17411 .59702 .16536 .58579 .14958 Metetra
.903 .903 .904 r
.58579 .14958 .59702 .16536 .61888 .15699 .60776 .14118 Metetra
.903 .902 .904 r
.60776 .14118 .61888 .15699 .64092 .14891 .62992 .13303 Metetra
.903 .903 .904 r
.62992 .13303 .64092 .14891 .66315 .14109 .65227 .12512 Metetra
.903 .903 .904 r
.65227 .12512 .66315 .14109 .68559 .13357 .67482 .11752 Metetra
.903 .903 .905 r
.67482 .11752 .68559 .13357 .70824 .12642 .69759 .11033 Metetra
.903 .903 .905 r
.69759 .11033 .70824 .12642 .73113 .11971 .72061 .10371 Metetra
.903 .903 .906 r
.72061 .10371 .73113 .11971 .75427 .11346 .7439 .09774 Metetra
.416 .273 .985 r
.06694 .49796 .08208 .50565 .0997 .5122 .08462 .5043 Metetra
.357 .199 .989 r
.08462 .5043 .0997 .5122 .11816 .51427 .1032 .50584 Metetra
.319 .15 .992 r
.1032 .50584 .11816 .51427 .13726 .51291 .12244 .5039 Metetra
.296 .122 .994 r
.12244 .5039 .13726 .51291 .15683 .50914 .14215 .49968 Metetra
.285 .107 .994 r
.14215 .49968 .15683 .50914 .17676 .50373 .16219 .49398 Metetra
.281 .103 .995 r
.16219 .49398 .17676 .50373 .19697 .49715 .18251 .48727 Metetra
.283 .105 .995 r
.18251 .48727 .19697 .49715 .21742 .48961 .20307 .47975 Metetra
.289 .113 .994 r
.20307 .47975 .21742 .48961 .2381 .48115 .22385 .47146 Metetra
.301 .127 .993 r
.22385 .47146 .2381 .48115 .25901 .4716 .24484 .46225 Metetra
.318 .15 .992 r
.24484 .46225 .25901 .4716 .28016 .46058 .26608 .45175 Metetra
.346 .185 .99 r
.26608 .45175 .28016 .46058 .30157 .44728 .28759 .43917 Metetra
.387 .238 .987 r
.28759 .43917 .30157 .44728 .3233 .43033 .30943 .42307 Metetra
.451 .319 .982 r
.30943 .42307 .3233 .43033 .34538 .40764 .33168 .401 Metetra
.544 .436 .974 r
.33168 .401 .34538 .40764 .36783 .37694 .35439 .36992 Metetra
.66 .584 .963 r
.35439 .36992 .36783 .37694 .39048 .33799 .37743 .32876 Metetra
.772 .728 .948 r
.37743 .32876 .39048 .33799 .41302 .2953 .40039 .28257 Metetra
.85 .83 .933 r
.40039 .28257 .41302 .2953 .43514 .2566 .42284 .24102 Metetra
.888 .879 .921 r
.42284 .24102 .43514 .2566 .4568 .22673 .44472 .21001 Metetra
.9 .897 .913 r
.44472 .21001 .4568 .22673 .47819 .20539 .46625 .18864 Metetra
.903 .902 .909 r
.46625 .18864 .47819 .20539 .4995 .1899 .48768 .17348 Metetra
.903 .903 .906 r
.48768 .17348 .4995 .1899 .52087 .17781 .50915 .1617 Metetra
.903 .903 .905 r
.50915 .1617 .52087 .17781 .54235 .16757 .53075 .15165 Metetra
.903 .903 .904 r
.53075 .15165 .54235 .16757 .56399 .1583 .5525 .14247 Metetra
.903 .902 .904 r
.5525 .14247 .56399 .1583 .58579 .14958 .57441 .13375 Metetra
.903 .902 .904 r
.57441 .13375 .58579 .14958 .60776 .14118 .5965 .1253 Metetra
.903 .902 .903 r
.5965 .1253 .60776 .14118 .62992 .13303 .61877 .11705 Metetra
.903 .902 .904 r
.61877 .11705 .62992 .13303 .65227 .12512 .64123 .10903 Metetra
.903 .903 .904 r
.64123 .10903 .65227 .12512 .67482 .11752 .6639 .1013 Metetra
.903 .903 .904 r
.6639 .1013 .67482 .11752 .69759 .11033 .68679 .09404 Metetra
.903 .903 .905 r
.68679 .09404 .69759 .11033 .72061 .10371 .70994 .08745 Metetra
.903 .903 .906 r
.70994 .08745 .72061 .10371 .7439 .09774 .73337 .08175 Metetra
.394 .246 .987 r
.05164 .48954 .06694 .49796 .08462 .5043 .06938 .49559 Metetra
.336 .172 .991 r
.06938 .49559 .08462 .5043 .1032 .50584 .08809 .49655 Metetra
.3 .127 .993 r
.08809 .49655 .1032 .50584 .12244 .5039 .10747 .49405 Metetra
.28 .101 .995 r
.10747 .49405 .12244 .5039 .14215 .49968 .1273 .48941 Metetra
.27 .089 .995 r
.1273 .48941 .14215 .49968 .16219 .49398 .14747 .48345 Metetra
.267 .084 .996 r
.14747 .48345 .16219 .49398 .18251 .48727 .16789 .4766 Metetra
.268 .086 .996 r
.16789 .4766 .18251 .48727 .20307 .47975 .18855 .46909 Metetra
.274 .093 .995 r
.18855 .46909 .20307 .47975 .22385 .47146 .20942 .46093 Metetra
.283 .106 .995 r
.20942 .46093 .22385 .47146 .24484 .46225 .2305 .45199 Metetra
.299 .125 .994 r
.2305 .45199 .24484 .46225 .26608 .45175 .25183 .44194 Metetra
.322 .155 .992 r
.25183 .44194 .26608 .45175 .28759 .43917 .27342 .43002 Metetra
.36 .203 .989 r
.27342 .43002 .28759 .43917 .30943 .42307 .29537 .41475 Metetra
.421 .28 .985 r
.29537 .41475 .30943 .42307 .33168 .401 .31777 .39342 Metetra
.515 .399 .977 r
.31777 .39342 .33168 .401 .35439 .36992 .34073 .3622 Metetra
.639 .558 .965 r
.34073 .3622 .35439 .36992 .37743 .32876 .36416 .31902 Metetra
.765 .718 .949 r
.36416 .31902 .37743 .32876 .40039 .28257 .38758 .26933 Metetra
.851 .83 .933 r
.38758 .26933 .40039 .28257 .42284 .24102 .41038 .22504 Metetra
.89 .882 .92 r
.41038 .22504 .42284 .24102 .44472 .21001 .43248 .19309 Metetra
.901 .898 .912 r
.43248 .19309 .44472 .21001 .46625 .18864 .45415 .17186 Metetra
.903 .902 .908 r
.45415 .17186 .46625 .18864 .48768 .17348 .47569 .15708 Metetra
.903 .903 .905 r
.47569 .15708 .48768 .17348 .50915 .1617 .49728 .14559 Metetra
.903 .903 .904 r
.49728 .14559 .50915 .1617 .53075 .15165 .51898 .1357 Metetra
.903 .902 .904 r
.51898 .1357 .53075 .15165 .5525 .14247 .54084 .12657 Metetra
.903 .902 .903 r
.54084 .12657 .5525 .14247 .57441 .13375 .56287 .11783 Metetra
.902 .902 .903 r
.56287 .11783 .57441 .13375 .5965 .1253 .58507 .10931 Metetra
.902 .902 .903 r
.58507 .10931 .5965 .1253 .61877 .11705 .60746 .10095 Metetra
.903 .902 .903 r
.60746 .10095 .61877 .11705 .64123 .10903 .63004 .09279 Metetra
.903 .902 .904 r
.63004 .09279 .64123 .10903 .6639 .1013 .65282 .08492 Metetra
.903 .903 .904 r
.65282 .08492 .6639 .1013 .68679 .09404 .67583 .07755 Metetra
.903 .903 .905 r
.67583 .07755 .68679 .09404 .70994 .08745 .6991 .07095 Metetra
.903 .903 .906 r
.6991 .07095 .70994 .08745 .73337 .08175 .72268 .06547 Metetra
.375 .222 .988 r
.03615 .48043 .05164 .48954 .06938 .49559 .05397 .48614 Metetra
.319 .15 .992 r
.05397 .48614 .06938 .49559 .08809 .49655 .07281 .48652 Metetra
.285 .108 .994 r
.07281 .48652 .08809 .49655 .10747 .49405 .09232 .4835 Metetra
.267 .085 .996 r
.09232 .4835 .10747 .49405 .1273 .48941 .11228 .47847 Metetra
.258 .074 .996 r
.11228 .47847 .1273 .48941 .14747 .48345 .13256 .47226 Metetra
.256 .07 .996 r
.13256 .47226 .14747 .48345 .16789 .4766 .15309 .4653 Metetra
.257 .072 .996 r
.15309 .4653 .16789 .4766 .18855 .46909 .17384 .45777 Metetra
.261 .078 .996 r
.17384 .45777 .18855 .46909 .20942 .46093 .1948 .4497 Metetra
.27 .088 .995 r
.1948 .4497 .20942 .46093 .2305 .45199 .21598 .44098 Metetra
.282 .104 .995 r
.21598 .44098 .2305 .45199 .25183 .44194 .23739 .43129 Metetra
.303 .13 .993 r
.23739 .43129 .25183 .44194 .27342 .43002 .25907 .41995 Metetra
.336 .173 .991 r
.25907 .41995 .27342 .43002 .29537 .41475 .28111 .40548 Metetra
.394 .245 .987 r
.28111 .40548 .29537 .41475 .31777 .39342 .30365 .38496 Metetra
.488 .365 .979 r
.30365 .38496 .31777 .39342 .34073 .3622 .32685 .35381 Metetra
.62 .533 .967 r
.32685 .35381 .34073 .3622 .36416 .31902 .35068 .30878 Metetra
.758 .709 .95 r
.35068 .30878 .36416 .31902 .38758 .26933 .37457 .25562 Metetra
.851 .831 .933 r
.37457 .25562 .38758 .26933 .41038 .22504 .39776 .20869 Metetra
.891 .884 .92 r
.39776 .20869 .41038 .22504 .43248 .19309 .42007 .176 Metetra
.902 .9 .911 r
.42007 .176 .43248 .19309 .45415 .17186 .44188 .15504 Metetra
.903 .903 .907 r
.44188 .15504 .45415 .17186 .47569 .15708 .46354 .14066 Metetra
.903 .903 .905 r
.46354 .14066 .47569 .15708 .49728 .14559 .48523 .12945 Metetra
.903 .903 .904 r
.48523 .12945 .49728 .14559 .51898 .1357 .50705 .11969 Metetra
.903 .902 .903 r
.50705 .11969 .51898 .1357 .54084 .12657 .52902 .11059 Metetra
.902 .902 .903 r
.52902 .11059 .54084 .12657 .56287 .11783 .55116 .1018 Metetra
.902 .902 .903 r
.55116 .1018 .56287 .11783 .58507 .10931 .57348 .09318 Metetra
.902 .902 .903 r
.57348 .09318 .58507 .10931 .60746 .10095 .59598 .0847 Metetra
.902 .902 .903 r
.59598 .0847 .60746 .10095 .63004 .09279 .61868 .07639 Metetra
.903 .902 .903 r
.61868 .07639 .63004 .09279 .65282 .08492 .64158 .06837 Metetra
.903 .903 .904 r
.64158 .06837 .65282 .08492 .67583 .07755 .66471 .06085 Metetra
.903 .903 .905 r
.66471 .06085 .67583 .07755 .6991 .07095 .68811 .0542 Metetra
.903 .903 .906 r
.68811 .0542 .6991 .07095 .72268 .06547 .71183 .04892 Metetra
.359 .201 .989 r
.02049 .47069 .03615 .48043 .05397 .48614 .03838 .47603 Metetra
.304 .132 .993 r
.03838 .47603 .05397 .48614 .07281 .48652 .05734 .47586 Metetra
.273 .092 .995 r
.05734 .47586 .07281 .48652 .09232 .4835 .07699 .47234 Metetra
.257 .072 .996 r
.07699 .47234 .09232 .4835 .11228 .47847 .09707 .46696 Metetra
.249 .062 .997 r
.09707 .46696 .11228 .47847 .13256 .47226 .11746 .46053 Metetra
.247 .059 .997 r
.11746 .46053 .13256 .47226 .15309 .4653 .13809 .45345 Metetra
.248 .061 .997 r
.13809 .45345 .15309 .4653 .17384 .45777 .15894 .44589 Metetra
.252 .066 .997 r
.15894 .44589 .17384 .45777 .1948 .4497 .17999 .43788 Metetra
.259 .074 .996 r
.17999 .43788 .1948 .4497 .21598 .44098 .20126 .42932 Metetra
.269 .088 .995 r
.20126 .42932 .21598 .44098 .23739 .43129 .22275 .41994 Metetra
.287 .11 .994 r
.22275 .41994 .23739 .43129 .25907 .41995 .24452 .40909 Metetra
.316 .147 .992 r
.24452 .40909 .25907 .41995 .28111 .40548 .26665 .39534 Metetra
.37 .215 .988 r
.26665 .39534 .28111 .40548 .30365 .38496 .28931 .37566 Metetra
.462 .333 .981 r
.28931 .37566 .30365 .38496 .32685 .35381 .31273 .34476 Metetra
.601 .51 .969 r
.31273 .34476 .32685 .35381 .35068 .30878 .33697 .29807 Metetra
.751 .701 .951 r
.33697 .29807 .35068 .30878 .37457 .25562 .36139 .24147 Metetra
.852 .832 .933 r
.36139 .24147 .37457 .25562 .39776 .20869 .38497 .19201 Metetra
.893 .886 .919 r
.38497 .19201 .39776 .20869 .42007 .176 .4075 .15879 Metetra
.902 .9 .911 r
.4075 .15879 .42007 .176 .44188 .15504 .42944 .13818 Metetra
.903 .903 .906 r
.42944 .13818 .44188 .15504 .46354 .14066 .45121 .12421 Metetra
.903 .903 .904 r
.45121 .12421 .46354 .14066 .48523 .12945 .47301 .11324 Metetra
.903 .902 .904 r
.47301 .11324 .48523 .12945 .50705 .11969 .49494 .10358 Metetra
.902 .902 .903 r
.49494 .10358 .50705 .11969 .52902 .11059 .51702 .09447 Metetra
.902 .902 .903 r
.51702 .09447 .52902 .11059 .55116 .1018 .53928 .08562 Metetra
.902 .902 .903 r
.53928 .08562 .55116 .1018 .57348 .09318 .56172 .07691 Metetra
.902 .902 .903 r
.56172 .07691 .57348 .09318 .59598 .0847 .58434 .06829 Metetra
.902 .902 .903 r
.58434 .06829 .59598 .0847 .61868 .07639 .60715 .05982 Metetra
.902 .902 .903 r
.60715 .05982 .61868 .07639 .64158 .06837 .63018 .05162 Metetra
.903 .902 .904 r
.63018 .05162 .64158 .06837 .66471 .06085 .65343 .04394 Metetra
.903 .903 .904 r
.65343 .04394 .66471 .06085 .68811 .0542 .67695 .03721 Metetra
.903 .903 .906 r
.67695 .03721 .68811 .0542 .71183 .04892 .7008 .03208 Metetra
.345 .184 .99 r
.00464 .46036 .02049 .47069 .03838 .47603 .0226 .46534 Metetra
.292 .116 .994 r
.0226 .46534 .03838 .47603 .05734 .47586 .04169 .46463 Metetra
.263 .079 .996 r
.04169 .46463 .05734 .47586 .07699 .47234 .06146 .46067 Metetra
.248 .061 .997 r
.06146 .46067 .07699 .47234 .09707 .46696 .08166 .45497 Metetra
.242 .053 .997 r
.08166 .45497 .09707 .46696 .11746 .46053 .10216 .44833 Metetra
.24 .051 .997 r
.10216 .44833 .11746 .46053 .13809 .45345 .12289 .44114 Metetra
.241 .052 .997 r
.12289 .44114 .13809 .45345 .15894 .44589 .14383 .43353 Metetra
.244 .056 .997 r
.14383 .43353 .15894 .44589 .17999 .43788 .16498 .42555 Metetra
.25 .063 .997 r
.16498 .42555 .17999 .43788 .20126 .42932 .18634 .4171 Metetra
.259 .074 .996 r
.18634 .4171 .20126 .42932 .22275 .41994 .20792 .40796 Metetra
.273 .093 .995 r
.20792 .40796 .22275 .41994 .24452 .40909 .22977 .39752 Metetra
.299 .126 .993 r
.22977 .39752 .24452 .40909 .26665 .39534 .25198 .38443 Metetra
.348 .188 .99 r
.25198 .38443 .26665 .39534 .28931 .37566 .27475 .36559 Metetra
.439 .303 .983 r
.27475 .36559 .28931 .37566 .31273 .34476 .29839 .33508 Metetra
.584 .487 .971 r
.29839 .33508 .31273 .34476 .33697 .29807 .32304 .28689 Metetra
.745 .694 .952 r
.32304 .28689 .33697 .29807 .36139 .24147 .34801 .22689 Metetra
.854 .834 .932 r
.34801 .22689 .36139 .24147 .38497 .19201 .37201 .17502 Metetra
.894 .889 .918 r
.37201 .17502 .38497 .19201 .4075 .15879 .39476 .14145 Metetra
.903 .901 .91 r
.39476 .14145 .4075 .15879 .42944 .13818 .41683 .12127 Metetra
.903 .903 .906 r
.41683 .12127 .42944 .13818 .45121 .12421 .4387 .1077 Metetra
.903 .903 .904 r
.4387 .1077 .45121 .12421 .47301 .11324 .46062 .09694 Metetra
.903 .902 .903 r
.46062 .09694 .47301 .11324 .49494 .10358 .48265 .08734 Metetra
.902 .902 .903 r
.48265 .08734 .49494 .10358 .51702 .09447 .50485 .07821 Metetra
.902 .902 .903 r
.50485 .07821 .51702 .09447 .53928 .08562 .52723 .06928 Metetra
.902 .902 .903 r
.52723 .06928 .53928 .08562 .56172 .07691 .54978 .06045 Metetra
.902 .902 .903 r
.54978 .06045 .56172 .07691 .58434 .06829 .57252 .0517 Metetra
.902 .902 .903 r
.57252 .0517 .58434 .06829 .60715 .05982 .59546 .04306 Metetra
.902 .902 .903 r
.59546 .04306 .60715 .05982 .63018 .05162 .6186 .03468 Metetra
.903 .902 .904 r
.6186 .03468 .63018 .05162 .65343 .04394 .64197 .02681 Metetra
.903 .903 .904 r
.64197 .02681 .65343 .04394 .67695 .03721 .66562 .01998 Metetra
.903 .903 .906 r
.66562 .01998 .67695 .03721 .7008 .03208 .68961 .01497 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.21035 .18732 m
.21487 .19208 L
s
[(10)] .20131 .17781 .94967 1 Mshowa
.41738 .10625 m
.42153 .11134 L
s
[(20)] .40909 .09608 .81515 1 Mshowa
.64163 .01845 m
.64532 .02387 L
s
[(30)] .63425 .0076 .68064 1 Mshowa
.125 Mabswid
.25047 .17161 m
.25314 .1745 L
s
.29122 .15565 m
.29385 .15859 L
s
.33262 .13945 m
.3352 .14242 L
s
.37466 .12298 m
.3772 .12599 L
s
.46079 .08926 m
.46322 .09235 L
s
.5049 .07199 m
.50728 .07512 L
s
.54973 .05443 m
.55206 .0576 L
s
.5953 .03659 m
.59757 .0398 L
s
.17084 .20279 m
.17359 .20561 L
s
.13192 .21803 m
.13471 .22081 L
s
.09359 .23304 m
.09641 .23578 L
s
.05583 .24783 m
.05869 .25053 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.511074 0.00449134 0.732558 0.184145 MathSubStart
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
7.9472e-017 1.04977 -0.0679587 1.04977 [
[.20131 .17781 -11.698 -9 ]
[.20131 .17781 .302 0 ]
[.40909 .09608 -10.8909 -9 ]
[.40909 .09608 1.10907 0 ]
[.63425 .0076 -10.0839 -9 ]
[.63425 .0076 1.91614 0 ]
[.79552 .14001 0 -6.12026 ]
[.79552 .14001 12 2.87974 ]
[.88711 .28027 0 -5.98728 ]
[.88711 .28027 12 3.01272 ]
[.96711 .40279 0 -5.87447 ]
[.96711 .40279 12 3.12553 ]
[.02415 .26486 -6 -2.74211 ]
[.02415 .26486 0 6.25789 ]
[.01558 .31857 -24 -2.78752 ]
[.01558 .31857 0 6.21248 ]
[.00671 .37418 -18 -2.83471 ]
[.00671 .37418 0 6.16529 ]
[-0.00248 .43181 -24 -2.88378 ]
[-0.00248 .43181 0 6.11622 ]
[-0.01202 .49155 -6 -2.93484 ]
[-0.01202 .49155 0 6.06516 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.21035 .18732 m
.21487 .19208 L
s
[(10)] .20131 .17781 .94967 1 Mshowa
.41738 .10625 m
.42153 .11134 L
s
[(20)] .40909 .09608 .81515 1 Mshowa
.64163 .01845 m
.64532 .02387 L
s
[(30)] .63425 .0076 .68064 1 Mshowa
.125 Mabswid
.25047 .17161 m
.25314 .1745 L
s
.29122 .15565 m
.29385 .15859 L
s
.33262 .13945 m
.3352 .14242 L
s
.37466 .12298 m
.3772 .12599 L
s
.46079 .08926 m
.46322 .09235 L
s
.5049 .07199 m
.50728 .07512 L
s
.54973 .05443 m
.55206 .0576 L
s
.5953 .03659 m
.59757 .0398 L
s
.17084 .20279 m
.17359 .20561 L
s
.13192 .21803 m
.13471 .22081 L
s
.09359 .23304 m
.09641 .23578 L
s
.05583 .24783 m
.05869 .25053 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.78318 .14446 m
.777 .14668 L
s
[(10)] .79552 .14001 -1 .36006 Mshowa
.87465 .28439 m
.86842 .28645 L
s
[(20)] .88711 .28027 -1 .33051 Mshowa
.95456 .40662 m
.94829 .40854 L
s
[(30)] .96711 .40279 -1 .30544 Mshowa
.125 Mabswid
.80252 .17404 m
.7988 .17536 L
s
.82131 .20279 m
.81759 .20409 L
s
.83959 .23075 m
.83586 .23202 L
s
.85736 .25793 m
.85363 .25919 L
s
.89149 .31014 m
.88774 .31135 L
s
.90788 .33521 m
.90413 .33641 L
s
.92384 .35963 m
.92009 .36081 L
s
.9394 .38343 m
.93564 .38459 L
s
.76327 .11401 m
.75957 .11536 L
s
.74277 .08265 m
.73908 .08403 L
s
.72165 .05034 m
.71797 .05174 L
s
.69987 .01704 m
.6962 .01846 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03638 .26009 m
.04249 .2577 L
s
[(0)] .02415 .26486 1 -0.39064 Mshowa
.02785 .3139 m
.03398 .31157 L
s
[(0.25)] .01558 .31857 1 -0.38055 Mshowa
.01902 .36963 m
.02517 .36735 L
s
[(0.5)] .00671 .37418 1 -0.37007 Mshowa
.00987 .42737 m
.01604 .42516 L
s
[(0.75)] -0.00248 .43181 1 -0.35916 Mshowa
.00038 .48724 m
.00657 .48509 L
s
[(1)] -0.01202 .49155 1 -0.34781 Mshowa
.125 Mabswid
.03469 .2707 m
.03836 .26928 L
s
.033 .28139 m
.03667 .27997 L
s
.03129 .29215 m
.03497 .29074 L
s
.02958 .30299 m
.03325 .30158 L
s
.02611 .32489 m
.02979 .3235 L
s
.02435 .33596 m
.02804 .33457 L
s
.02259 .3471 m
.02627 .34572 L
s
.02081 .35833 m
.0245 .35695 L
s
.01721 .38101 m
.02091 .37965 L
s
.0154 .39248 m
.01909 .39113 L
s
.01357 .40403 m
.01727 .40268 L
s
.01172 .41566 m
.01542 .41432 L
s
.008 .43917 m
.0117 .43785 L
s
.00611 .45106 m
.00982 .44974 L
s
.00421 .46303 m
.00793 .46172 L
s
.0023 .47509 m
.00602 .47379 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.902 .902 .903 r
.39524 .59497 .40511 .60405 .42165 .59925 .41184 .59015 Metetra
.902 .902 .903 r
.41184 .59015 .42165 .59925 .43829 .59445 .42855 .58533 Metetra
.902 .902 .903 r
.42855 .58533 .43829 .59445 .45504 .58966 .44536 .58052 Metetra
.902 .902 .903 r
.44536 .58052 .45504 .58966 .47189 .58487 .46228 .57573 Metetra
.902 .902 .903 r
.46228 .57573 .47189 .58487 .48885 .58011 .4793 .57096 Metetra
.903 .902 .903 r
.4793 .57096 .48885 .58011 .50591 .57536 .49644 .56623 Metetra
.903 .902 .904 r
.49644 .56623 .50591 .57536 .52309 .57064 .51369 .56153 Metetra
.903 .902 .904 r
.51369 .56153 .52309 .57064 .54038 .56595 .53105 .55687 Metetra
.903 .903 .904 r
.53105 .55687 .54038 .56595 .55779 .56129 .54853 .55225 Metetra
.903 .903 .904 r
.54853 .55225 .55779 .56129 .57531 .55665 .56613 .54766 Metetra
.903 .903 .905 r
.56613 .54766 .57531 .55665 .59295 .55203 .58385 .54309 Metetra
.903 .903 .905 r
.58385 .54309 .59295 .55203 .61071 .54737 .60169 .53847 Metetra
.903 .903 .905 r
.60169 .53847 .61071 .54737 .62859 .54256 .61965 .53368 Metetra
.903 .903 .906 r
.61965 .53368 .62859 .54256 .64657 .53736 .63772 .52843 Metetra
.903 .903 .905 r
.63772 .52843 .64657 .53736 .66464 .53141 .65587 .52236 Metetra
.903 .903 .905 r
.65587 .52236 .66464 .53141 .68279 .52462 .6741 .51538 Metetra
.903 .903 .904 r
.6741 .51538 .68279 .52462 .70102 .51756 .69242 .50806 Metetra
.903 .902 .903 r
.69242 .50806 .70102 .51756 .71938 .51085 .71086 .50108 Metetra
.902 .902 .903 r
.71086 .50108 .71938 .51085 .73788 .50459 .72943 .49458 Metetra
.902 .902 .903 r
.72943 .49458 .73788 .50459 .75651 .49862 .74814 .48844 Metetra
.902 .902 .903 r
.74814 .48844 .75651 .49862 .77528 .4928 .76699 .48248 Metetra
.902 .902 .902 r
.76699 .48248 .77528 .4928 .79417 .48704 .78597 .47662 Metetra
.902 .902 .902 r
.78597 .47662 .79417 .48704 .81319 .48129 .80508 .47078 Metetra
.902 .902 .902 r
.80508 .47078 .81319 .48129 .83234 .47555 .82433 .46497 Metetra
.902 .902 .902 r
.82433 .46497 .83234 .47555 .85162 .4698 .8437 .45916 Metetra
.902 .902 .902 r
.8437 .45916 .85162 .4698 .87104 .46407 .86322 .4534 Metetra
.902 .902 .903 r
.86322 .4534 .87104 .46407 .8906 .45839 .88288 .44772 Metetra
.902 .902 .903 r
.88288 .44772 .8906 .45839 .91031 .45288 .9027 .44226 Metetra
.902 .902 .903 r
.9027 .44226 .91031 .45288 .93022 .44774 .92273 .43728 Metetra
.903 .902 .904 r
.92273 .43728 .93022 .44774 .95038 .44347 .94305 .43331 Metetra
.903 .903 .905 r
.94305 .43331 .95038 .44347 .97095 .44099 .9638 .43133 Metetra
.902 .902 .903 r
.38526 .58581 .39524 .59497 .41184 .59015 .40192 .58097 Metetra
.902 .902 .903 r
.40192 .58097 .41184 .59015 .42855 .58533 .41869 .57614 Metetra
.902 .902 .903 r
.41869 .57614 .42855 .58533 .44536 .58052 .43557 .57132 Metetra
.902 .902 .903 r
.43557 .57132 .44536 .58052 .46228 .57573 .45255 .56653 Metetra
.903 .902 .903 r
.45255 .56653 .46228 .57573 .4793 .57096 .46964 .56177 Metetra
.903 .902 .904 r
.46964 .56177 .4793 .57096 .49644 .56623 .48685 .55706 Metetra
.903 .902 .904 r
.48685 .55706 .49644 .56623 .51369 .56153 .50417 .55239 Metetra
.903 .903 .904 r
.50417 .55239 .51369 .56153 .53105 .55687 .5216 .54777 Metetra
.903 .903 .904 r
.5216 .54777 .53105 .55687 .54853 .55225 .53916 .54321 Metetra
.903 .903 .905 r
.53916 .54321 .54853 .55225 .56613 .54766 .55684 .53869 Metetra
.903 .903 .905 r
.55684 .53869 .56613 .54766 .58385 .54309 .57463 .53418 Metetra
.903 .903 .906 r
.57463 .53418 .58385 .54309 .60169 .53847 .59256 .52962 Metetra
.903 .903 .906 r
.59256 .52962 .60169 .53847 .61965 .53368 .6106 .52485 Metetra
.903 .903 .906 r
.6106 .52485 .61965 .53368 .63772 .52843 .62876 .51956 Metetra
.903 .903 .906 r
.62876 .51956 .63772 .52843 .65587 .52236 .647 .51336 Metetra
.903 .903 .905 r
.647 .51336 .65587 .52236 .6741 .51538 .66531 .50618 Metetra
.903 .903 .905 r
.66531 .50618 .6741 .51538 .69242 .50806 .68371 .49861 Metetra
.903 .903 .904 r
.68371 .49861 .69242 .50806 .71086 .50108 .70223 .49134 Metetra
.902 .902 .903 r
.70223 .49134 .71086 .50108 .72943 .49458 .72089 .48458 Metetra
.902 .902 .903 r
.72089 .48458 .72943 .49458 .74814 .48844 .73968 .47823 Metetra
.902 .902 .903 r
.73968 .47823 .74814 .48844 .76699 .48248 .75861 .47212 Metetra
.902 .902 .903 r
.75861 .47212 .76699 .48248 .78597 .47662 .77768 .46613 Metetra
.902 .902 .903 r
.77768 .46613 .78597 .47662 .80508 .47078 .79688 .46021 Metetra
.902 .902 .902 r
.79688 .46021 .80508 .47078 .82433 .46497 .81622 .45432 Metetra
.902 .902 .903 r
.81622 .45432 .82433 .46497 .8437 .45916 .83569 .44847 Metetra
.902 .902 .903 r
.83569 .44847 .8437 .45916 .86322 .4534 .8553 .44268 Metetra
.902 .902 .903 r
.8553 .44268 .86322 .4534 .88288 .44772 .87507 .43702 Metetra
.902 .902 .903 r
.87507 .43702 .88288 .44772 .9027 .44226 .89502 .43166 Metetra
.903 .902 .903 r
.89502 .43166 .9027 .44226 .92273 .43728 .91518 .42688 Metetra
.903 .903 .904 r
.91518 .42688 .92273 .43728 .94305 .43331 .93565 .42328 Metetra
.903 .903 .906 r
.93565 .42328 .94305 .43331 .9638 .43133 .95659 .42186 Metetra
.902 .902 .903 r
.37515 .57656 .38526 .58581 .40192 .58097 .39188 .57171 Metetra
.902 .902 .903 r
.39188 .57171 .40192 .58097 .41869 .57614 .40871 .56687 Metetra
.902 .902 .903 r
.40871 .56687 .41869 .57614 .43557 .57132 .42566 .56206 Metetra
.902 .902 .903 r
.42566 .56206 .43557 .57132 .45255 .56653 .44271 .55728 Metetra
.903 .902 .903 r
.44271 .55728 .45255 .56653 .46964 .56177 .45987 .55254 Metetra
.903 .902 .904 r
.45987 .55254 .46964 .56177 .48685 .55706 .47714 .54786 Metetra
.903 .903 .904 r
.47714 .54786 .48685 .55706 .50417 .55239 .49453 .54324 Metetra
.903 .903 .904 r
.49453 .54324 .50417 .55239 .5216 .54777 .51204 .53868 Metetra
.903 .903 .905 r
.51204 .53868 .5216 .54777 .53916 .54321 .52967 .53419 Metetra
.903 .903 .905 r
.52967 .53419 .53916 .54321 .55684 .53869 .54743 .52975 Metetra
.903 .903 .906 r
.54743 .52975 .55684 .53869 .57463 .53418 .56531 .52532 Metetra
.903 .903 .906 r
.56531 .52532 .57463 .53418 .59256 .52962 .58331 .52083 Metetra
.903 .903 .907 r
.58331 .52083 .59256 .52962 .6106 .52485 .60144 .51609 Metetra
.903 .903 .907 r
.60144 .51609 .6106 .52485 .62876 .51956 .61969 .51075 Metetra
.903 .903 .907 r
.61969 .51075 .62876 .51956 .647 .51336 .63802 .50443 Metetra
.903 .903 .906 r
.63802 .50443 .647 .51336 .66531 .50618 .65642 .49707 Metetra
.903 .903 .905 r
.65642 .49707 .66531 .50618 .68371 .49861 .67491 .48925 Metetra
.903 .903 .904 r
.67491 .48925 .68371 .49861 .70223 .49134 .69351 .48168 Metetra
.903 .902 .904 r
.69351 .48168 .70223 .49134 .72089 .48458 .71224 .47463 Metetra
.902 .902 .903 r
.71224 .47463 .72089 .48458 .73968 .47823 .73112 .46804 Metetra
.902 .902 .903 r
.73112 .46804 .73968 .47823 .75861 .47212 .75014 .46175 Metetra
.902 .902 .903 r
.75014 .46175 .75861 .47212 .77768 .46613 .76929 .45563 Metetra
.902 .902 .903 r
.76929 .45563 .77768 .46613 .79688 .46021 .78858 .4496 Metetra
.902 .902 .903 r
.78858 .4496 .79688 .46021 .81622 .45432 .80801 .44364 Metetra
.902 .902 .903 r
.80801 .44364 .81622 .45432 .83569 .44847 .82758 .43775 Metetra
.902 .902 .903 r
.82758 .43775 .83569 .44847 .8553 .44268 .8473 .43195 Metetra
.902 .902 .903 r
.8473 .43195 .8553 .44268 .87507 .43702 .86718 .42635 Metetra
.902 .902 .903 r
.86718 .42635 .87507 .43702 .89502 .43166 .88725 .42113 Metetra
.903 .902 .904 r
.88725 .42113 .89502 .43166 .91518 .42688 .90756 .41662 Metetra
.903 .903 .905 r
.90756 .41662 .91518 .42688 .93565 .42328 .9282 .41346 Metetra
.903 .903 .907 r
.9282 .41346 .93565 .42328 .95659 .42186 .94933 .41265 Metetra
.902 .902 .903 r
.36493 .56724 .37515 .57656 .39188 .57171 .38172 .56238 Metetra
.902 .902 .903 r
.38172 .56238 .39188 .57171 .40871 .56687 .39862 .55754 Metetra
.902 .902 .903 r
.39862 .55754 .40871 .56687 .42566 .56206 .41563 .55274 Metetra
.903 .902 .903 r
.41563 .55274 .42566 .56206 .44271 .55728 .43274 .54798 Metetra
.903 .902 .904 r
.43274 .54798 .44271 .55728 .45987 .55254 .44997 .54328 Metetra
.903 .903 .904 r
.44997 .54328 .45987 .55254 .47714 .54786 .46732 .53864 Metetra
.903 .903 .904 r
.46732 .53864 .47714 .54786 .49453 .54324 .48478 .53408 Metetra
.903 .903 .905 r
.48478 .53408 .49453 .54324 .51204 .53868 .50236 .5296 Metetra
.903 .903 .905 r
.50236 .5296 .51204 .53868 .52967 .53419 .52007 .5252 Metetra
.903 .903 .906 r
.52007 .5252 .52967 .53419 .54743 .52975 .5379 .52086 Metetra
.903 .903 .906 r
.5379 .52086 .54743 .52975 .56531 .52532 .55586 .51653 Metetra
.903 .903 .907 r
.55586 .51653 .56531 .52532 .58331 .52083 .57396 .51212 Metetra
.903 .902 .907 r
.57396 .51212 .58331 .52083 .60144 .51609 .59217 .5074 Metetra
.903 .902 .907 r
.59217 .5074 .60144 .51609 .61969 .51075 .6105 .50202 Metetra
.903 .902 .907 r
.6105 .50202 .61969 .51075 .63802 .50443 .62892 .49559 Metetra
.903 .903 .907 r
.62892 .49559 .63802 .50443 .65642 .49707 .64742 .48808 Metetra
.903 .903 .906 r
.64742 .48808 .65642 .49707 .67491 .48925 .666 .48002 Metetra
.903 .903 .905 r
.666 .48002 .67491 .48925 .69351 .48168 .68469 .47214 Metetra
.903 .903 .904 r
.68469 .47214 .69351 .48168 .71224 .47463 .70351 .46479 Metetra
.903 .902 .903 r
.70351 .46479 .71224 .47463 .73112 .46804 .72247 .45793 Metetra
.902 .902 .903 r
.72247 .45793 .73112 .46804 .75014 .46175 .74157 .45143 Metetra
.902 .902 .903 r
.74157 .45143 .75014 .46175 .76929 .45563 .76081 .44515 Metetra
.902 .902 .903 r
.76081 .44515 .76929 .45563 .78858 .4496 .78019 .43902 Metetra
.902 .902 .903 r
.78019 .43902 .78858 .4496 .80801 .44364 .79972 .43298 Metetra
.902 .902 .903 r
.79972 .43298 .80801 .44364 .82758 .43775 .81939 .42706 Metetra
.902 .902 .903 r
.81939 .42706 .82758 .43775 .8473 .43195 .83922 .42129 Metetra
.902 .902 .903 r
.83922 .42129 .8473 .43195 .86718 .42635 .85921 .41578 Metetra
.903 .902 .903 r
.85921 .41578 .86718 .42635 .88725 .42113 .87942 .41074 Metetra
.903 .903 .904 r
.87942 .41074 .88725 .42113 .90756 .41662 .89987 .40658 Metetra
.903 .903 .905 r
.89987 .40658 .90756 .41662 .9282 .41346 .92069 .40392 Metetra
.903 .902 .908 r
.92069 .40392 .9282 .41346 .94933 .41265 .94203 .40374 Metetra
.902 .902 .903 r
.35459 .55783 .36493 .56724 .38172 .56238 .37144 .55297 Metetra
.902 .902 .903 r
.37144 .55297 .38172 .56238 .39862 .55754 .3884 .54814 Metetra
.903 .902 .903 r
.3884 .54814 .39862 .55754 .41563 .55274 .40548 .54336 Metetra
.903 .902 .904 r
.40548 .54336 .41563 .55274 .43274 .54798 .42266 .53864 Metetra
.903 .903 .904 r
.42266 .53864 .43274 .54798 .44997 .54328 .43996 .53399 Metetra
.903 .903 .904 r
.43996 .53399 .44997 .54328 .46732 .53864 .45737 .52942 Metetra
.903 .903 .905 r
.45737 .52942 .46732 .53864 .48478 .53408 .4749 .52494 Metetra
.903 .903 .905 r
.4749 .52494 .48478 .53408 .50236 .5296 .49256 .52055 Metetra
.903 .903 .906 r
.49256 .52055 .50236 .5296 .52007 .5252 .51034 .51626 Metetra
.903 .903 .906 r
.51034 .51626 .52007 .5252 .5379 .52086 .52826 .51204 Metetra
.903 .903 .907 r
.52826 .51204 .5379 .52086 .55586 .51653 .5463 .50782 Metetra
.903 .902 .908 r
.5463 .50782 .55586 .51653 .57396 .51212 .56448 .50349 Metetra
.903 .902 .908 r
.56448 .50349 .57396 .51212 .59217 .5074 .58278 .4988 Metetra
.903 .902 .908 r
.58278 .4988 .59217 .5074 .6105 .50202 .6012 .49338 Metetra
.903 .902 .908 r
.6012 .49338 .6105 .50202 .62892 .49559 .61972 .48687 Metetra
.903 .902 .908 r
.61972 .48687 .62892 .49559 .64742 .48808 .63831 .47922 Metetra
.903 .903 .907 r
.63831 .47922 .64742 .48808 .666 .48002 .65699 .47097 Metetra
.903 .903 .905 r
.65699 .47097 .666 .48002 .68469 .47214 .67576 .4628 Metetra
.903 .903 .905 r
.67576 .4628 .68469 .47214 .70351 .46479 .69467 .45512 Metetra
.903 .903 .904 r
.69467 .45512 .70351 .46479 .72247 .45793 .71371 .44797 Metetra
.903 .902 .903 r
.71371 .44797 .72247 .45793 .74157 .45143 .7329 .44124 Metetra
.902 .902 .903 r
.7329 .44124 .74157 .45143 .76081 .44515 .75223 .43478 Metetra
.902 .902 .903 r
.75223 .43478 .76081 .44515 .78019 .43902 .77171 .42852 Metetra
.902 .902 .903 r
.77171 .42852 .78019 .43902 .79972 .43298 .79134 .42242 Metetra
.902 .902 .903 r
.79134 .42242 .79972 .43298 .81939 .42706 .81111 .41648 Metetra
.902 .902 .903 r
.81111 .41648 .81939 .42706 .83922 .42129 .83105 .41076 Metetra
.903 .902 .904 r
.83105 .41076 .83922 .42129 .85921 .41578 .85118 .40539 Metetra
.903 .903 .904 r
.85118 .40539 .85921 .41578 .87942 .41074 .87152 .40062 Metetra
.903 .903 .905 r
.87152 .40062 .87942 .41074 .89987 .40658 .89214 .39686 Metetra
.903 .903 .906 r
.89214 .39686 .89987 .40658 .92069 .40392 .91314 .39477 Metetra
.903 .902 .909 r
.91314 .39477 .92069 .40392 .94203 .40374 .93468 .39523 Metetra
.902 .902 .903 r
.34412 .54834 .35459 .55783 .37144 .55297 .36104 .54349 Metetra
.903 .902 .903 r
.36104 .54349 .37144 .55297 .3884 .54814 .37806 .53869 Metetra
.903 .902 .904 r
.37806 .53869 .3884 .54814 .40548 .54336 .3952 .53394 Metetra
.903 .903 .904 r
.3952 .53394 .40548 .54336 .42266 .53864 .41245 .52927 Metetra
.903 .903 .904 r
.41245 .52927 .42266 .53864 .43996 .53399 .42981 .52468 Metetra
.903 .903 .905 r
.42981 .52468 .43996 .53399 .45737 .52942 .4473 .52019 Metetra
.903 .903 .905 r
.4473 .52019 .45737 .52942 .4749 .52494 .4649 .51581 Metetra
.903 .903 .906 r
.4649 .51581 .4749 .52494 .49256 .52055 .48263 .51154 Metetra
.903 .903 .906 r
.48263 .51154 .49256 .52055 .51034 .51626 .50049 .50738 Metetra
.903 .903 .907 r
.50049 .50738 .51034 .51626 .52826 .51204 .51848 .50328 Metetra
.903 .902 .908 r
.51848 .50328 .52826 .51204 .5463 .50782 .53661 .49919 Metetra
.903 .902 .908 r
.53661 .49919 .5463 .50782 .56448 .50349 .55487 .49495 Metetra
.903 .902 .909 r
.55487 .49495 .56448 .50349 .58278 .4988 .57327 .49029 Metetra
.903 .901 .909 r
.57327 .49029 .58278 .4988 .6012 .49338 .59178 .48485 Metetra
.903 .902 .909 r
.59178 .48485 .6012 .49338 .61972 .48687 .6104 .47827 Metetra
.903 .902 .908 r
.6104 .47827 .61972 .48687 .63831 .47922 .62909 .47055 Metetra
.903 .902 .907 r
.62909 .47055 .63831 .47922 .65699 .47097 .64787 .46214 Metetra
.903 .903 .906 r
.64787 .46214 .65699 .47097 .67576 .4628 .66674 .45372 Metetra
.903 .903 .905 r
.66674 .45372 .67576 .4628 .69467 .45512 .68574 .44573 Metetra
.903 .903 .905 r
.68574 .44573 .69467 .45512 .71371 .44797 .70487 .43827 Metetra
.903 .903 .904 r
.70487 .43827 .71371 .44797 .7329 .44124 .72415 .43128 Metetra
.903 .902 .904 r
.72415 .43128 .7329 .44124 .75223 .43478 .74357 .42462 Metetra
.903 .902 .904 r
.74357 .42462 .75223 .43478 .77171 .42852 .76315 .41824 Metetra
.903 .902 .903 r
.76315 .41824 .77171 .42852 .79134 .42242 .78287 .41207 Metetra
.903 .902 .904 r
.78287 .41207 .79134 .42242 .81111 .41648 .80276 .40613 Metetra
.903 .902 .904 r
.80276 .40613 .81111 .41648 .83105 .41076 .82282 .40051 Metetra
.903 .903 .904 r
.82282 .40051 .83105 .41076 .85118 .40539 .84307 .39533 Metetra
.903 .903 .905 r
.84307 .39533 .85118 .40539 .87152 .40062 .86357 .39089 Metetra
.903 .903 .906 r
.86357 .39089 .87152 .40062 .89214 .39686 .88436 .38761 Metetra
.903 .902 .908 r
.88436 .38761 .89214 .39686 .91314 .39477 .90556 .38612 Metetra
.903 .901 .91 r
.90556 .38612 .91314 .39477 .93468 .39523 .9273 .38718 Metetra
.902 .902 .903 r
.33353 .53878 .34412 .54834 .36104 .54349 .35051 .53394 Metetra
.903 .902 .904 r
.35051 .53394 .36104 .54349 .37806 .53869 .3676 .52917 Metetra
.903 .902 .904 r
.3676 .52917 .37806 .53869 .3952 .53394 .3848 .52447 Metetra
.903 .903 .904 r
.3848 .52447 .3952 .53394 .41245 .52927 .40211 .51986 Metetra
.903 .903 .905 r
.40211 .51986 .41245 .52927 .42981 .52468 .41954 .51536 Metetra
.903 .903 .905 r
.41954 .51536 .42981 .52468 .4473 .52019 .43709 .51097 Metetra
.903 .903 .906 r
.43709 .51097 .4473 .52019 .4649 .51581 .45477 .5067 Metetra
.903 .903 .906 r
.45477 .5067 .4649 .51581 .48263 .51154 .47257 .50257 Metetra
.903 .903 .907 r
.47257 .50257 .48263 .51154 .50049 .50738 .49051 .49855 Metetra
.903 .902 .908 r
.49051 .49855 .50049 .50738 .51848 .50328 .50858 .4946 Metetra
.903 .902 .909 r
.50858 .4946 .51848 .50328 .53661 .49919 .52679 .49063 Metetra
.903 .901 .909 r
.52679 .49063 .53661 .49919 .55487 .49495 .54514 .48648 Metetra
.903 .901 .91 r
.54514 .48648 .55487 .49495 .57327 .49029 .56363 .48186 Metetra
.903 .901 .91 r
.56363 .48186 .57327 .49029 .59178 .48485 .58224 .47641 Metetra
.903 .901 .91 r
.58224 .47641 .59178 .48485 .6104 .47827 .60095 .46982 Metetra
.903 .901 .91 r
.60095 .46982 .6104 .47827 .62909 .47055 .61975 .46208 Metetra
.903 .902 .909 r
.61975 .46208 .62909 .47055 .64787 .46214 .63863 .4536 Metetra
.903 .902 .907 r
.63863 .4536 .64787 .46214 .66674 .45372 .65761 .445 Metetra
.903 .903 .906 r
.65761 .445 .66674 .45372 .68574 .44573 .67671 .43673 Metetra
.903 .903 .905 r
.67671 .43673 .68574 .44573 .70487 .43827 .69593 .42897 Metetra
.903 .903 .905 r
.69593 .42897 .70487 .43827 .72415 .43128 .71531 .4217 Metetra
.903 .903 .904 r
.71531 .4217 .72415 .43128 .74357 .42462 .73483 .41484 Metetra
.903 .903 .904 r
.73483 .41484 .74357 .42462 .76315 .41824 .7545 .40832 Metetra
.903 .903 .904 r
.7545 .40832 .76315 .41824 .78287 .41207 .77433 .40209 Metetra
.903 .903 .904 r
.77433 .40209 .78287 .41207 .80276 .40613 .79434 .3962 Metetra
.903 .903 .904 r
.79434 .3962 .80276 .40613 .82282 .40051 .81452 .3907 Metetra
.903 .903 .905 r
.81452 .3907 .82282 .40051 .84307 .39533 .83492 .38579 Metetra
.903 .903 .906 r
.83492 .38579 .84307 .39533 .86357 .39089 .85558 .38174 Metetra
.903 .903 .907 r
.85558 .38174 .86357 .39089 .88436 .38761 .87656 .37899 Metetra
.903 .902 .909 r
.87656 .37899 .88436 .38761 .90556 .38612 .89795 .37809 Metetra
.901 .899 .912 r
.89795 .37809 .90556 .38612 .9273 .38718 .91988 .37968 Metetra
.903 .902 .903 r
.32281 .52914 .33353 .53878 .35051 .53394 .33985 .52432 Metetra
.903 .902 .904 r
.33985 .52432 .35051 .53394 .3676 .52917 .357 .51959 Metetra
.903 .903 .904 r
.357 .51959 .3676 .52917 .3848 .52447 .37426 .51495 Metetra
.903 .903 .904 r
.37426 .51495 .3848 .52447 .40211 .51986 .39164 .51042 Metetra
.903 .903 .905 r
.39164 .51042 .40211 .51986 .41954 .51536 .40914 .50601 Metetra
.903 .903 .906 r
.40914 .50601 .41954 .51536 .43709 .51097 .42676 .50174 Metetra
.903 .903 .906 r
.42676 .50174 .43709 .51097 .45477 .5067 .4445 .49762 Metetra
.903 .903 .907 r
.4445 .49762 .45477 .5067 .47257 .50257 .46238 .49363 Metetra
.903 .902 .908 r
.46238 .49363 .47257 .50257 .49051 .49855 .48039 .48976 Metetra
.903 .902 .909 r
.48039 .48976 .49051 .49855 .50858 .4946 .49854 .48596 Metetra
.903 .901 .909 r
.49854 .48596 .50858 .4946 .52679 .49063 .51684 .48213 Metetra
.903 .901 .91 r
.51684 .48213 .52679 .49063 .54514 .48648 .53528 .47806 Metetra
.902 .9 .911 r
.53528 .47806 .54514 .48648 .56363 .48186 .55385 .47349 Metetra
.902 .9 .911 r
.55385 .47349 .56363 .48186 .58224 .47641 .57256 .46806 Metetra
.902 .9 .911 r
.57256 .46806 .58224 .47641 .60095 .46982 .59138 .46152 Metetra
.902 .9 .911 r
.59138 .46152 .60095 .46982 .61975 .46208 .61029 .45385 Metetra
.903 .901 .91 r
.61029 .45385 .61975 .46208 .63863 .4536 .62928 .4454 Metetra
.903 .902 .909 r
.62928 .4454 .63863 .4536 .65761 .445 .64837 .43671 Metetra
.903 .902 .907 r
.64837 .43671 .65761 .445 .67671 .43673 .66758 .42824 Metetra
.903 .903 .906 r
.66758 .42824 .67671 .43673 .69593 .42897 .68691 .42022 Metetra
.903 .903 .906 r
.68691 .42022 .69593 .42897 .71531 .4217 .70638 .4127 Metetra
.903 .903 .905 r
.70638 .4127 .71531 .4217 .73483 .41484 .726 .40564 Metetra
.903 .903 .905 r
.726 .40564 .73483 .41484 .7545 .40832 .74579 .39899 Metetra
.903 .903 .905 r
.74579 .39899 .7545 .40832 .77433 .40209 .76573 .39274 Metetra
.903 .903 .905 r
.76573 .39274 .77433 .40209 .79434 .3962 .78586 .38691 Metetra
.903 .903 .905 r
.78586 .38691 .79434 .3962 .81452 .3907 .80619 .3816 Metetra
.903 .903 .906 r
.80619 .3816 .81452 .3907 .83492 .38579 .82674 .37701 Metetra
.903 .903 .907 r
.82674 .37701 .83492 .38579 .85558 .38174 .84757 .3734 Metetra
.903 .902 .909 r
.84757 .3734 .85558 .38174 .87656 .37899 .86873 .37119 Metetra
.902 .9 .911 r
.86873 .37119 .87656 .37899 .89795 .37809 .89032 .37084 Metetra
.899 .896 .914 r
.89032 .37084 .89795 .37809 .91988 .37968 .91243 .37279 Metetra
.903 .902 .904 r
.31195 .51942 .32281 .52914 .33985 .52432 .32905 .51463 Metetra
.903 .903 .904 r
.32905 .51463 .33985 .52432 .357 .51959 .34626 .50994 Metetra
.903 .903 .904 r
.34626 .50994 .357 .51959 .37426 .51495 .36359 .50537 Metetra
.903 .903 .905 r
.36359 .50537 .37426 .51495 .39164 .51042 .38103 .50094 Metetra
.903 .903 .905 r
.38103 .50094 .39164 .51042 .40914 .50601 .3986 .49664 Metetra
.903 .903 .906 r
.3986 .49664 .40914 .50601 .42676 .50174 .41628 .4925 Metetra
.903 .903 .907 r
.41628 .4925 .42676 .50174 .4445 .49762 .4341 .48852 Metetra
.903 .902 .908 r
.4341 .48852 .4445 .49762 .46238 .49363 .45205 .48469 Metetra
.903 .902 .909 r
.45205 .48469 .46238 .49363 .48039 .48976 .47014 .48099 Metetra
.903 .901 .909 r
.47014 .48099 .48039 .48976 .49854 .48596 .48837 .47734 Metetra
.902 .9 .91 r
.48837 .47734 .49854 .48596 .51684 .48213 .50675 .47362 Metetra
.902 .9 .911 r
.50675 .47362 .51684 .48213 .53528 .47806 .52527 .46964 Metetra
.901 .899 .912 r
.52527 .46964 .53528 .47806 .55385 .47349 .54395 .46514 Metetra
.901 .898 .913 r
.54395 .46514 .55385 .47349 .57256 .46806 .56275 .45979 Metetra
.901 .898 .913 r
.56275 .45979 .57256 .46806 .59138 .46152 .58167 .45337 Metetra
.901 .899 .912 r
.58167 .45337 .59138 .46152 .61029 .45385 .6007 .44588 Metetra
.902 .9 .911 r
.6007 .44588 .61029 .45385 .62928 .4454 .61982 .4376 Metetra
.903 .901 .91 r
.61982 .4376 .62928 .4454 .64837 .43671 .63903 .42897 Metetra
.903 .902 .909 r
.63903 .42897 .64837 .43671 .66758 .42824 .65835 .42043 Metetra
.903 .902 .908 r
.65835 .42043 .66758 .42824 .68691 .42022 .6778 .41224 Metetra
.903 .903 .907 r
.6778 .41224 .68691 .42022 .70638 .4127 .69738 .40453 Metetra
.903 .903 .907 r
.69738 .40453 .70638 .4127 .726 .40564 .71712 .39731 Metetra
.903 .903 .906 r
.71712 .39731 .726 .40564 .74579 .39899 .73702 .39056 Metetra
.903 .903 .906 r
.73702 .39056 .74579 .39899 .76573 .39274 .75709 .38431 Metetra
.903 .903 .906 r
.75709 .38431 .76573 .39274 .78586 .38691 .77735 .3786 Metetra
.903 .903 .907 r
.77735 .3786 .78586 .38691 .80619 .3816 .79782 .37353 Metetra
.903 .902 .908 r
.79782 .37353 .80619 .3816 .82674 .37701 .81854 .36929 Metetra
.903 .902 .909 r
.81854 .36929 .82674 .37701 .84757 .3734 .83955 .36615 Metetra
.902 .9 .911 r
.83955 .36615 .84757 .3734 .86873 .37119 .86091 .36443 Metetra
.9 .897 .913 r
.86091 .36443 .86873 .37119 .89032 .37084 .88269 .36449 Metetra
.896 .891 .917 r
.88269 .36449 .89032 .37084 .91243 .37279 .90496 .36657 Metetra
.903 .902 .904 r
.30096 .50962 .31195 .51942 .32905 .51463 .31812 .50486 Metetra
.903 .903 .904 r
.31812 .50486 .32905 .51463 .34626 .50994 .3354 .50022 Metetra
.903 .903 .905 r
.3354 .50022 .34626 .50994 .36359 .50537 .35278 .49572 Metetra
.903 .903 .905 r
.35278 .49572 .36359 .50537 .38103 .50094 .37029 .49138 Metetra
.903 .903 .906 r
.37029 .49138 .38103 .50094 .3986 .49664 .38792 .4872 Metetra
.903 .903 .907 r
.38792 .4872 .3986 .49664 .41628 .4925 .40567 .4832 Metetra
.903 .902 .907 r
.40567 .4832 .41628 .4925 .4341 .48852 .42356 .47937 Metetra
.903 .902 .908 r
.42356 .47937 .4341 .48852 .45205 .48469 .44158 .4757 Metetra
.903 .901 .909 r
.44158 .4757 .45205 .48469 .47014 .48099 .45974 .47215 Metetra
.903 .901 .91 r
.45974 .47215 .47014 .48099 .48837 .47734 .47805 .46864 Metetra
.902 .899 .912 r
.47805 .46864 .48837 .47734 .50675 .47362 .49652 .46504 Metetra
.901 .898 .913 r
.49652 .46504 .50675 .47362 .52527 .46964 .51513 .46116 Metetra
.9 .897 .913 r
.51513 .46116 .52527 .46964 .54395 .46514 .5339 .45675 Metetra
.9 .896 .914 r
.5339 .45675 .54395 .46514 .56275 .45979 .5528 .45154 Metetra
.9 .896 .914 r
.5528 .45154 .56275 .45979 .58167 .45337 .57183 .44536 Metetra
.9 .897 .914 r
.57183 .44536 .58167 .45337 .6007 .44588 .59098 .43819 Metetra
.901 .898 .913 r
.59098 .43819 .6007 .44588 .61982 .4376 .61022 .43025 Metetra
.902 .899 .912 r
.61022 .43025 .61982 .4376 .63903 .42897 .62957 .42188 Metetra
.902 .9 .911 r
.62957 .42188 .63903 .42897 .65835 .42043 .64902 .41345 Metetra
.903 .901 .91 r
.64902 .41345 .65835 .42043 .6778 .41224 .66859 .40527 Metetra
.903 .902 .909 r
.66859 .40527 .6778 .41224 .69738 .40453 .68831 .39749 Metetra
.903 .902 .908 r
.68831 .39749 .69738 .40453 .71712 .39731 .70817 .39019 Metetra
.903 .902 .908 r
.70817 .39019 .71712 .39731 .73702 .39056 .7282 .38343 Metetra
.903 .902 .908 r
.7282 .38343 .73702 .39056 .75709 .38431 .74841 .37724 Metetra
.903 .902 .908 r
.74841 .37724 .75709 .38431 .77735 .3786 .76883 .37169 Metetra
.903 .902 .909 r
.76883 .37169 .77735 .3786 .79782 .37353 .78946 .3669 Metetra
.903 .901 .91 r
.78946 .3669 .79782 .37353 .81854 .36929 .81035 .36302 Metetra
.902 .9 .911 r
.81035 .36302 .81854 .36929 .83955 .36615 .83155 .36029 Metetra
.9 .897 .913 r
.83155 .36029 .83955 .36615 .86091 .36443 .85309 .35893 Metetra
.897 .892 .916 r
.85309 .35893 .86091 .36443 .88269 .36449 .87504 .35917 Metetra
.891 .884 .92 r
.87504 .35917 .88269 .36449 .90496 .36657 .89745 .36108 Metetra
.903 .903 .904 r
.28983 .49974 .30096 .50962 .31812 .50486 .30706 .495 Metetra
.903 .903 .904 r
.30706 .495 .31812 .50486 .3354 .50022 .32439 .49041 Metetra
.903 .903 .905 r
.32439 .49041 .3354 .50022 .35278 .49572 .34184 .48598 Metetra
.903 .903 .906 r
.34184 .48598 .35278 .49572 .37029 .49138 .35941 .48172 Metetra
.903 .903 .906 r
.35941 .48172 .37029 .49138 .38792 .4872 .3771 .47765 Metetra
.903 .903 .907 r
.3771 .47765 .38792 .4872 .40567 .4832 .39492 .47377 Metetra
.903 .902 .908 r
.39492 .47377 .40567 .4832 .42356 .47937 .41288 .47008 Metetra
.903 .902 .909 r
.41288 .47008 .42356 .47937 .44158 .4757 .43097 .46655 Metetra
.903 .901 .91 r
.43097 .46655 .44158 .4757 .45974 .47215 .44921 .46314 Metetra
.902 .9 .911 r
.44921 .46314 .45974 .47215 .47805 .46864 .4676 .45975 Metetra
.901 .898 .913 r
.4676 .45975 .47805 .46864 .49652 .46504 .48614 .45627 Metetra
.9 .897 .914 r
.48614 .45627 .49652 .46504 .51513 .46116 .50485 .4525 Metetra
.899 .895 .915 r
.50485 .4525 .51513 .46116 .5339 .45675 .5237 .44824 Metetra
.898 .894 .915 r
.5237 .44824 .5339 .45675 .5528 .45154 .54271 .44328 Metetra
.898 .894 .915 r
.54271 .44328 .5528 .45154 .57183 .44536 .56185 .43746 Metetra
.898 .894 .915 r
.56185 .43746 .57183 .44536 .59098 .43819 .58111 .43078 Metetra
.899 .895 .915 r
.58111 .43078 .59098 .43819 .61022 .43025 .60049 .42338 Metetra
.9 .896 .914 r
.60049 .42338 .61022 .43025 .62957 .42188 .61998 .4155 Metetra
.901 .897 .913 r
.61998 .4155 .62957 .42188 .64902 .41345 .63958 .40746 Metetra
.901 .899 .912 r
.63958 .40746 .64902 .41345 .66859 .40527 .6593 .39952 Metetra
.902 .899 .912 r
.6593 .39952 .66859 .40527 .68831 .39749 .67916 .39189 Metetra
.902 .9 .911 r
.67916 .39189 .68831 .39749 .70817 .39019 .69918 .38471 Metetra
.902 .9 .911 r
.69918 .38471 .70817 .39019 .7282 .38343 .71936 .37805 Metetra
.902 .9 .911 r
.71936 .37805 .7282 .38343 .74841 .37724 .73973 .37201 Metetra
.902 .9 .911 r
.73973 .37201 .74841 .37724 .76883 .37169 .76031 .36668 Metetra
.902 .899 .912 r
.76031 .36668 .76883 .37169 .78946 .3669 .78112 .36216 Metetra
.901 .897 .913 r
.78112 .36216 .78946 .3669 .81035 .36302 .8022 .35859 Metetra
.899 .895 .915 r
.8022 .35859 .81035 .36302 .83155 .36029 .82357 .35612 Metetra
.896 .891 .917 r
.82357 .35612 .83155 .36029 .85309 .35893 .84529 .35489 Metetra
.891 .884 .92 r
.84529 .35489 .85309 .35893 .87504 .35917 .86739 .35497 Metetra
.884 .874 .923 r
.86739 .35497 .87504 .35917 .89745 .36108 .8899 .35632 Metetra
.903 .903 .904 r
.27856 .48977 .28983 .49974 .30706 .495 .29585 .48504 Metetra
.903 .903 .905 r
.29585 .48504 .30706 .495 .32439 .49041 .31324 .48047 Metetra
.903 .903 .905 r
.31324 .48047 .32439 .49041 .34184 .48598 .33076 .47609 Metetra
.903 .903 .906 r
.33076 .47609 .34184 .48598 .35941 .48172 .34839 .47189 Metetra
.903 .903 .907 r
.34839 .47189 .35941 .48172 .3771 .47765 .36615 .4679 Metetra
.903 .902 .908 r
.36615 .4679 .3771 .47765 .39492 .47377 .38403 .46412 Metetra
.903 .902 .909 r
.38403 .46412 .39492 .47377 .41288 .47008 .40206 .46053 Metetra
.903 .901 .91 r
.40206 .46053 .41288 .47008 .43097 .46655 .42022 .45711 Metetra
.902 .9 .911 r
.42022 .45711 .43097 .46655 .44921 .46314 .43853 .4538 Metetra
.901 .899 .912 r
.43853 .4538 .44921 .46314 .4676 .45975 .457 .45053 Metetra
.9 .897 .914 r
.457 .45053 .4676 .45975 .48614 .45627 .47563 .44716 Metetra
.899 .895 .915 r
.47563 .44716 .48614 .45627 .50485 .4525 .49441 .44354 Metetra
.898 .893 .916 r
.49441 .44354 .50485 .4525 .5237 .44824 .51336 .43952 Metetra
.897 .892 .916 r
.51336 .43952 .5237 .44824 .54271 .44328 .53247 .43492 Metetra
.896 .891 .917 r
.53247 .43492 .54271 .44328 .56185 .43746 .55172 .42963 Metetra
.896 .89 .917 r
.55172 .42963 .56185 .43746 .58111 .43078 .57111 .42364 Metetra
.896 .891 .917 r
.57111 .42364 .58111 .43078 .60049 .42338 .59062 .41701 Metetra
.897 .892 .916 r
.59062 .41701 .60049 .42338 .61998 .4155 .61026 .40992 Metetra
.897 .893 .916 r
.61026 .40992 .61998 .4155 .63958 .40746 .63002 .40259 Metetra
.898 .894 .915 r
.63002 .40259 .63958 .40746 .6593 .39952 .64992 .39523 Metetra
.899 .895 .915 r
.64992 .39523 .6593 .39952 .67916 .39189 .66995 .38806 Metetra
.899 .895 .914 r
.66995 .38806 .67916 .39189 .69918 .38471 .69014 .38124 Metetra
.899 .896 .914 r
.69014 .38124 .69918 .38471 .71936 .37805 .7105 .37489 Metetra
.899 .895 .915 r
.7105 .37489 .71936 .37805 .73973 .37201 .73105 .36913 Metetra
.899 .894 .915 r
.73105 .36913 .73973 .37201 .76031 .36668 .75182 .36406 Metetra
.897 .893 .916 r
.75182 .36406 .76031 .36668 .78112 .36216 .77282 .35977 Metetra
.896 .89 .917 r
.77282 .35977 .78112 .36216 .8022 .35859 .79408 .35635 Metetra
.893 .886 .919 r
.79408 .35635 .8022 .35859 .82357 .35612 .81564 .35389 Metetra
.888 .88 .921 r
.81564 .35389 .82357 .35612 .84529 .35489 .83751 .35242 Metetra
.882 .872 .924 r
.83751 .35242 .84529 .35489 .86739 .35497 .85973 .35193 Metetra
.873 .859 .927 r
.85973 .35193 .86739 .35497 .8899 .35632 .8823 .35227 Metetra
.903 .903 .904 r
.26715 .47971 .27856 .48977 .29585 .48504 .2845 .47497 Metetra
.903 .903 .905 r
.2845 .47497 .29585 .48504 .31324 .48047 .30196 .47039 Metetra
.903 .903 .906 r
.30196 .47039 .31324 .48047 .33076 .47609 .31954 .46601 Metetra
.903 .903 .906 r
.31954 .46601 .33076 .47609 .34839 .47189 .33723 .46183 Metetra
.903 .902 .907 r
.33723 .46183 .34839 .47189 .36615 .4679 .35506 .45787 Metetra
.903 .902 .908 r
.35506 .45787 .36615 .4679 .38403 .46412 .37301 .45412 Metetra
.903 .901 .909 r
.37301 .45412 .38403 .46412 .40206 .46053 .3911 .45057 Metetra
.902 .9 .91 r
.3911 .45057 .40206 .46053 .42022 .45711 .40934 .4472 Metetra
.902 .899 .912 r
.40934 .4472 .42022 .45711 .43853 .4538 .42772 .44396 Metetra
.901 .898 .913 r
.42772 .44396 .43853 .4538 .457 .45053 .44626 .44077 Metetra
.899 .896 .914 r
.44626 .44077 .457 .45053 .47563 .44716 .46497 .43754 Metetra
.898 .893 .916 r
.46497 .43754 .47563 .44716 .49441 .44354 .48384 .43414 Metetra
.896 .891 .917 r
.48384 .43414 .49441 .44354 .51336 .43952 .50287 .43046 Metetra
.895 .889 .918 r
.50287 .43046 .51336 .43952 .53247 .43492 .52207 .42638 Metetra
.893 .887 .918 r
.52207 .42638 .53247 .43492 .55172 .42963 .54143 .42182 Metetra
.893 .886 .919 r
.54143 .42182 .55172 .42963 .57111 .42364 .56094 .41673 Metetra
.892 .885 .919 r
.56094 .41673 .57111 .42364 .59062 .41701 .5806 .41115 Metetra
.892 .885 .919 r
.5806 .41115 .59062 .41701 .61026 .40992 .6004 .40516 Metetra
.892 .886 .919 r
.6004 .40516 .61026 .40992 .63002 .40259 .62034 .3989 Metetra
.893 .886 .919 r
.62034 .3989 .63002 .40259 .64992 .39523 .64042 .39254 Metetra
.893 .886 .919 r
.64042 .39254 .64992 .39523 .66995 .38806 .66065 .38622 Metetra
.893 .886 .919 r
.66065 .38622 .66995 .38806 .69014 .38124 .68104 .3801 Metetra
.893 .886 .919 r
.68104 .3801 .69014 .38124 .7105 .37489 .70161 .37432 Metetra
.892 .885 .919 r
.70161 .37432 .7105 .37489 .73105 .36913 .72238 .36899 Metetra
.891 .883 .92 r
.72238 .36899 .73105 .36913 .75182 .36406 .74335 .3642 Metetra
.889 .88 .921 r
.74335 .3642 .75182 .36406 .77282 .35977 .76455 .36003 Metetra
.886 .876 .922 r
.76455 .36003 .77282 .35977 .79408 .35635 .786 .35653 Metetra
.881 .871 .924 r
.786 .35653 .79408 .35635 .81564 .35389 .80772 .35371 Metetra
.876 .863 .926 r
.80772 .35371 .81564 .35389 .83751 .35242 .82973 .35155 Metetra
.868 .853 .929 r
.82973 .35155 .83751 .35242 .85973 .35193 .85203 .34998 Metetra
.858 .84 .931 r
.85203 .34998 .85973 .35193 .8823 .35227 .87462 .34886 Metetra
.903 .903 .905 r
.25559 .46955 .26715 .47971 .2845 .47497 .273 .46476 Metetra
.903 .903 .905 r
.273 .46476 .2845 .47497 .30196 .47039 .29053 .46013 Metetra
.903 .903 .906 r
.29053 .46013 .30196 .47039 .31954 .46601 .30818 .45569 Metetra
.903 .903 .907 r
.30818 .45569 .31954 .46601 .33723 .46183 .32595 .45145 Metetra
.903 .902 .908 r
.32595 .45145 .33723 .46183 .35506 .45787 .34384 .44742 Metetra
.903 .902 .909 r
.34384 .44742 .35506 .45787 .37301 .45412 .36186 .44362 Metetra
.903 .901 .91 r
.36186 .44362 .37301 .45412 .3911 .45057 .38002 .44003 Metetra
.902 .9 .911 r
.38002 .44003 .3911 .45057 .40934 .4472 .39833 .43664 Metetra
.901 .899 .912 r
.39833 .43664 .40934 .4472 .42772 .44396 .41678 .43341 Metetra
.9 .897 .914 r
.41678 .43341 .42772 .44396 .44626 .44077 .4354 .4303 Metetra
.899 .894 .915 r
.4354 .4303 .44626 .44077 .46497 .43754 .45417 .42724 Metetra
.897 .892 .916 r
.45417 .42724 .46497 .43754 .48384 .43414 .47312 .42416 Metetra
.895 .889 .918 r
.47312 .42416 .48384 .43414 .50287 .43046 .49224 .42096 Metetra
.893 .886 .919 r
.49224 .42096 .50287 .43046 .52207 .42638 .51153 .41758 Metetra
.89 .883 .92 r
.51153 .41758 .52207 .42638 .54143 .42182 .53099 .41394 Metetra
.889 .88 .921 r
.53099 .41394 .54143 .42182 .56094 .41673 .55062 .41001 Metetra
.887 .878 .922 r
.55062 .41001 .56094 .41673 .5806 .41115 .57042 .40575 Metetra
.885 .876 .922 r
.57042 .40575 .5806 .41115 .6004 .40516 .59038 .40121 Metetra
.884 .875 .923 r
.59038 .40121 .6004 .40516 .62034 .3989 .6105 .39642 Metetra
.883 .873 .923 r
.6105 .39642 .62034 .3989 .64042 .39254 .63079 .39146 Metetra
.882 .872 .924 r
.63079 .39146 .64042 .39254 .66065 .38622 .65125 .38641 Metetra
.881 .87 .924 r
.65125 .38641 .66065 .38622 .68104 .3801 .67188 .38138 Metetra
.88 .868 .925 r
.67188 .38138 .68104 .3801 .70161 .37432 .69269 .37645 Metetra
.878 .866 .925 r
.69269 .37645 .70161 .37432 .72238 .36899 .71369 .3717 Metetra
.875 .862 .926 r
.71369 .3717 .72238 .36899 .74335 .3642 .73489 .36719 Metetra
.872 .858 .927 r
.73489 .36719 .74335 .3642 .76455 .36003 .7563 .36298 Metetra
.868 .853 .929 r
.7563 .36298 .76455 .36003 .786 .35653 .77793 .35907 Metetra
.863 .846 .93 r
.77793 .35907 .786 .35653 .80772 .35371 .7998 .35547 Metetra
.856 .837 .932 r
.7998 .35547 .80772 .35371 .82973 .35155 .82191 .35213 Metetra
.848 .827 .934 r
.82191 .35213 .82973 .35155 .85203 .34998 .84427 .34899 Metetra
.839 .815 .936 r
.84427 .34899 .85203 .34998 .87462 .34886 .86686 .34597 Metetra
.903 .903 .905 r
.24388 .45928 .25559 .46955 .273 .46476 .26137 .45439 Metetra
.903 .903 .906 r
.26137 .45439 .273 .46476 .29053 .46013 .27897 .44965 Metetra
.903 .903 .906 r
.27897 .44965 .29053 .46013 .30818 .45569 .29669 .44507 Metetra
.903 .903 .907 r
.29669 .44507 .30818 .45569 .32595 .45145 .31453 .44067 Metetra
.903 .902 .908 r
.31453 .44067 .32595 .45145 .34384 .44742 .33249 .43648 Metetra
.903 .902 .909 r
.33249 .43648 .34384 .44742 .36186 .44362 .35059 .43251 Metetra
.903 .901 .91 r
.35059 .43251 .36186 .44362 .38002 .44003 .36883 .42877 Metetra
.902 .9 .911 r
.36883 .42877 .38002 .44003 .39833 .43664 .3872 .42527 Metetra
.901 .898 .912 r
.3872 .42527 .39833 .43664 .41678 .43341 .40573 .42201 Metetra
.9 .896 .914 r
.40573 .42201 .41678 .43341 .4354 .4303 .42441 .41896 Metetra
.898 .894 .915 r
.42441 .41896 .4354 .4303 .45417 .42724 .44325 .41612 Metetra
.896 .891 .917 r
.44325 .41612 .45417 .42724 .47312 .42416 .46226 .41345 Metetra
.893 .887 .918 r
.46226 .41345 .47312 .42416 .49224 .42096 .48145 .41089 Metetra
.891 .883 .92 r
.48145 .41089 .49224 .42096 .51153 .41758 .50082 .40841 Metetra
.887 .879 .922 r
.50082 .40841 .51153 .41758 .53099 .41394 .52038 .40593 Metetra
.884 .874 .923 r
.52038 .40593 .53099 .41394 .55062 .41001 .54012 .4034 Metetra
.88 .869 .924 r
.54012 .4034 .55062 .41001 .57042 .40575 .56006 .40078 Metetra
.876 .864 .926 r
.56006 .40078 .57042 .40575 .59038 .40121 .58019 .398 Metetra
.873 .859 .927 r
.58019 .398 .59038 .40121 .6105 .39642 .60051 .39504 Metetra
.869 .854 .928 r
.60051 .39504 .6105 .39642 .63079 .39146 .62102 .39186 Metetra
.865 .849 .929 r
.62102 .39186 .63079 .39146 .65125 .38641 .64171 .38845 Metetra
.861 .844 .93 r
.64171 .38845 .65125 .38641 .67188 .38138 .6626 .38482 Metetra
.857 .839 .932 r
.6626 .38482 .67188 .38138 .69269 .37645 .68367 .38096 Metetra
.853 .834 .933 r
.68367 .38096 .69269 .37645 .71369 .3717 .70493 .37689 Metetra
.849 .828 .934 r
.70493 .37689 .71369 .3717 .73489 .36719 .72637 .37263 Metetra
.844 .822 .935 r
.72637 .37263 .73489 .36719 .7563 .36298 .748 .36818 Metetra
.839 .815 .936 r
.748 .36818 .7563 .36298 .77793 .35907 .76982 .36356 Metetra
.834 .808 .937 r
.76982 .36356 .77793 .35907 .7998 .35547 .79183 .35877 Metetra
.828 .8 .938 r
.79183 .35877 .7998 .35547 .82191 .35213 .81402 .35382 Metetra
.821 .792 .94 r
.81402 .35382 .82191 .35213 .84427 .34899 .83641 .34871 Metetra
.815 .783 .941 r
.83641 .34871 .84427 .34899 .86686 .34597 .85898 .34343 Metetra
.903 .903 .905 r
.23202 .44888 .24388 .45928 .26137 .45439 .24958 .44385 Metetra
.903 .903 .906 r
.24958 .44385 .26137 .45439 .27897 .44965 .26726 .43892 Metetra
.903 .903 .906 r
.26726 .43892 .27897 .44965 .29669 .44507 .28506 .43411 Metetra
.903 .903 .907 r
.28506 .43411 .29669 .44507 .31453 .44067 .30298 .42946 Metetra
.903 .902 .908 r
.30298 .42946 .31453 .44067 .33249 .43648 .32103 .42499 Metetra
.903 .902 .909 r
.32103 .42499 .33249 .43648 .35059 .43251 .33921 .42073 Metetra
.903 .901 .91 r
.33921 .42073 .35059 .43251 .36883 .42877 .35752 .41674 Metetra
.902 .9 .911 r
.35752 .41674 .36883 .42877 .3872 .42527 .37597 .41304 Metetra
.901 .899 .912 r
.37597 .41304 .3872 .42527 .40573 .42201 .39456 .40968 Metetra
.9 .897 .914 r
.39456 .40968 .40573 .42201 .42441 .41896 .4133 .4067 Metetra
.898 .894 .915 r
.4133 .4067 .42441 .41896 .44325 .41612 .4322 .40411 Metetra
.896 .89 .917 r
.4322 .40411 .44325 .41612 .46226 .41345 .45127 .40193 Metetra
.893 .886 .919 r
.45127 .40193 .46226 .41345 .48145 .41089 .47052 .40016 Metetra
.889 .881 .921 r
.47052 .40016 .48145 .41089 .50082 .40841 .48996 .39876 Metetra
.884 .874 .923 r
.48996 .39876 .50082 .40841 .52038 .40593 .5096 .39769 Metetra
.878 .867 .925 r
.5096 .39769 .52038 .40593 .54012 .4034 .52946 .39685 Metetra
.872 .858 .927 r
.52946 .39685 .54012 .4034 .56006 .40078 .54952 .39613 Metetra
.865 .848 .93 r
.54952 .39613 .56006 .40078 .58019 .398 .56981 .39541 Metetra
.857 .838 .932 r
.56981 .39541 .58019 .398 .60051 .39504 .59032 .39456 Metetra
.849 .827 .934 r
.59032 .39456 .60051 .39504 .62102 .39186 .61106 .39342 Metetra
.84 .816 .936 r
.61106 .39342 .62102 .39186 .64171 .38845 .632 .39188 Metetra
.832 .806 .938 r
.632 .39188 .64171 .38845 .6626 .38482 .65315 .3898 Metetra
.824 .795 .939 r
.65315 .3898 .6626 .38482 .68367 .38096 .6745 .3871 Metetra
.816 .785 .941 r
.6745 .3871 .68367 .38096 .70493 .37689 .69603 .38371 Metetra
.81 .776 .942 r
.69603 .38371 .70493 .37689 .72637 .37263 .71772 .3796 Metetra
.803 .769 .943 r
.71772 .3796 .72637 .37263 .748 .36818 .73958 .37476 Metetra
.798 .762 .944 r
.73958 .37476 .748 .36818 .76982 .36356 .76158 .3692 Metetra
.794 .756 .945 r
.76158 .3692 .76982 .36356 .79183 .35877 .78372 .36297 Metetra
.79 .751 .945 r
.78372 .36297 .79183 .35877 .81402 .35382 .806 .35615 Metetra
.787 .748 .946 r
.806 .35615 .81402 .35382 .83641 .34871 .82841 .34881 Metetra
.785 .745 .946 r
.82841 .34881 .83641 .34871 .85898 .34343 .85095 .34104 Metetra
.903 .903 .906 r
.22001 .43835 .23202 .44888 .24958 .44385 .23765 .43311 Metetra
.903 .903 .906 r
.23765 .43311 .24958 .44385 .26726 .43892 .25542 .42791 Metetra
.903 .903 .906 r
.25542 .42791 .26726 .43892 .28506 .43411 .2733 .42279 Metetra
.903 .903 .907 r
.2733 .42279 .28506 .43411 .30298 .42946 .29131 .41779 Metetra
.903 .902 .908 r
.29131 .41779 .30298 .42946 .32103 .42499 .30945 .41295 Metetra
.903 .902 .908 r
.30945 .41295 .32103 .42499 .33921 .42073 .32771 .40832 Metetra
.903 .901 .909 r
.32771 .40832 .33921 .42073 .35752 .41674 .3461 .40398 Metetra
.902 .9 .91 r
.3461 .40398 .35752 .41674 .37597 .41304 .36462 .40001 Metetra
.902 .899 .912 r
.36462 .40001 .37597 .41304 .39456 .40968 .38328 .3965 Metetra
.9 .897 .913 r
.38328 .3965 .39456 .40968 .4133 .4067 .40208 .39353 Metetra
.899 .895 .915 r
.40208 .39353 .4133 .4067 .4322 .40411 .42103 .3912 Metetra
.896 .891 .917 r
.42103 .3912 .4322 .40411 .45127 .40193 .44015 .38957 Metetra
.892 .886 .919 r
.44015 .38957 .45127 .40193 .47052 .40016 .45945 .3887 Metetra
.887 .879 .922 r
.45945 .3887 .47052 .40016 .48996 .39876 .47895 .38857 Metetra
.881 .87 .924 r
.47895 .38857 .48996 .39876 .5096 .39769 .49866 .38913 Metetra
.872 .858 .927 r
.49866 .38913 .5096 .39769 .52946 .39685 .5186 .39024 Metetra
.862 .845 .93 r
.5186 .39024 .52946 .39685 .54952 .39613 .53879 .3917 Metetra
.85 .829 .933 r
.53879 .3917 .54952 .39613 .56981 .39541 .55924 .39328 Metetra
.836 .811 .937 r
.55924 .39328 .56981 .39541 .59032 .39456 .57994 .3947 Metetra
.822 .792 .94 r
.57994 .3947 .59032 .39456 .61106 .39342 .60089 .39569 Metetra
.807 .773 .942 r
.60089 .39569 .61106 .39342 .632 .39188 .62208 .396 Metetra
.792 .754 .945 r
.62208 .396 .632 .39188 .65315 .3898 .64349 .3954 Metetra
.778 .736 .947 r
.64349 .3954 .65315 .3898 .6745 .3871 .6651 .39375 Metetra
.766 .721 .949 r
.6651 .39375 .6745 .3871 .69603 .38371 .6869 .39091 Metetra
.757 .708 .95 r
.6869 .39091 .69603 .38371 .71772 .3796 .70885 .38684 Metetra
.749 .699 .952 r
.70885 .38684 .71772 .3796 .73958 .37476 .73093 .38151 Metetra
.745 .693 .952 r
.73093 .38151 .73958 .37476 .76158 .3692 .75312 .37496 Metetra
.743 .691 .952 r
.75312 .37496 .76158 .3692 .78372 .36297 .7754 .36725 Metetra
.744 .691 .952 r
.7754 .36725 .78372 .36297 .806 .35615 .79777 .3585 Metetra
.746 .695 .952 r
.79777 .3585 .806 .35615 .82841 .34881 .82022 .34888 Metetra
.751 .7 .951 r
.82022 .34888 .82841 .34881 .85095 .34104 .84275 .33858 Metetra
.903 .903 .906 r
.20784 .42768 .22001 .43835 .23765 .43311 .22557 .42215 Metetra
.903 .903 .906 r
.22557 .42215 .23765 .43311 .25542 .42791 .24343 .41661 Metetra
.903 .903 .906 r
.24343 .41661 .25542 .42791 .2733 .42279 .26141 .41112 Metetra
.903 .903 .907 r
.26141 .41112 .2733 .42279 .29131 .41779 .27952 .4057 Metetra
.903 .902 .907 r
.27952 .4057 .29131 .41779 .30945 .41295 .29774 .40043 Metetra
.903 .902 .908 r
.29774 .40043 .30945 .41295 .32771 .40832 .31609 .39538 Metetra
.903 .902 .909 r
.31609 .39538 .32771 .40832 .3461 .40398 .33457 .39064 Metetra
.903 .901 .91 r
.33457 .39064 .3461 .40398 .36462 .40001 .35316 .38634 Metetra
.902 .9 .911 r
.35316 .38634 .36462 .40001 .38328 .3965 .37189 .38261 Metetra
.901 .898 .912 r
.37189 .38261 .38328 .3965 .40208 .39353 .39075 .3796 Metetra
.899 .896 .914 r
.39075 .3796 .40208 .39353 .42103 .3912 .40975 .37747 Metetra
.897 .892 .916 r
.40975 .37747 .42103 .3912 .44015 .38957 .42891 .37639 Metetra
.892 .886 .919 r
.42891 .37639 .44015 .38957 .45945 .3887 .44824 .37648 Metetra
.886 .877 .922 r
.44824 .37648 .45945 .3887 .47895 .38857 .46778 .37776 Metetra
.877 .865 .925 r
.46778 .37776 .47895 .38857 .49866 .38913 .48755 .38017 Metetra
.865 .849 .929 r
.48755 .38017 .49866 .38913 .5186 .39024 .50757 .38348 Metetra
.85 .829 .933 r
.50757 .38348 .5186 .39024 .53879 .3917 .52786 .38737 Metetra
.832 .805 .938 r
.52786 .38737 .53879 .3917 .55924 .39328 .54845 .3914 Metetra
.811 .778 .942 r
.54845 .3914 .55924 .39328 .57994 .3947 .56933 .39512 Metetra
.788 .748 .946 r
.56933 .39512 .57994 .3947 .60089 .39569 .59048 .39811 Metetra
.765 .718 .949 r
.59048 .39811 .60089 .39569 .62208 .396 .6119 .40003 Metetra
.742 .69 .953 r
.6119 .40003 .62208 .396 .64349 .3954 .63356 .40062 Metetra
.722 .664 .955 r
.63356 .40062 .64349 .3954 .6651 .39375 .65543 .39971 Metetra
.706 .643 .957 r
.65543 .39971 .6651 .39375 .6869 .39091 .67747 .3972 Metetra
.693 .627 .959 r
.67747 .3972 .6869 .39091 .70885 .38684 .69966 .39304 Metetra
.685 .616 .96 r
.69966 .39304 .70885 .38684 .73093 .38151 .72197 .38723 Metetra
.682 .613 .96 r
.72197 .38723 .73093 .38151 .75312 .37496 .74436 .37977 Metetra
.684 .615 .96 r
.74436 .37977 .75312 .37496 .7754 .36725 .76681 .37075 Metetra
.69 .623 .959 r
.76681 .37075 .7754 .36725 .79777 .3585 .78929 .36027 Metetra
.7 .635 .958 r
.78929 .36027 .79777 .3585 .82022 .34888 .81181 .34854 Metetra
.712 .651 .957 r
.81181 .34854 .82022 .34888 .84275 .33858 .83434 .33581 Metetra
.903 .903 .906 r
.19552 .41684 .20784 .42768 .22557 .42215 .21335 .41096 Metetra
.903 .903 .906 r
.21335 .41096 .22557 .42215 .24343 .41661 .23131 .40503 Metetra
.903 .903 .906 r
.23131 .40503 .24343 .41661 .26141 .41112 .24939 .39911 Metetra
.903 .903 .907 r
.24939 .39911 .26141 .41112 .27952 .4057 .26759 .39325 Metetra
.903 .903 .907 r
.26759 .39325 .27952 .4057 .29774 .40043 .28591 .38753 Metetra
.903 .902 .908 r
.28591 .38753 .29774 .40043 .31609 .39538 .30435 .38205 Metetra
.903 .902 .908 r
.30435 .38205 .31609 .39538 .33457 .39064 .32291 .37691 Metetra
.903 .902 .909 r
.32291 .37691 .33457 .39064 .35316 .38634 .34158 .37225 Metetra
.903 .901 .91 r
.34158 .37225 .35316 .38634 .37189 .38261 .36038 .36824 Metetra
.902 .9 .911 r
.36038 .36824 .37189 .38261 .39075 .3796 .37929 .3651 Metetra
.9 .897 .913 r
.37929 .3651 .39075 .3796 .40975 .37747 .39834 .36309 Metetra
.898 .893 .916 r
.39834 .36309 .40975 .37747 .42891 .37639 .41754 .36248 Metetra
.893 .887 .919 r
.41754 .36248 .42891 .37639 .44824 .37648 .4369 .36351 Metetra
.886 .877 .922 r
.4369 .36351 .44824 .37648 .46778 .37776 .45646 .36629 Metetra
.875 .862 .926 r
.45646 .36629 .46778 .37776 .48755 .38017 .47626 .37073 Metetra
.858 .84 .931 r
.47626 .37073 .48755 .38017 .50757 .38348 .49634 .37649 Metetra
.837 .812 .936 r
.49634 .37649 .50757 .38348 .52786 .38737 .51673 .383 Metetra
.811 .778 .942 r
.51673 .383 .52786 .38737 .54845 .3914 .53744 .38955 Metetra
.78 .739 .947 r
.53744 .38955 .54845 .3914 .56933 .39512 .55848 .39544 Metetra
.748 .697 .952 r
.55848 .39544 .56933 .39512 .59048 .39811 .57982 .40013 Metetra
.716 .656 .956 r
.57982 .40013 .59048 .39811 .6119 .40003 .60145 .40323 Metetra
.686 .617 .96 r
.60145 .40323 .6119 .40003 .63356 .40062 .62333 .40455 Metetra
.66 .584 .963 r
.62333 .40455 .63356 .40062 .65543 .39971 .64542 .40398 Metetra
.639 .557 .965 r
.64542 .40398 .65543 .39971 .67747 .3972 .6677 .40153 Metetra
.624 .538 .967 r
.6677 .40153 .67747 .3972 .69966 .39304 .69011 .39717 Metetra
.616 .528 .967 r
.69011 .39717 .69966 .39304 .72197 .38723 .71264 .39093 Metetra
.615 .527 .968 r
.71264 .39093 .72197 .38723 .74436 .37977 .73524 .38279 Metetra
.62 .534 .967 r
.73524 .38279 .74436 .37977 .76681 .37075 .75787 .37277 Metetra
.632 .549 .966 r
.75787 .37277 .76681 .37075 .78929 .36027 .78051 .36093 Metetra
.65 .571 .964 r
.78051 .36093 .78929 .36027 .81181 .34854 .80313 .34741 Metetra
.671 .598 .961 r
.80313 .34741 .81181 .34854 .83434 .33581 .82571 .33251 Metetra
.903 .903 .906 r
.18304 .40583 .19552 .41684 .21335 .41096 .20097 .39954 Metetra
.903 .903 .906 r
.20097 .39954 .21335 .41096 .23131 .40503 .21904 .39317 Metetra
.903 .903 .906 r
.21904 .39317 .23131 .40503 .24939 .39911 .23722 .3868 Metetra
.903 .903 .906 r
.23722 .3868 .24939 .39911 .26759 .39325 .25552 .38051 Metetra
.903 .903 .907 r
.25552 .38051 .26759 .39325 .28591 .38753 .27394 .37438 Metetra
.903 .903 .907 r
.27394 .37438 .28591 .38753 .30435 .38205 .29247 .36849 Metetra
.903 .902 .907 r
.29247 .36849 .30435 .38205 .32291 .37691 .31112 .36296 Metetra
.903 .902 .908 r
.31112 .36296 .32291 .37691 .34158 .37225 .32987 .35793 Metetra
.903 .902 .909 r
.32987 .35793 .34158 .37225 .36038 .36824 .34874 .3536 Metetra
.903 .901 .91 r
.34874 .3536 .36038 .36824 .37929 .3651 .36772 .35024 Metetra
.901 .899 .912 r
.36772 .35024 .37929 .3651 .39834 .36309 .38682 .34823 Metetra
.899 .895 .915 r
.38682 .34823 .39834 .36309 .41754 .36248 .40604 .34796 Metetra
.894 .888 .918 r
.40604 .34796 .41754 .36248 .4369 .36351 .42543 .34985 Metetra
.886 .877 .922 r
.42543 .34985 .4369 .36351 .45646 .36629 .445 .35414 Metetra
.872 .858 .927 r
.445 .35414 .45646 .36629 .47626 .37073 .46481 .36076 Metetra
.851 .831 .933 r
.46481 .36076 .47626 .37073 .49634 .37649 .48492 .36918 Metetra
.823 .793 .939 r
.48492 .36918 .49634 .37649 .51673 .383 .50538 .37846 Metetra
.787 .747 .946 r
.50538 .37846 .51673 .383 .53744 .38955 .5262 .3875 Metetra
.746 .695 .952 r
.5262 .3875 .53744 .38955 .55848 .39544 .54738 .39532 Metetra
.704 .64 .958 r
.54738 .39532 .55848 .39544 .57982 .40013 .5689 .40126 Metetra
.663 .588 .962 r
.5689 .40126 .57982 .40013 .60145 .40323 .59072 .40503 Metetra
.626 .541 .966 r
.59072 .40503 .60145 .40323 .62333 .40455 .61279 .40657 Metetra
.596 .502 .969 r
.61279 .40657 .62333 .40455 .64542 .40398 .63508 .40596 Metetra
.572 .472 .972 r
.63508 .40596 .64542 .40398 .6677 .40153 .65756 .40329 Metetra
.556 .451 .973 r
.65756 .40329 .6677 .40153 .69011 .39717 .68019 .39866 Metetra
.548 .441 .974 r
.68019 .39866 .69011 .39717 .71264 .39093 .70293 .39207 Metetra
.548 .442 .974 r
.70293 .39207 .71264 .39093 .73524 .38279 .72574 .38349 Metetra
.557 .453 .973 r
.72574 .38349 .73524 .38279 .75787 .37277 .74858 .37284 Metetra
.574 .475 .972 r
.74858 .37284 .75787 .37277 .78051 .36093 .7714 .36006 Metetra
.598 .506 .969 r
.7714 .36006 .78051 .36093 .80313 .34741 .79416 .3452 Metetra
.628 .544 .966 r
.79416 .3452 .80313 .34741 .82571 .33251 .81682 .32848 Metetra
.903 .903 .906 r
.1704 .39465 .18304 .40583 .20097 .39954 .18845 .38788 Metetra
.903 .903 .906 r
.18845 .38788 .20097 .39954 .21904 .39317 .20662 .38105 Metetra
.903 .903 .906 r
.20662 .38105 .21904 .39317 .23722 .3868 .22491 .37425 Metetra
.903 .903 .906 r
.22491 .37425 .23722 .3868 .25552 .38051 .24331 .36757 Metetra
.903 .903 .906 r
.24331 .36757 .25552 .38051 .27394 .37438 .26182 .36107 Metetra
.903 .903 .906 r
.26182 .36107 .27394 .37438 .29247 .36849 .28044 .35482 Metetra
.903 .903 .907 r
.28044 .35482 .29247 .36849 .31112 .36296 .29917 .34893 Metetra
.903 .903 .907 r
.29917 .34893 .31112 .36296 .32987 .35793 .31801 .34354 Metetra
.903 .902 .908 r
.31801 .34354 .32987 .35793 .34874 .3536 .33696 .33886 Metetra
.903 .901 .909 r
.33696 .33886 .34874 .3536 .36772 .35024 .356 .33521 Metetra
.902 .9 .911 r
.356 .33521 .36772 .35024 .38682 .34823 .37516 .33305 Metetra
.9 .897 .914 r
.37516 .33305 .38682 .34823 .40604 .34796 .39442 .33296 Metetra
.895 .89 .917 r
.39442 .33296 .40604 .34796 .42543 .34985 .41382 .33556 Metetra
.886 .878 .922 r
.41382 .33556 .42543 .34985 .445 .35414 .43339 .34132 Metetra
.87 .856 .928 r
.43339 .34132 .445 .35414 .46481 .36076 .45319 .35022 Metetra
.844 .821 .935 r
.45319 .35022 .46481 .36076 .48492 .36918 .47331 .36148 Metetra
.807 .773 .942 r
.47331 .36148 .48492 .36918 .50538 .37846 .49381 .37364 Metetra
.761 .713 .95 r
.49381 .37364 .50538 .37846 .5262 .3875 .51472 .38506 Metetra
.709 .647 .957 r
.51472 .38506 .5262 .3875 .54738 .39532 .53604 .39445 Metetra
.657 .581 .963 r
.53604 .39445 .54738 .39532 .5689 .40126 .55771 .40116 Metetra
.609 .519 .968 r
.55771 .40116 .5689 .40126 .59072 .40503 .57969 .40507 Metetra
.568 .466 .972 r
.57969 .40507 .59072 .40503 .61279 .40657 .60194 .40639 Metetra
.534 .424 .975 r
.60194 .40639 .61279 .40657 .63508 .40596 .62441 .4054 Metetra
.509 .392 .977 r
.62441 .4054 .63508 .40596 .65756 .40329 .64707 .40234 Metetra
.493 .371 .979 r
.64707 .40234 .65756 .40329 .68019 .39866 .66989 .39736 Metetra
.485 .362 .979 r
.66989 .39736 .68019 .39866 .70293 .39207 .69284 .39051 Metetra
.487 .364 .979 r
.69284 .39051 .70293 .39207 .72574 .38349 .71586 .38169 Metetra
.498 .378 .978 r
.71586 .38169 .72574 .38349 .74858 .37284 .73892 .37074 Metetra
.518 .404 .977 r
.73892 .37074 .74858 .37284 .7714 .36006 .76195 .35746 Metetra
.548 .442 .974 r
.76195 .35746 .7714 .36006 .79416 .3452 .78488 .34171 Metetra
.586 .49 .97 r
.78488 .34171 .79416 .3452 .81682 .32848 .80768 .32358 Metetra
.903 .903 .906 r
.15759 .38327 .1704 .39465 .18845 .38788 .17576 .37599 Metetra
.903 .903 .906 r
.17576 .37599 .18845 .38788 .20662 .38105 .19405 .36869 Metetra
.903 .903 .906 r
.19405 .36869 .20662 .38105 .22491 .37425 .21245 .36149 Metetra
.903 .903 .906 r
.21245 .36149 .22491 .37425 .24331 .36757 .23095 .35446 Metetra
.903 .903 .906 r
.23095 .35446 .24331 .36757 .26182 .36107 .24955 .34765 Metetra
.903 .903 .906 r
.24955 .34765 .26182 .36107 .28044 .35482 .26826 .34111 Metetra
.903 .903 .906 r
.26826 .34111 .28044 .35482 .29917 .34893 .28707 .33491 Metetra
.903 .903 .906 r
.28707 .33491 .29917 .34893 .31801 .34354 .306 .32919 Metetra
.903 .903 .907 r
.306 .32919 .31801 .34354 .33696 .33886 .32502 .32415 Metetra
.903 .902 .908 r
.32502 .32415 .33696 .33886 .356 .33521 .34414 .32015 Metetra
.903 .901 .91 r
.34414 .32015 .356 .33521 .37516 .33305 .36336 .31772 Metetra
.901 .898 .912 r
.36336 .31772 .37516 .33305 .39442 .33296 .38267 .31762 Metetra
.897 .892 .916 r
.38267 .31762 .39442 .33296 .41382 .33556 .40208 .32074 Metetra
.887 .879 .921 r
.40208 .32074 .41382 .33556 .43339 .34132 .42163 .32787 Metetra
.869 .854 .928 r
.42163 .32787 .43339 .34132 .45319 .35022 .4414 .33909 Metetra
.837 .812 .936 r
.4414 .33909 .45319 .35022 .47331 .36148 .4615 .35332 Metetra
.791 .752 .945 r
.4615 .35332 .47331 .36148 .49381 .37364 .48202 .36843 Metetra
.733 .678 .954 r
.48202 .36843 .49381 .37364 .51472 .38506 .50301 .38205 Metetra
.67 .597 .962 r
.50301 .38205 .51472 .38506 .53604 .39445 .52444 .39261 Metetra
.61 .52 .968 r
.52444 .39261 .53604 .39445 .55771 .40116 .54625 .39959 Metetra
.556 .452 .973 r
.54625 .39959 .55771 .40116 .57969 .40507 .56839 .40321 Metetra
.512 .396 .977 r
.56839 .40321 .57969 .40507 .60194 .40639 .59079 .40396 Metetra
.478 .353 .98 r
.59079 .40396 .60194 .40639 .62441 .4054 .61342 .40237 Metetra
.453 .321 .982 r
.61342 .40237 .62441 .4054 .64707 .40234 .63626 .39879 Metetra
.438 .301 .983 r
.63626 .39879 .64707 .40234 .66989 .39736 .65926 .39345 Metetra
.431 .293 .984 r
.65926 .39345 .66989 .39736 .69284 .39051 .68239 .38639 Metetra
.433 .295 .984 r
.68239 .38639 .69284 .39051 .71586 .38169 .70563 .37749 Metetra
.445 .311 .983 r
.70563 .37749 .71586 .38169 .73892 .37074 .7289 .3665 Metetra
.468 .339 .981 r
.7289 .3665 .73892 .37074 .76195 .35746 .75215 .35306 Metetra
.501 .382 .978 r
.75215 .35306 .76195 .35746 .78488 .34171 .7753 .33683 Metetra
.545 .438 .974 r
.7753 .33683 .78488 .34171 .80768 .32358 .79826 .31771 Metetra
.903 .903 .906 r
.14462 .37171 .15759 .38327 .17576 .37599 .16292 .36387 Metetra
.903 .903 .906 r
.16292 .36387 .17576 .37599 .19405 .36869 .18133 .35612 Metetra
.903 .903 .906 r
.18133 .35612 .19405 .36869 .21245 .36149 .19983 .34856 Metetra
.903 .903 .905 r
.19983 .34856 .21245 .36149 .23095 .35446 .21842 .34124 Metetra
.903 .903 .905 r
.21842 .34124 .23095 .35446 .24955 .34765 .23711 .33418 Metetra
.903 .903 .905 r
.23711 .33418 .24955 .34765 .26826 .34111 .25591 .3274 Metetra
.903 .903 .905 r
.25591 .3274 .26826 .34111 .28707 .33491 .27481 .32093 Metetra
.903 .903 .906 r
.27481 .32093 .28707 .33491 .306 .32919 .29381 .3149 Metetra
.903 .903 .906 r
.29381 .3149 .306 .32919 .32502 .32415 .31292 .30951 Metetra
.903 .903 .907 r
.31292 .30951 .32502 .32415 .34414 .32015 .33213 .30512 Metetra
.903 .902 .909 r
.33213 .30512 .34414 .32015 .36336 .31772 .35142 .30233 Metetra
.902 .9 .911 r
.35142 .30233 .36336 .31772 .38267 .31762 .37077 .30205 Metetra
.898 .894 .915 r
.37077 .30205 .38267 .31762 .40208 .32074 .3902 .30549 Metetra
.889 .881 .921 r
.3902 .30549 .40208 .32074 .42163 .32787 .40973 .31382 Metetra
.868 .853 .928 r
.40973 .31382 .42163 .32787 .4414 .33909 .42944 .32735 Metetra
.831 .804 .938 r
.42944 .32735 .4414 .33909 .4615 .35332 .44949 .34468 Metetra
.774 .731 .948 r
.44949 .34468 .4615 .35332 .48202 .36843 .47001 .36274 Metetra
.704 .641 .958 r
.47001 .36274 .48202 .36843 .50301 .38205 .49105 .37833 Metetra
.631 .547 .966 r
.49105 .37833 .50301 .38205 .52444 .39261 .51259 .38965 Metetra
.563 .461 .973 r
.51259 .38965 .52444 .39261 .54625 .39959 .53453 .39648 Metetra
.507 .389 .978 r
.53453 .39648 .54625 .39959 .56839 .40321 .55681 .39945 Metetra
.463 .333 .981 r
.55681 .39945 .56839 .40321 .59079 .40396 .57936 .39943 Metetra
.43 .291 .984 r
.57936 .39943 .59079 .40396 .61342 .40237 .60215 .39711 Metetra
.406 .261 .986 r
.60215 .39711 .61342 .40237 .63626 .39879 .62514 .39297 Metetra
.392 .243 .987 r
.62514 .39297 .63626 .39879 .65926 .39345 .64831 .38726 Metetra
.386 .235 .987 r
.64831 .38726 .65926 .39345 .68239 .38639 .67163 .38002 Metetra
.388 .238 .987 r
.67163 .38002 .68239 .38639 .70563 .37749 .69506 .37112 Metetra
.4 .254 .986 r
.69506 .37112 .70563 .37749 .7289 .3665 .71856 .36024 Metetra
.423 .283 .984 r
.71856 .36024 .7289 .3665 .75215 .35306 .74204 .3469 Metetra
.459 .328 .982 r
.74204 .3469 .75215 .35306 .7753 .33683 .76541 .33055 Metetra
.506 .389 .978 r
.76541 .33055 .7753 .33683 .79826 .31771 .78856 .31079 Metetra
.903 .903 .907 r
.13148 .35994 .14462 .37171 .16292 .36387 .14992 .35154 Metetra
.903 .903 .906 r
.14992 .35154 .16292 .36387 .18133 .35612 .16844 .34336 Metetra
.903 .903 .905 r
.16844 .34336 .18133 .35612 .19983 .34856 .18704 .33549 Metetra
.903 .903 .905 r
.18704 .33549 .19983 .34856 .21842 .34124 .20573 .32793 Metetra
.903 .903 .905 r
.20573 .32793 .21842 .34124 .23711 .33418 .2245 .32067 Metetra
.903 .903 .905 r
.2245 .32067 .23711 .33418 .25591 .3274 .24338 .31369 Metetra
.903 .903 .905 r
.24338 .31369 .25591 .3274 .27481 .32093 .26237 .307 Metetra
.903 .903 .905 r
.26237 .307 .27481 .32093 .29381 .3149 .28146 .3007 Metetra
.903 .903 .905 r
.28146 .3007 .29381 .3149 .31292 .30951 .30066 .29497 Metetra
.903 .903 .906 r
.30066 .29497 .31292 .30951 .33213 .30512 .31995 .29018 Metetra
.903 .902 .908 r
.31995 .29018 .33213 .30512 .35142 .30233 .33931 .28696 Metetra
.903 .901 .91 r
.33931 .28696 .35142 .30233 .37077 .30205 .35873 .28636 Metetra
.9 .896 .914 r
.35873 .28636 .37077 .30205 .3902 .30549 .37818 .2899 Metetra
.89 .883 .92 r
.37818 .2899 .3902 .30549 .40973 .31382 .39768 .29923 Metetra
.868 .853 .929 r
.39768 .29923 .40973 .31382 .42944 .32735 .41732 .31503 Metetra
.825 .796 .939 r
.41732 .31503 .42944 .32735 .44949 .34468 .43729 .33552 Metetra
.758 .709 .95 r
.43729 .33552 .44949 .34468 .47001 .36274 .45778 .35652 Metetra
.675 .603 .961 r
.45778 .35652 .47001 .36274 .49105 .37833 .47886 .37382 Metetra
.592 .497 .97 r
.47886 .37382 .49105 .37833 .51259 .38965 .50049 .38551 Metetra
.519 .405 .977 r
.50049 .38551 .51259 .38965 .53453 .39648 .52257 .39182 Metetra
.462 .332 .981 r
.52257 .39182 .53453 .39648 .55681 .39945 .54498 .39393 Metetra
.419 .278 .985 r
.54498 .39393 .55681 .39945 .57936 .39943 .56768 .39302 Metetra
.389 .239 .987 r
.56768 .39302 .57936 .39943 .60215 .39711 .59061 .38994 Metetra
.368 .212 .989 r
.59061 .38994 .60215 .39711 .62514 .39297 .61375 .38523 Metetra
.355 .196 .99 r
.61375 .38523 .62514 .39297 .64831 .38726 .63707 .37915 Metetra
.349 .189 .99 r
.63707 .37915 .64831 .38726 .67163 .38002 .66057 .37175 Metetra
.351 .192 .99 r
.66057 .37175 .67163 .38002 .69506 .37112 .68419 .3629 Metetra
.363 .206 .989 r
.68419 .3629 .69506 .37112 .71856 .36024 .7079 .35221 Metetra
.385 .235 .987 r
.7079 .35221 .71856 .36024 .74204 .3469 .73161 .33913 Metetra
.421 .28 .985 r
.73161 .33913 .74204 .3469 .76541 .33055 .75522 .32289 Metetra
.471 .344 .981 r
.75522 .32289 .76541 .33055 .78856 .31079 .7786 .30282 Metetra
.903 .903 .907 r
.11816 .34798 .13148 .35994 .14992 .35154 .13675 .33899 Metetra
.903 .903 .906 r
.13675 .33899 .14992 .35154 .16844 .34336 .15539 .33041 Metetra
.903 .903 .905 r
.15539 .33041 .16844 .34336 .18704 .33549 .17409 .32228 Metetra
.903 .903 .905 r
.17409 .32228 .18704 .33549 .20573 .32793 .19286 .31454 Metetra
.903 .903 .904 r
.19286 .31454 .20573 .32793 .2245 .32067 .21172 .30712 Metetra
.903 .903 .904 r
.21172 .30712 .2245 .32067 .24338 .31369 .23068 .29997 Metetra
.903 .903 .904 r
.23068 .29997 .24338 .31369 .26237 .307 .24975 .2931 Metetra
.903 .903 .904 r
.24975 .2931 .26237 .307 .28146 .3007 .26893 .28655 Metetra
.903 .903 .905 r
.26893 .28655 .28146 .3007 .30066 .29497 .28822 .28051 Metetra
.903 .903 .906 r
.28822 .28051 .30066 .29497 .31995 .29018 .3076 .27532 Metetra
.903 .903 .907 r
.3076 .27532 .31995 .29018 .33931 .28696 .32705 .27163 Metetra
.903 .902 .909 r
.32705 .27163 .33931 .28696 .35873 .28636 .34653 .2706 Metetra
.901 .897 .913 r
.34653 .2706 .35873 .28636 .37818 .2899 .36602 .27404 Metetra
.892 .885 .919 r
.36602 .27404 .37818 .2899 .39768 .29923 .38549 .28416 Metetra
.869 .854 .928 r
.38549 .28416 .39768 .29923 .41732 .31503 .40504 .30213 Metetra
.819 .789 .94 r
.40504 .30213 .41732 .31503 .43729 .33552 .42489 .32584 Metetra
.741 .688 .953 r
.42489 .32584 .43729 .33552 .45778 .35652 .44532 .34972 Metetra
.646 .566 .964 r
.44532 .34972 .45778 .35652 .47886 .37382 .46644 .36846 Metetra
.554 .449 .973 r
.46644 .36846 .47886 .37382 .50049 .38551 .48816 .38015 Metetra
.479 .353 .98 r
.48816 .38015 .50049 .38551 .52257 .39182 .51036 .38569 Metetra
.422 .282 .984 r
.51036 .38569 .52257 .39182 .54498 .39393 .53291 .38682 Metetra
.382 .231 .988 r
.53291 .38682 .54498 .39393 .56768 .39302 .55574 .38499 Metetra
.355 .196 .99 r
.55574 .38499 .56768 .39302 .59061 .38994 .57881 .38117 Metetra
.336 .172 .991 r
.57881 .38117 .59061 .38994 .61375 .38523 .6021 .37591 Metetra
.325 .158 .992 r
.6021 .37591 .61375 .38523 .63707 .37915 .62558 .36948 Metetra
.32 .152 .992 r
.62558 .36948 .63707 .37915 .66057 .37175 .64924 .36194 Metetra
.322 .155 .992 r
.64924 .36194 .66057 .37175 .68419 .3629 .67305 .35312 Metetra
.332 .168 .991 r
.67305 .35312 .68419 .3629 .7079 .35221 .69696 .34266 Metetra
.353 .194 .99 r
.69696 .34266 .7079 .35221 .73161 .33913 .72089 .3299 Metetra
.388 .238 .987 r
.72089 .3299 .73161 .33913 .75522 .32289 .74474 .31394 Metetra
.439 .303 .983 r
.74474 .31394 .75522 .32289 .7786 .30282 .76836 .29381 Metetra
.903 .903 .907 r
.10468 .33582 .11816 .34798 .13675 .33899 .12341 .32624 Metetra
.903 .903 .906 r
.12341 .32624 .13675 .33899 .15539 .33041 .14217 .31729 Metetra
.903 .903 .905 r
.14217 .31729 .15539 .33041 .17409 .32228 .16096 .30894 Metetra
.903 .903 .904 r
.16096 .30894 .17409 .32228 .19286 .31454 .17982 .30106 Metetra
.903 .903 .904 r
.17982 .30106 .19286 .31454 .21172 .30712 .19876 .29352 Metetra
.903 .902 .904 r
.19876 .29352 .21172 .30712 .23068 .29997 .2178 .28624 Metetra
.903 .902 .904 r
.2178 .28624 .23068 .29997 .24975 .2931 .23695 .27919 Metetra
.903 .903 .904 r
.23695 .27919 .24975 .2931 .26893 .28655 .25622 .27243 Metetra
.903 .903 .904 r
.25622 .27243 .26893 .28655 .28822 .28051 .2756 .2661 Metetra
.903 .903 .905 r
.2756 .2661 .28822 .28051 .3076 .27532 .29507 .26053 Metetra
.903 .903 .906 r
.29507 .26053 .3076 .27532 .32705 .27163 .31461 .25636 Metetra
.903 .902 .908 r
.31461 .25636 .32705 .27163 .34653 .2706 .33417 .25482 Metetra
.901 .899 .912 r
.33417 .25482 .34653 .2706 .36602 .27404 .3537 .25799 Metetra
.894 .887 .918 r
.3537 .25799 .36602 .27404 .38549 .28416 .37314 .26866 Metetra
.869 .855 .928 r
.37314 .26866 .38549 .28416 .40504 .30213 .39258 .28869 Metetra
.815 .783 .941 r
.39258 .28869 .40504 .30213 .42489 .32584 .41229 .31563 Metetra
.725 .668 .955 r
.41229 .31563 .42489 .32584 .44532 .34972 .43264 .34233 Metetra
.618 .53 .967 r
.43264 .34233 .44532 .34972 .46644 .36846 .45377 .36222 Metetra
.518 .404 .977 r
.45377 .36222 .46644 .36846 .48816 .38015 .47559 .37362 Metetra
.442 .307 .983 r
.47559 .37362 .48816 .38015 .51036 .38569 .49791 .37822 Metetra
.388 .238 .987 r
.49791 .37822 .51036 .38569 .53291 .38682 .5206 .37831 Metetra
.352 .192 .99 r
.5206 .37831 .53291 .38682 .55574 .38499 .54357 .37559 Metetra
.327 .161 .992 r
.54357 .37559 .55574 .38499 .57881 .38117 .56678 .37107 Metetra
.311 .141 .993 r
.56678 .37107 .57881 .38117 .6021 .37591 .59021 .36531 Metetra
.301 .128 .993 r
.59021 .36531 .6021 .37591 .62558 .36948 .61384 .35855 Metetra
.297 .123 .994 r
.61384 .35855 .62558 .36948 .64924 .36194 .63766 .35086 Metetra
.299 .126 .993 r
.63766 .35086 .64924 .36194 .67305 .35312 .66164 .34207 Metetra
.308 .137 .993 r
.66164 .34207 .67305 .35312 .69696 .34266 .68575 .33182 Metetra
.327 .161 .992 r
.68575 .33182 .69696 .34266 .72089 .3299 .7099 .31942 Metetra
.36 .203 .989 r
.7099 .31942 .72089 .3299 .74474 .31394 .734 .30382 Metetra
.411 .268 .985 r
.734 .30382 .74474 .31394 .76836 .29381 .75785 .28379 Metetra
.903 .903 .907 r
.09101 .32345 .10468 .33582 .12341 .32624 .1099 .31329 Metetra
.903 .903 .905 r
.1099 .31329 .12341 .32624 .14217 .31729 .12877 .30402 Metetra
.903 .903 .905 r
.12877 .30402 .14217 .31729 .16096 .30894 .14766 .29549 Metetra
.903 .903 .904 r
.14766 .29549 .16096 .30894 .17982 .30106 .16659 .28749 Metetra
.903 .902 .904 r
.16659 .28749 .17982 .30106 .19876 .29352 .18561 .27985 Metetra
.903 .902 .904 r
.18561 .27985 .19876 .29352 .2178 .28624 .20473 .27245 Metetra
.903 .902 .903 r
.20473 .27245 .2178 .28624 .23695 .27919 .22397 .26526 Metetra
.903 .902 .904 r
.22397 .26526 .23695 .27919 .25622 .27243 .24333 .25831 Metetra
.903 .903 .904 r
.24333 .25831 .25622 .27243 .2756 .2661 .26279 .25172 Metetra
.903 .903 .904 r
.26279 .25172 .2756 .2661 .29507 .26053 .28236 .24579 Metetra
.903 .903 .905 r
.28236 .24579 .29507 .26053 .31461 .25636 .302 .24114 Metetra
.903 .902 .907 r
.302 .24114 .31461 .25636 .33417 .25482 .32165 .23904 Metetra
.902 .9 .911 r
.32165 .23904 .33417 .25482 .3537 .25799 .34122 .24179 Metetra
.895 .89 .917 r
.34122 .24179 .3537 .25799 .37314 .26866 .36065 .25281 Metetra
.871 .856 .928 r
.36065 .25281 .37314 .26866 .39258 .28869 .37996 .27473 Metetra
.811 .778 .942 r
.37996 .27473 .39258 .28869 .41229 .31563 .39949 .30491 Metetra
.709 .648 .957 r
.39949 .30491 .41229 .31563 .43264 .34233 .41973 .33433 Metetra
.59 .495 .97 r
.41973 .33433 .43264 .34233 .45377 .36222 .44088 .3551 Metetra
.485 .362 .979 r
.44088 .3551 .45377 .36222 .47559 .37362 .46279 .36596 Metetra
.409 .265 .986 r
.46279 .36596 .47559 .37362 .49791 .37822 .48524 .36952 Metetra
.359 .201 .989 r
.48524 .36952 .49791 .37822 .5206 .37831 .50806 .36859 Metetra
.326 .16 .992 r
.50806 .36859 .5206 .37831 .54357 .37559 .53117 .36503 Metetra
.305 .133 .993 r
.53117 .36503 .54357 .37559 .56678 .37107 .55452 .35988 Metetra
.291 .116 .994 r
.55452 .35988 .56678 .37107 .59021 .36531 .57809 .35365 Metetra
.283 .105 .995 r
.57809 .35365 .59021 .36531 .61384 .35855 .60187 .34659 Metetra
.28 .101 .995 r
.60187 .34659 .61384 .35855 .63766 .35086 .62585 .33875 Metetra
.281 .103 .995 r
.62585 .33875 .63766 .35086 .66164 .34207 .65 .32997 Metetra
.289 .113 .994 r
.65 .32997 .66164 .34207 .68575 .33182 .67429 .3199 Metetra
.306 .134 .993 r
.67429 .3199 .68575 .33182 .7099 .31942 .69866 .30783 Metetra
.337 .173 .991 r
.69866 .30783 .7099 .31942 .734 .30382 .72298 .29264 Metetra
.387 .236 .987 r
.72298 .29264 .734 .30382 .75785 .28379 .74709 .27282 Metetra
.903 .903 .907 r
.07716 .31089 .09101 .32345 .1099 .31329 .09621 .30015 Metetra
.903 .903 .905 r
.09621 .30015 .1099 .31329 .12877 .30402 .11519 .29058 Metetra
.903 .903 .904 r
.11519 .29058 .12877 .30402 .14766 .29549 .13417 .28191 Metetra
.903 .902 .904 r
.13417 .28191 .14766 .29549 .16659 .28749 .15318 .27382 Metetra
.903 .902 .903 r
.15318 .27382 .16659 .28749 .18561 .27985 .17228 .26609 Metetra
.903 .902 .903 r
.17228 .26609 .18561 .27985 .20473 .27245 .19148 .25859 Metetra
.902 .902 .903 r
.19148 .25859 .20473 .27245 .22397 .26526 .2108 .25127 Metetra
.903 .902 .903 r
.2108 .25127 .22397 .26526 .24333 .25831 .23024 .24414 Metetra
.903 .902 .904 r
.23024 .24414 .24333 .25831 .26279 .25172 .2498 .23731 Metetra
.903 .903 .904 r
.2498 .23731 .26279 .25172 .28236 .24579 .26947 .23105 Metetra
.903 .903 .905 r
.26947 .23105 .28236 .24579 .302 .24114 .2892 .22595 Metetra
.903 .903 .907 r
.2892 .22595 .302 .24114 .32165 .23904 .30894 .22327 Metetra
.903 .901 .91 r
.30894 .22327 .32165 .23904 .34122 .24179 .32858 .22549 Metetra
.897 .892 .916 r
.32858 .22549 .34122 .24179 .36065 .25281 .34799 .23664 Metetra
.872 .858 .927 r
.34799 .23664 .36065 .25281 .37996 .27473 .36717 .2603 Metetra
.807 .774 .942 r
.36717 .2603 .37996 .27473 .39949 .30491 .38649 .2937 Metetra
.695 .629 .959 r
.38649 .2937 .39949 .30491 .41973 .33433 .4066 .32573 Metetra
.564 .462 .972 r
.4066 .32573 .41973 .33433 .44088 .3551 .42776 .34713 Metetra
.455 .323 .982 r
.42776 .34713 .44088 .3551 .46279 .36596 .44977 .35725 Metetra
.38 .229 .988 r
.44977 .35725 .46279 .36596 .48524 .36952 .47234 .35972 Metetra
.334 .17 .991 r
.47234 .35972 .48524 .36952 .50806 .36859 .4953 .35782 Metetra
.305 .133 .993 r
.4953 .35782 .50806 .36859 .53117 .36503 .51855 .3535 Metetra
.287 .11 .994 r
.51855 .3535 .53117 .36503 .55452 .35988 .54204 .34777 Metetra
.276 .096 .995 r
.54204 .34777 .55452 .35988 .57809 .35365 .56575 .34113 Metetra
.269 .087 .996 r
.56575 .34113 .57809 .35365 .60187 .34659 .58968 .33379 Metetra
.266 .083 .996 r
.58968 .33379 .60187 .34659 .62585 .33875 .61381 .32579 Metetra
.267 .085 .996 r
.61381 .32579 .62585 .33875 .65 .32997 .63812 .317 Metetra
.274 .094 .995 r
.63812 .317 .65 .32997 .67429 .3199 .66259 .30707 Metetra
.289 .113 .994 r
.66259 .30707 .67429 .3199 .69866 .30783 .68716 .29531 Metetra
.317 .149 .992 r
.68716 .29531 .69866 .30783 .72298 .29264 .71172 .28052 Metetra
.365 .21 .989 r
.71172 .28052 .72298 .29264 .74709 .27282 .73607 .26097 Metetra
.903 .903 .907 r
.06313 .29812 .07716 .31089 .09621 .30015 .08234 .28681 Metetra
.903 .903 .905 r
.08234 .28681 .09621 .30015 .11519 .29058 .10143 .27699 Metetra
.903 .903 .904 r
.10143 .27699 .11519 .29058 .13417 .28191 .12049 .2682 Metetra
.903 .902 .904 r
.12049 .2682 .13417 .28191 .15318 .27382 .13958 .26004 Metetra
.902 .902 .903 r
.13958 .26004 .15318 .27382 .17228 .26609 .15876 .25223 Metetra
.902 .902 .903 r
.15876 .25223 .17228 .26609 .19148 .25859 .17804 .24464 Metetra
.902 .902 .903 r
.17804 .24464 .19148 .25859 .2108 .25127 .19744 .2372 Metetra
.902 .902 .903 r
.19744 .2372 .2108 .25127 .23024 .24414 .21697 .2299 Metetra
.902 .902 .903 r
.21697 .2299 .23024 .24414 .2498 .23731 .23662 .22286 Metetra
.903 .902 .904 r
.23662 .22286 .2498 .23731 .26947 .23105 .25638 .21629 Metetra
.903 .903 .904 r
.25638 .21629 .26947 .23105 .2892 .22595 .27622 .21076 Metetra
.903 .903 .906 r
.27622 .21076 .2892 .22595 .30894 .22327 .29606 .20749 Metetra
.903 .902 .909 r
.29606 .20749 .30894 .22327 .32858 .22549 .31577 .20911 Metetra
.898 .893 .916 r
.31577 .20911 .32858 .22549 .34799 .23664 .33518 .2202 Metetra
.874 .861 .927 r
.33518 .2202 .34799 .23664 .36717 .2603 .3542 .24541 Metetra
.805 .77 .943 r
.3542 .24541 .36717 .2603 .38649 .2937 .37329 .282 Metetra
.68 .61 .96 r
.37329 .282 .38649 .2937 .4066 .32573 .39324 .31654 Metetra
.539 .43 .975 r
.39324 .31654 .4066 .32573 .42776 .34713 .4144 .33832 Metetra
.427 .288 .984 r
.4144 .33832 .42776 .34713 .44977 .35725 .43651 .34758 Metetra
.355 .197 .99 r
.43651 .34758 .44977 .35725 .47234 .35972 .45922 .34896 Metetra
.313 .143 .992 r
.45922 .34896 .47234 .35972 .4953 .35782 .48232 .34615 Metetra
.288 .112 .994 r
.48232 .34615 .4953 .35782 .51855 .3535 .50571 .34114 Metetra
.273 .092 .995 r
.50571 .34114 .51855 .3535 .54204 .34777 .52934 .3349 Metetra
.263 .08 .996 r
.52934 .3349 .54204 .34777 .56575 .34113 .55319 .32789 Metetra
.258 .073 .996 r
.55319 .32789 .56575 .34113 .58968 .33379 .57726 .32029 Metetra
.255 .07 .996 r
.57726 .32029 .58968 .33379 .61381 .32579 .60154 .31214 Metetra
.256 .071 .996 r
.60154 .31214 .61381 .32579 .63812 .317 .62602 .30331 Metetra
.262 .078 .996 r
.62602 .30331 .63812 .317 .66259 .30707 .65067 .29347 Metetra
.275 .095 .995 r
.65067 .29347 .66259 .30707 .68716 .29531 .67543 .28197 Metetra
.301 .128 .993 r
.67543 .28197 .68716 .29531 .71172 .28052 .70021 .26755 Metetra
.347 .187 .99 r
.70021 .26755 .71172 .28052 .73607 .26097 .72481 .2483 Metetra
.903 .903 .907 r
.04891 .28514 .06313 .29812 .08234 .28681 .06828 .27329 Metetra
.903 .903 .905 r
.06828 .27329 .08234 .28681 .10143 .27699 .08748 .26324 Metetra
.903 .903 .904 r
.08748 .26324 .10143 .27699 .12049 .2682 .10662 .25436 Metetra
.903 .902 .903 r
.10662 .25436 .12049 .2682 .13958 .26004 .12579 .24613 Metetra
.902 .902 .903 r
.12579 .24613 .13958 .26004 .15876 .25223 .14504 .23826 Metetra
.902 .902 .903 r
.14504 .23826 .15876 .25223 .17804 .24464 .16441 .23057 Metetra
.902 .902 .903 r
.16441 .23057 .17804 .24464 .19744 .2372 .18389 .22301 Metetra
.902 .902 .903 r
.18389 .22301 .19744 .2372 .21697 .2299 .20351 .21557 Metetra
.902 .902 .903 r
.20351 .21557 .21697 .2299 .23662 .22286 .22325 .20832 Metetra
.903 .902 .903 r
.22325 .20832 .23662 .22286 .25638 .21629 .24311 .20148 Metetra
.903 .903 .904 r
.24311 .20148 .25638 .21629 .27622 .21076 .26305 .19554 Metetra
.903 .903 .905 r
.26305 .19554 .27622 .21076 .29606 .20749 .28299 .19171 Metetra
.903 .902 .908 r
.28299 .19171 .29606 .20749 .31577 .20911 .30279 .19266 Metetra
.899 .895 .915 r
.30279 .19266 .31577 .20911 .33518 .2202 .32219 .20351 Metetra
.876 .863 .926 r
.32219 .20351 .33518 .2202 .3542 .24541 .34106 .23011 Metetra
.802 .767 .943 r
.34106 .23011 .3542 .24541 .37329 .282 .35987 .26985 Metetra
.667 .593 .962 r
.35987 .26985 .37329 .282 .39324 .31654 .37964 .30678 Metetra
.516 .401 .977 r
.37964 .30678 .39324 .31654 .4144 .33832 .40081 .32872 Metetra
.402 .256 .986 r
.40081 .32872 .4144 .33832 .43651 .34758 .42303 .33701 Metetra
.334 .17 .991 r
.42303 .33701 .43651 .34758 .45922 .34896 .44588 .33734 Metetra
.296 .121 .994 r
.44588 .33734 .45922 .34896 .48232 .34615 .46912 .3337 Metetra
.274 .094 .995 r
.46912 .3337 .48232 .34615 .50571 .34114 .49264 .32807 Metetra
.261 .078 .996 r
.49264 .32807 .50571 .34114 .52934 .3349 .51641 .32138 Metetra
.254 .068 .997 r
.51641 .32138 .52934 .3349 .55319 .32789 .54041 .31403 Metetra
.249 .062 .997 r
.54041 .31403 .55319 .32789 .57726 .32029 .56463 .30619 Metetra
.247 .059 .997 r
.56463 .30619 .57726 .32029 .60154 .31214 .58906 .29788 Metetra
.248 .06 .997 r
.58906 .29788 .60154 .31214 .62602 .30331 .6137 .28899 Metetra
.253 .067 .997 r
.6137 .28899 .62602 .30331 .65067 .29347 .63851 .27922 Metetra
.264 .082 .996 r
.63851 .27922 .65067 .29347 .67543 .28197 .66347 .26792 Metetra
.288 .112 .994 r
.66347 .26792 .67543 .28197 .70021 .26755 .68846 .25384 Metetra
.332 .167 .991 r
.68846 .25384 .70021 .26755 .72481 .2483 .7133 .23488 Metetra
.903 .903 .907 r
.03449 .27196 .04891 .28514 .06828 .27329 .05403 .25958 Metetra
.903 .903 .905 r
.05403 .25958 .06828 .27329 .08748 .26324 .07333 .24934 Metetra
.903 .902 .904 r
.07333 .24934 .08748 .26324 .10662 .25436 .09256 .24037 Metetra
.902 .902 .903 r
.09256 .24037 .10662 .25436 .12579 .24613 .1118 .23209 Metetra
.902 .902 .903 r
.1118 .23209 .12579 .24613 .14504 .23826 .13113 .22415 Metetra
.902 .902 .903 r
.13113 .22415 .14504 .23826 .16441 .23057 .15057 .21638 Metetra
.902 .902 .903 r
.15057 .21638 .16441 .23057 .18389 .22301 .17015 .2087 Metetra
.902 .902 .903 r
.17015 .2087 .18389 .22301 .20351 .21557 .18985 .20112 Metetra
.902 .902 .903 r
.18985 .20112 .20351 .21557 .22325 .20832 .20968 .19368 Metetra
.902 .902 .903 r
.20968 .19368 .22325 .20832 .24311 .20148 .22964 .18658 Metetra
.903 .902 .904 r
.22964 .18658 .24311 .20148 .26305 .19554 .24968 .18027 Metetra
.903 .903 .905 r
.24968 .18027 .26305 .19554 .28299 .19171 .26973 .17589 Metetra
.903 .902 .908 r
.26973 .17589 .28299 .19171 .30279 .19266 .28962 .17614 Metetra
.9 .897 .914 r
.28962 .17614 .30279 .19266 .32219 .20351 .30904 .18662 Metetra
.877 .865 .925 r
.30904 .18662 .32219 .20351 .34106 .23011 .32775 .21442 Metetra
.801 .765 .944 r
.32775 .21442 .34106 .23011 .35987 .26985 .34625 .25727 Metetra
.654 .577 .963 r
.34625 .25727 .35987 .26985 .37964 .30678 .36581 .29646 Metetra
.494 .373 .979 r
.36581 .29646 .37964 .30678 .40081 .32872 .38699 .31838 Metetra
.38 .228 .988 r
.38699 .31838 .40081 .32872 .42303 .33701 .40933 .32564 Metetra
.315 .146 .992 r
.40933 .32564 .42303 .33701 .44588 .33734 .43231 .32496 Metetra
.281 .103 .995 r
.43231 .32496 .44588 .33734 .46912 .3337 .45569 .32055 Metetra
.263 .08 .996 r
.45569 .32055 .46912 .3337 .49264 .32807 .47936 .31438 Metetra
.252 .066 .997 r
.47936 .31438 .49264 .32807 .51641 .32138 .50327 .30729 Metetra
.246 .058 .997 r
.50327 .30729 .51641 .32138 .54041 .31403 .52741 .29964 Metetra
.242 .053 .997 r
.52741 .29964 .54041 .31403 .56463 .30619 .55178 .29157 Metetra
.24 .051 .997 r
.55178 .29157 .56463 .30619 .58906 .29788 .57636 .2831 Metetra
.241 .052 .997 r
.57636 .2831 .58906 .29788 .6137 .28899 .60115 .27413 Metetra
.245 .057 .997 r
.60115 .27413 .6137 .28899 .63851 .27922 .62614 .26439 Metetra
.256 .07 .996 r
.62614 .26439 .63851 .27922 .66347 .26792 .65128 .25325 Metetra
.277 .098 .995 r
.65128 .25325 .66347 .26792 .68846 .25384 .67648 .23945 Metetra
.319 .151 .992 r
.67648 .23945 .68846 .25384 .7133 .23488 .70155 .22076 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.21035 .18732 m
.21487 .19208 L
s
[(10)] .20131 .17781 .94967 1 Mshowa
.41738 .10625 m
.42153 .11134 L
s
[(20)] .40909 .09608 .81515 1 Mshowa
.64163 .01845 m
.64532 .02387 L
s
[(30)] .63425 .0076 .68064 1 Mshowa
.125 Mabswid
.25047 .17161 m
.25314 .1745 L
s
.29122 .15565 m
.29385 .15859 L
s
.33262 .13945 m
.3352 .14242 L
s
.37466 .12298 m
.3772 .12599 L
s
.46079 .08926 m
.46322 .09235 L
s
.5049 .07199 m
.50728 .07512 L
s
.54973 .05443 m
.55206 .0576 L
s
.5953 .03659 m
.59757 .0398 L
s
.17084 .20279 m
.17359 .20561 L
s
.13192 .21803 m
.13471 .22081 L
s
.09359 .23304 m
.09641 .23578 L
s
.05583 .24783 m
.05869 .25053 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.754707 0.00449134 0.97619 0.184145 MathSubStart
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.1984e-017 1.04977 -0.0679587 1.04977 [
[.20131 .17781 -11.698 -9 ]
[.20131 .17781 .302 0 ]
[.40909 .09608 -10.8909 -9 ]
[.40909 .09608 1.10907 0 ]
[.63425 .0076 -10.0839 -9 ]
[.63425 .0076 1.91614 0 ]
[.79552 .14001 0 -6.12026 ]
[.79552 .14001 12 2.87974 ]
[.88711 .28027 0 -5.98728 ]
[.88711 .28027 12 3.01272 ]
[.96711 .40279 0 -5.87447 ]
[.96711 .40279 12 3.12553 ]
[.02415 .26486 -6 -2.7421 ]
[.02415 .26486 0 6.2579 ]
[.01556 .31871 -24 -2.78763 ]
[.01556 .31871 0 6.21237 ]
[.00666 .37447 -18 -2.83495 ]
[.00666 .37447 0 6.16505 ]
[-0.00256 .43226 -24 -2.88416 ]
[-0.00256 .43226 0 6.11584 ]
[-0.01212 .49218 -6 -2.93538 ]
[-0.01212 .49218 0 6.06462 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.21035 .18732 m
.21487 .19208 L
s
[(10)] .20131 .17781 .94967 1 Mshowa
.41738 .10625 m
.42153 .11134 L
s
[(20)] .40909 .09608 .81515 1 Mshowa
.64163 .01845 m
.64532 .02387 L
s
[(30)] .63425 .0076 .68064 1 Mshowa
.125 Mabswid
.25047 .17161 m
.25314 .1745 L
s
.29122 .15565 m
.29385 .15859 L
s
.33262 .13945 m
.3352 .14242 L
s
.37466 .12298 m
.3772 .12599 L
s
.46079 .08926 m
.46322 .09235 L
s
.5049 .07199 m
.50728 .07512 L
s
.54973 .05443 m
.55206 .0576 L
s
.5953 .03659 m
.59757 .0398 L
s
.17084 .20279 m
.17359 .20561 L
s
.13192 .21803 m
.13471 .22081 L
s
.09359 .23304 m
.09641 .23578 L
s
.05583 .24783 m
.05869 .25053 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.78318 .14446 m
.777 .14668 L
s
[(10)] .79552 .14001 -1 .36006 Mshowa
.87465 .28439 m
.86842 .28645 L
s
[(20)] .88711 .28027 -1 .33051 Mshowa
.95456 .40662 m
.94829 .40854 L
s
[(30)] .96711 .40279 -1 .30544 Mshowa
.125 Mabswid
.80252 .17404 m
.7988 .17536 L
s
.82131 .20279 m
.81759 .20409 L
s
.83959 .23075 m
.83586 .23202 L
s
.85736 .25793 m
.85363 .25919 L
s
.89149 .31014 m
.88774 .31135 L
s
.90788 .33521 m
.90413 .33641 L
s
.92384 .35963 m
.92009 .36081 L
s
.9394 .38343 m
.93564 .38459 L
s
.76327 .11401 m
.75957 .11536 L
s
.74277 .08265 m
.73908 .08403 L
s
.72165 .05034 m
.71797 .05174 L
s
.69987 .01704 m
.6962 .01846 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03638 .26008 m
.04249 .25769 L
s
[(0)] .02415 .26486 1 -0.39064 Mshowa
.02783 .31404 m
.03396 .31171 L
s
[(0.25)] .01556 .31871 1 -0.38053 Mshowa
.01897 .36992 m
.02512 .36764 L
s
[(0.5)] .00666 .37447 1 -0.37001 Mshowa
.00979 .42782 m
.01597 .42561 L
s
[(0.75)] -0.00256 .43226 1 -0.35908 Mshowa
.00028 .48787 m
.00648 .48571 L
s
[(1)] -0.01212 .49218 1 -0.34769 Mshowa
.125 Mabswid
.03469 .27072 m
.03836 .2693 L
s
.03299 .28144 m
.03666 .28002 L
s
.03128 .29223 m
.03496 .29082 L
s
.02956 .3031 m
.03324 .30169 L
s
.02608 .32506 m
.02976 .32366 L
s
.02432 .33615 m
.02801 .33477 L
s
.02255 .34733 m
.02624 .34595 L
s
.02077 .35858 m
.02446 .35721 L
s
.01716 .38133 m
.02086 .37997 L
s
.01534 .39283 m
.01904 .39148 L
s
.0135 .40441 m
.0172 .40307 L
s
.01166 .41608 m
.01536 .41474 L
s
.00792 .43966 m
.01163 .43834 L
s
.00603 .45158 m
.00974 .45026 L
s
.00413 .46359 m
.00784 .46228 L
s
.00221 .47568 m
.00593 .47438 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.903 .903 .907 r
.39485 .60522 .40475 .61449 .42147 .60526 .41164 .5963 Metetra
.903 .903 .905 r
.41164 .5963 .42147 .60526 .43821 .59768 .42845 .58876 Metetra
.903 .903 .904 r
.42845 .58876 .43821 .59768 .455 .59118 .44532 .58219 Metetra
.903 .902 .903 r
.44532 .58219 .455 .59118 .47188 .5853 .46227 .57622 Metetra
.902 .902 .903 r
.46227 .57622 .47188 .5853 .48885 .57978 .47931 .57061 Metetra
.902 .902 .903 r
.47931 .57061 .48885 .57978 .50592 .57446 .49645 .56523 Metetra
.902 .902 .903 r
.49645 .56523 .50592 .57446 .52309 .56929 .51369 .56001 Metetra
.902 .902 .903 r
.51369 .56001 .52309 .56929 .54037 .56427 .53105 .55497 Metetra
.902 .902 .903 r
.53105 .55497 .54037 .56427 .55777 .55947 .54851 .5502 Metetra
.903 .902 .903 r
.54851 .5502 .55777 .55947 .57529 .55509 .56611 .54593 Metetra
.903 .903 .904 r
.56611 .54593 .57529 .55509 .59294 .55165 .58384 .54271 Metetra
.903 .903 .906 r
.58384 .54271 .59294 .55165 .61078 .55028 .60176 .54171 Metetra
.903 .902 .909 r
.60176 .54171 .61078 .55028 .62892 .5535 .61998 .54541 Metetra
.898 .894 .915 r
.61998 .54541 .62892 .5535 .64761 .56597 .63871 .55801 Metetra
.873 .859 .927 r
.63871 .55801 .64761 .56597 .6672 .5927 .65827 .58358 Metetra
.797 .76 .944 r
.65827 .58358 .6672 .5927 .6878 .63086 .67874 .61919 Metetra
.659 .583 .963 r
.67874 .61919 .6878 .63086 .70885 .66604 .69968 .65247 Metetra
.506 .389 .978 r
.69968 .65247 .70885 .66604 .72969 .6876 .72052 .67388 Metetra
.393 .244 .987 r
.72052 .67388 .72969 .6876 .75019 .69685 .7411 .68384 Metetra
.325 .159 .992 r
.7411 .68384 .75019 .69685 .77048 .69896 .76151 .68668 Metetra
.288 .112 .994 r
.76151 .68668 .77048 .69896 .79074 .69754 .78189 .68579 Metetra
.268 .086 .996 r
.78189 .68579 .79074 .69754 .81104 .69441 .80231 .683 Metetra
.255 .07 .996 r
.80231 .683 .81104 .69441 .83144 .69039 .82281 .67918 Metetra
.248 .06 .997 r
.82281 .67918 .83144 .69039 .85195 .68585 .84343 .67475 Metetra
.243 .054 .997 r
.84343 .67475 .85195 .68585 .87258 .68092 .86417 .66985 Metetra
.241 .052 .997 r
.86417 .66985 .87258 .68092 .89332 .67563 .88502 .66452 Metetra
.241 .052 .997 r
.88502 .66452 .89332 .67563 .91417 .66989 .90597 .65866 Metetra
.245 .057 .997 r
.90597 .65866 .91417 .66989 .93509 .66347 .92698 .65203 Metetra
.255 .07 .996 r
.92698 .65203 .93509 .66347 .95601 .65585 .94798 .6441 Metetra
.275 .096 .995 r
.94798 .6441 .95601 .65585 .97678 .64607 .96881 .6339 Metetra
.314 .144 .992 r
.96881 .6339 .97678 .64607 .99712 .63245 .98923 .61987 Metetra
.903 .903 .907 r
.38485 .59582 .39485 .60522 .41164 .5963 .40169 .58722 Metetra
.903 .903 .905 r
.40169 .58722 .41164 .5963 .42845 .58876 .41858 .57975 Metetra
.903 .903 .904 r
.41858 .57975 .42845 .58876 .44532 .58219 .43552 .57314 Metetra
.903 .902 .904 r
.43552 .57314 .44532 .58219 .46227 .57622 .45254 .56709 Metetra
.903 .902 .903 r
.45254 .56709 .46227 .57622 .47931 .57061 .46965 .5614 Metetra
.902 .902 .903 r
.46965 .5614 .47931 .57061 .49645 .56523 .48686 .55595 Metetra
.902 .902 .903 r
.48686 .55595 .49645 .56523 .51369 .56001 .50418 .55069 Metetra
.902 .902 .903 r
.50418 .55069 .51369 .56001 .53105 .55497 .52161 .54565 Metetra
.903 .902 .903 r
.52161 .54565 .53105 .55497 .54851 .5502 .53915 .54092 Metetra
.903 .902 .904 r
.53915 .54092 .54851 .5502 .56611 .54593 .55682 .53678 Metetra
.903 .903 .905 r
.55682 .53678 .56611 .54593 .58384 .54271 .57463 .53381 Metetra
.903 .903 .906 r
.57463 .53381 .58384 .54271 .60176 .54171 .59263 .53321 Metetra
.903 .901 .91 r
.59263 .53321 .60176 .54171 .61998 .54541 .61092 .53734 Metetra
.897 .892 .916 r
.61092 .53734 .61998 .54541 .63871 .55801 .6297 .54995 Metetra
.871 .857 .928 r
.6297 .54995 .63871 .55801 .65827 .58358 .64923 .5742 Metetra
.798 .762 .944 r
.64923 .5742 .65827 .58358 .67874 .61919 .66958 .6072 Metetra
.67 .598 .962 r
.66958 .6072 .67874 .61919 .69968 .65247 .6904 .63847 Metetra
.527 .415 .976 r
.6904 .63847 .69968 .65247 .72052 .67388 .71123 .65956 Metetra
.415 .272 .985 r
.71123 .65956 .72052 .67388 .7411 .68384 .73188 .67016 Metetra
.344 .183 .99 r
.73188 .67016 .7411 .68384 .76151 .68668 .75241 .67378 Metetra
.304 .131 .993 r
.75241 .67378 .76151 .68668 .78189 .68579 .7729 .67349 Metetra
.28 .101 .995 r
.7729 .67349 .78189 .68579 .80231 .683 .79343 .67109 Metetra
.265 .083 .996 r
.79343 .67109 .80231 .683 .82281 .67918 .81406 .66753 Metetra
.256 .071 .996 r
.81406 .66753 .82281 .67918 .84343 .67475 .83479 .66323 Metetra
.251 .064 .997 r
.83479 .66323 .84343 .67475 .86417 .66985 .85563 .65838 Metetra
.248 .06 .997 r
.85563 .65838 .86417 .66985 .88502 .66452 .87659 .65301 Metetra
.248 .061 .997 r
.87659 .65301 .88502 .66452 .90597 .65866 .89763 .64703 Metetra
.253 .067 .997 r
.89763 .64703 .90597 .65866 .92698 .65203 .91873 .64017 Metetra
.264 .081 .996 r
.91873 .64017 .92698 .65203 .94798 .6441 .9398 .63189 Metetra
.286 .109 .994 r
.9398 .63189 .94798 .6441 .96881 .6339 .9607 .62124 Metetra
.326 .159 .992 r
.9607 .62124 .96881 .6339 .98923 .61987 .98119 .60676 Metetra
.903 .903 .907 r
.37473 .58629 .38485 .59582 .40169 .58722 .39163 .57804 Metetra
.903 .903 .905 r
.39163 .57804 .40169 .58722 .41858 .57975 .40858 .57067 Metetra
.903 .903 .904 r
.40858 .57067 .41858 .57975 .43552 .57314 .4256 .56403 Metetra
.903 .903 .904 r
.4256 .56403 .43552 .57314 .45254 .56709 .44269 .55791 Metetra
.903 .902 .904 r
.44269 .55791 .45254 .56709 .46965 .5614 .45988 .55215 Metetra
.903 .902 .903 r
.45988 .55215 .46965 .5614 .48686 .55595 .47716 .54664 Metetra
.903 .902 .903 r
.47716 .54664 .48686 .55595 .50418 .55069 .49455 .54135 Metetra
.903 .902 .903 r
.49455 .54135 .50418 .55069 .52161 .54565 .51205 .53632 Metetra
.903 .902 .904 r
.51205 .53632 .52161 .54565 .53915 .54092 .52967 .53166 Metetra
.903 .903 .904 r
.52967 .53166 .53915 .54092 .55682 .53678 .54741 .52768 Metetra
.903 .903 .905 r
.54741 .52768 .55682 .53678 .57463 .53381 .5653 .52498 Metetra
.903 .903 .907 r
.5653 .52498 .57463 .53381 .59263 .53321 .58338 .52478 Metetra
.902 .9 .911 r
.58338 .52478 .59263 .53321 .61092 .53734 .60175 .52929 Metetra
.896 .89 .917 r
.60175 .52929 .61092 .53734 .6297 .54995 .62057 .54175 Metetra
.869 .854 .928 r
.62057 .54175 .6297 .54995 .64923 .5742 .64006 .56453 Metetra
.8 .765 .944 r
.64006 .56453 .64923 .5742 .66958 .6072 .6603 .59486 Metetra
.683 .614 .96 r
.6603 .59486 .66958 .6072 .6904 .63847 .68101 .62399 Metetra
.549 .443 .974 r
.68101 .62399 .6904 .63847 .71123 .65956 .70182 .64459 Metetra
.439 .304 .983 r
.70182 .64459 .71123 .65956 .73188 .67016 .72254 .65575 Metetra
.366 .211 .989 r
.72254 .65575 .73188 .67016 .75241 .67378 .74316 .66015 Metetra
.322 .154 .992 r
.74316 .66015 .75241 .67378 .7729 .67349 .76377 .66052 Metetra
.295 .12 .994 r
.76377 .66052 .7729 .67349 .79343 .67109 .78442 .6586 Metetra
.278 .098 .995 r
.78442 .6586 .79343 .67109 .81406 .66753 .80516 .65534 Metetra
.267 .084 .996 r
.80516 .65534 .81406 .66753 .83479 .66323 .826 .65121 Metetra
.26 .076 .996 r
.826 .65121 .83479 .66323 .85563 .65838 .84696 .64643 Metetra
.257 .072 .996 r
.84696 .64643 .85563 .65838 .87659 .65301 .86801 .64103 Metetra
.257 .072 .996 r
.86801 .64103 .87659 .65301 .89763 .64703 .88916 .63491 Metetra
.262 .079 .996 r
.88916 .63491 .89763 .64703 .91873 .64017 .91034 .62779 Metetra
.275 .094 .995 r
.91034 .62779 .91873 .64017 .9398 .63189 .93148 .61913 Metetra
.299 .125 .994 r
.93148 .61913 .9398 .63189 .9607 .62124 .95244 .60799 Metetra
.34 .178 .991 r
.95244 .60799 .9607 .62124 .98119 .60676 .973 .59306 Metetra
.903 .903 .907 r
.36449 .57663 .37473 .58629 .39163 .57804 .38145 .56873 Metetra
.903 .903 .906 r
.38145 .56873 .39163 .57804 .40858 .57067 .39847 .56149 Metetra
.903 .903 .905 r
.39847 .56149 .40858 .57067 .4256 .56403 .41556 .55486 Metetra
.903 .903 .904 r
.41556 .55486 .4256 .56403 .44269 .55791 .43272 .54869 Metetra
.903 .902 .904 r
.43272 .54869 .44269 .55791 .45988 .55215 .44998 .54287 Metetra
.903 .902 .904 r
.44998 .54287 .45988 .55215 .47716 .54664 .46734 .53732 Metetra
.903 .902 .904 r
.46734 .53732 .47716 .54664 .49455 .54135 .48481 .53201 Metetra
.903 .902 .904 r
.48481 .53201 .49455 .54135 .51205 .53632 .50238 .52701 Metetra
.903 .903 .904 r
.50238 .52701 .51205 .53632 .52967 .53166 .52007 .52244 Metetra
.903 .903 .905 r
.52007 .52244 .52967 .53166 .54741 .52768 .53789 .51864 Metetra
.903 .903 .906 r
.53789 .51864 .54741 .52768 .5653 .52498 .55586 .51624 Metetra
.903 .902 .908 r
.55586 .51624 .5653 .52498 .58338 .52478 .57402 .51642 Metetra
.902 .9 .911 r
.57402 .51642 .58338 .52478 .60175 .52929 .59245 .52124 Metetra
.894 .888 .918 r
.59245 .52124 .60175 .52929 .62057 .54175 .61131 .53338 Metetra
.867 .852 .929 r
.61131 .53338 .62057 .54175 .64006 .56453 .63077 .55453 Metetra
.803 .768 .943 r
.63077 .55453 .64006 .56453 .6603 .59486 .6509 .58214 Metetra
.696 .63 .959 r
.6509 .58214 .6603 .59486 .68101 .62399 .67151 .60902 Metetra
.572 .473 .972 r
.67151 .60902 .68101 .62399 .70182 .64459 .69229 .62892 Metetra
.466 .338 .981 r
.69229 .62892 .70182 .64459 .72254 .65575 .71305 .64051 Metetra
.391 .243 .987 r
.71305 .64051 .72254 .65575 .74316 .66015 .73377 .64569 Metetra
.343 .181 .99 r
.73377 .64569 .74316 .66015 .76377 .66052 .75449 .64677 Metetra
.312 .142 .993 r
.75449 .64677 .76377 .66052 .78442 .6586 .77527 .64539 Metetra
.293 .117 .994 r
.77527 .64539 .78442 .6586 .80516 .65534 .79612 .64249 Metetra
.28 .101 .995 r
.79612 .64249 .80516 .65534 .826 .65121 .81707 .63858 Metetra
.272 .091 .995 r
.81707 .63858 .826 .65121 .84696 .64643 .83813 .63389 Metetra
.268 .086 .996 r
.83813 .63389 .84696 .64643 .86801 .64103 .85929 .62847 Metetra
.268 .086 .996 r
.85929 .62847 .86801 .64103 .88916 .63491 .88053 .6222 Metetra
.274 .094 .995 r
.88053 .6222 .88916 .63491 .91034 .62779 .90179 .6148 Metetra
.288 .111 .994 r
.90179 .6148 .91034 .62779 .93148 .61913 .923 .6057 Metetra
.314 .144 .992 r
.923 .6057 .93148 .61913 .95244 .60799 .94402 .59406 Metetra
.357 .199 .989 r
.94402 .59406 .95244 .60799 .973 .59306 .96465 .5787 Metetra
.903 .903 .907 r
.35414 .56683 .36449 .57663 .38145 .56873 .37116 .5593 Metetra
.903 .903 .906 r
.37116 .5593 .38145 .56873 .39847 .56149 .38824 .55223 Metetra
.903 .903 .905 r
.38824 .55223 .39847 .56149 .41556 .55486 .4054 .54563 Metetra
.903 .903 .904 r
.4054 .54563 .41556 .55486 .43272 .54869 .42264 .53944 Metetra
.903 .903 .904 r
.42264 .53944 .43272 .54869 .44998 .54287 .43997 .53358 Metetra
.903 .903 .904 r
.43997 .53358 .44998 .54287 .46734 .53732 .4574 .528 Metetra
.903 .903 .904 r
.4574 .528 .46734 .53732 .48481 .53201 .47494 .5227 Metetra
.903 .903 .904 r
.47494 .5227 .48481 .53201 .50238 .52701 .49259 .51774 Metetra
.903 .903 .904 r
.49259 .51774 .50238 .52701 .52007 .52244 .51036 .51329 Metetra
.903 .903 .905 r
.51036 .51329 .52007 .52244 .53789 .51864 .52825 .5097 Metetra
.903 .903 .906 r
.52825 .5097 .53789 .51864 .55586 .51624 .5463 .5076 Metetra
.903 .902 .909 r
.5463 .5076 .55586 .51624 .57402 .51642 .56453 .50815 Metetra
.901 .898 .912 r
.56453 .50815 .57402 .51642 .59245 .52124 .58303 .51315 Metetra
.892 .886 .919 r
.58303 .51315 .59245 .52124 .61131 .53338 .60193 .52479 Metetra
.866 .85 .929 r
.60193 .52479 .61131 .53338 .63077 .55453 .62136 .54417 Metetra
.806 .772 .943 r
.62136 .54417 .63077 .55453 .6509 .58214 .6414 .569 Metetra
.71 .648 .957 r
.6414 .569 .6509 .58214 .67151 .60902 .6619 .59353 Metetra
.597 .504 .969 r
.6619 .59353 .67151 .60902 .69229 .62892 .68264 .61251 Metetra
.496 .375 .979 r
.68264 .61251 .69229 .62892 .71305 .64051 .70344 .62436 Metetra
.42 .279 .985 r
.70344 .62436 .71305 .64051 .73377 .64569 .72424 .63028 Metetra
.368 .213 .989 r
.72424 .63028 .73377 .64569 .75449 .64677 .74507 .63211 Metetra
.334 .17 .991 r
.74507 .63211 .75449 .64677 .77527 .64539 .76595 .63133 Metetra
.311 .141 .993 r
.76595 .63133 .77527 .64539 .79612 .64249 .78692 .62886 Metetra
.296 .122 .994 r
.78692 .62886 .79612 .64249 .81707 .63858 .80799 .62521 Metetra
.287 .11 .994 r
.80799 .62521 .81707 .63858 .83813 .63389 .82915 .62063 Metetra
.282 .104 .995 r
.82915 .62063 .83813 .63389 .85929 .62847 .85041 .61519 Metetra
.283 .104 .995 r
.85041 .61519 .85929 .62847 .88053 .6222 .87173 .60875 Metetra
.289 .113 .994 r
.87173 .60875 .88053 .6222 .90179 .6148 .89307 .60103 Metetra
.305 .132 .993 r
.89307 .60103 .90179 .6148 .923 .6057 .91434 .59149 Metetra
.332 .168 .991 r
.91434 .59149 .923 .6057 .94402 .59406 .93542 .57933 Metetra
.377 .224 .988 r
.93542 .57933 .94402 .59406 .96465 .5787 .95612 .56359 Metetra
.903 .903 .907 r
.34367 .55688 .35414 .56683 .37116 .5593 .36074 .54972 Metetra
.903 .903 .906 r
.36074 .54972 .37116 .5593 .38824 .55223 .37788 .54285 Metetra
.903 .903 .905 r
.37788 .54285 .38824 .55223 .4054 .54563 .39511 .53634 Metetra
.903 .903 .905 r
.39511 .53634 .4054 .54563 .42264 .53944 .41242 .53016 Metetra
.903 .903 .904 r
.41242 .53016 .42264 .53944 .43997 .53358 .42983 .52429 Metetra
.903 .903 .904 r
.42983 .52429 .43997 .53358 .4574 .528 .44733 .5187 Metetra
.903 .903 .904 r
.44733 .5187 .4574 .528 .47494 .5227 .46495 .51343 Metetra
.903 .903 .904 r
.46495 .51343 .47494 .5227 .49259 .51774 .48267 .50854 Metetra
.903 .903 .905 r
.48267 .50854 .49259 .51774 .51036 .51329 .50051 .50424 Metetra
.903 .903 .906 r
.50051 .50424 .51036 .51329 .52825 .5097 .51849 .50087 Metetra
.903 .903 .907 r
.51849 .50087 .52825 .5097 .5463 .5076 .53661 .49909 Metetra
.903 .901 .909 r
.53661 .49909 .5463 .5076 .56453 .50815 .55492 .49994 Metetra
.9 .897 .914 r
.55492 .49994 .56453 .50815 .58303 .51315 .57348 .50499 Metetra
.89 .883 .92 r
.57348 .50499 .58303 .51315 .60193 .52479 .59241 .51593 Metetra
.864 .848 .93 r
.59241 .51593 .60193 .52479 .62136 .54417 .61182 .5334 Metetra
.81 .777 .942 r
.61182 .5334 .62136 .54417 .6414 .569 .63178 .55543 Metetra
.724 .667 .955 r
.63178 .55543 .6414 .569 .6619 .59353 .65218 .57749 Metetra
.623 .536 .967 r
.65218 .57749 .6619 .59353 .68264 .61251 .67287 .59532 Metetra
.527 .415 .976 r
.67287 .59532 .68264 .61251 .70344 .62436 .69368 .60723 Metetra
.452 .319 .982 r
.69368 .60723 .70344 .62436 .72424 .63028 .71456 .61378 Metetra
.397 .25 .986 r
.71456 .61378 .72424 .63028 .74507 .63211 .73548 .61637 Metetra
.36 .202 .989 r
.73548 .61637 .74507 .63211 .76595 .63133 .75648 .61624 Metetra
.334 .17 .991 r
.75648 .61624 .76595 .63133 .78692 .62886 .77756 .61425 Metetra
.316 .147 .992 r
.77756 .61425 .78692 .62886 .80799 .62521 .79873 .61091 Metetra
.305 .133 .993 r
.79873 .61091 .80799 .62521 .82915 .62063 .82 .60647 Metetra
.3 .127 .993 r
.82 .60647 .82915 .62063 .85041 .61519 .84135 .601 Metetra
.301 .127 .993 r
.84135 .601 .85041 .61519 .87173 .60875 .86276 .59439 Metetra
.308 .137 .993 r
.86276 .59439 .87173 .60875 .89307 .60103 .88417 .58634 Metetra
.325 .158 .992 r
.88417 .58634 .89307 .60103 .91434 .59149 .9055 .57634 Metetra
.354 .196 .99 r
.9055 .57634 .91434 .59149 .93542 .57933 .92663 .56369 Metetra
.4 .253 .986 r
.92663 .56369 .93542 .57933 .95612 .56359 .94741 .54764 Metetra
.903 .903 .907 r
.33308 .54678 .34367 .55688 .36074 .54972 .35019 .54 Metetra
.903 .903 .906 r
.35019 .54 .36074 .54972 .37788 .54285 .3674 .53337 Metetra
.903 .903 .905 r
.3674 .53337 .37788 .54285 .39511 .53634 .38469 .52697 Metetra
.903 .903 .905 r
.38469 .52697 .39511 .53634 .41242 .53016 .40207 .52085 Metetra
.903 .903 .905 r
.40207 .52085 .41242 .53016 .42983 .52429 .41955 .515 Metetra
.903 .903 .905 r
.41955 .515 .42983 .52429 .44733 .5187 .43713 .50945 Metetra
.903 .903 .905 r
.43713 .50945 .44733 .5187 .46495 .51343 .45482 .50423 Metetra
.903 .903 .905 r
.45482 .50423 .46495 .51343 .48267 .50854 .47262 .49945 Metetra
.903 .903 .905 r
.47262 .49945 .48267 .50854 .50051 .50424 .49054 .49531 Metetra
.903 .903 .906 r
.49054 .49531 .50051 .50424 .51849 .50087 .50859 .49219 Metetra
.903 .902 .908 r
.50859 .49219 .51849 .50087 .53661 .49909 .52679 .49069 Metetra
.902 .9 .91 r
.52679 .49069 .53661 .49909 .55492 .49994 .54517 .49178 Metetra
.899 .895 .915 r
.54517 .49178 .55492 .49994 .57348 .50499 .5638 .49671 Metetra
.889 .881 .921 r
.5638 .49671 .57348 .50499 .59241 .51593 .58276 .50674 Metetra
.863 .847 .93 r
.58276 .50674 .59241 .51593 .61182 .5334 .60216 .52219 Metetra
.814 .783 .941 r
.60216 .52219 .61182 .5334 .63178 .55543 .62204 .54139 Metetra
.739 .686 .953 r
.62204 .54139 .63178 .55543 .65218 .57749 .64236 .5609 Metetra
.649 .57 .964 r
.64236 .5609 .65218 .57749 .67287 .59532 .66299 .57734 Metetra
.561 .458 .973 r
.66299 .57734 .67287 .59532 .69368 .60723 .6838 .58904 Metetra
.487 .364 .979 r
.6838 .58904 .69368 .60723 .71456 .61378 .70472 .59607 Metetra
.431 .293 .984 r
.70472 .59607 .71456 .61378 .73548 .61637 .72573 .59937 Metetra
.391 .241 .987 r
.72573 .59937 .73548 .61637 .75648 .61624 .74683 .5999 Metetra
.362 .205 .989 r
.74683 .5999 .75648 .61624 .77756 .61425 .76801 .59843 Metetra
.342 .179 .99 r
.76801 .59843 .77756 .61425 .79873 .61091 .78929 .59543 Metetra
.329 .163 .991 r
.78929 .59543 .79873 .61091 .82 .60647 .81066 .59116 Metetra
.323 .156 .992 r
.81066 .59116 .82 .60647 .84135 .601 .8321 .58568 Metetra
.323 .156 .992 r
.8321 .58568 .84135 .601 .86276 .59439 .85358 .57889 Metetra
.332 .167 .991 r
.85358 .57889 .86276 .59439 .88417 .58634 .87506 .57049 Metetra
.35 .19 .99 r
.87506 .57049 .88417 .58634 .9055 .57634 .89644 .56006 Metetra
.381 .229 .988 r
.89644 .56006 .9055 .57634 .92663 .56369 .91764 .547 Metetra
.426 .287 .984 r
.91764 .547 .92663 .56369 .94741 .54764 .93852 .53079 Metetra
.903 .903 .907 r
.32236 .53652 .33308 .54678 .35019 .54 .33953 .53012 Metetra
.903 .903 .906 r
.33953 .53012 .35019 .54 .3674 .53337 .35679 .52375 Metetra
.903 .903 .906 r
.35679 .52375 .3674 .53337 .38469 .52697 .37414 .51752 Metetra
.903 .903 .905 r
.37414 .51752 .38469 .52697 .40207 .52085 .3916 .5115 Metetra
.903 .903 .905 r
.3916 .5115 .40207 .52085 .41955 .515 .40915 .50573 Metetra
.903 .903 .905 r
.40915 .50573 .41955 .515 .43713 .50945 .4268 .50024 Metetra
.903 .903 .905 r
.4268 .50024 .43713 .50945 .45482 .50423 .44456 .49512 Metetra
.903 .903 .906 r
.44456 .49512 .45482 .50423 .47262 .49945 .46244 .49047 Metetra
.903 .903 .906 r
.46244 .49047 .47262 .49945 .49054 .49531 .48044 .48653 Metetra
.903 .902 .907 r
.48044 .48653 .49054 .49531 .50859 .49219 .49856 .48365 Metetra
.903 .902 .909 r
.49856 .48365 .50859 .49219 .52679 .49069 .51684 .4824 Metetra
.902 .899 .912 r
.51684 .4824 .52679 .49069 .54517 .49178 .53529 .4836 Metetra
.898 .893 .916 r
.53529 .4836 .54517 .49178 .5638 .49671 .55398 .48824 Metetra
.887 .878 .922 r
.55398 .48824 .5638 .49671 .58276 .50674 .57298 .49717 Metetra
.863 .846 .93 r
.57298 .49717 .58276 .50674 .60216 .52219 .59237 .51048 Metetra
.819 .789 .94 r
.59237 .51048 .60216 .52219 .62204 .54139 .61219 .52686 Metetra
.755 .706 .951 r
.61219 .52686 .62204 .54139 .64236 .5609 .63243 .54375 Metetra
.676 .605 .961 r
.63243 .54375 .64236 .5609 .66299 .57734 .65299 .55856 Metetra
.597 .503 .969 r
.65299 .55856 .66299 .57734 .6838 .58904 .67379 .56974 Metetra
.526 .414 .976 r
.67379 .56974 .6838 .58904 .70472 .59607 .69474 .57702 Metetra
.47 .342 .981 r
.69474 .57702 .70472 .59607 .72573 .59937 .71582 .58091 Metetra
.427 .288 .984 r
.71582 .58091 .72573 .59937 .74683 .5999 .737 .58207 Metetra
.395 .247 .987 r
.737 .58207 .74683 .5999 .76801 .59843 .75828 .58114 Metetra
.373 .219 .988 r
.75828 .58114 .76801 .59843 .78929 .59543 .77965 .57851 Metetra
.359 .201 .989 r
.77965 .57851 .78929 .59543 .81066 .59116 .80111 .57442 Metetra
.352 .192 .99 r
.80111 .57442 .81066 .59116 .8321 .58568 .82263 .56894 Metetra
.352 .193 .99 r
.82263 .56894 .8321 .58568 .85358 .57889 .84419 .56197 Metetra
.361 .204 .989 r
.84419 .56197 .85358 .57889 .87506 .57049 .86572 .55326 Metetra
.381 .229 .988 r
.86572 .55326 .87506 .57049 .89644 .56006 .88717 .54245 Metetra
.412 .268 .985 r
.88717 .54245 .89644 .56006 .91764 .547 .90844 .52912 Metetra
.456 .325 .982 r
.90844 .52912 .91764 .547 .93852 .53079 .92944 .51296 Metetra
.903 .903 .907 r
.31153 .52611 .32236 .53652 .33953 .53012 .32873 .52006 Metetra
.903 .903 .906 r
.32873 .52006 .33953 .53012 .35679 .52375 .34605 .51398 Metetra
.903 .903 .906 r
.34605 .51398 .35679 .52375 .37414 .51752 .36346 .50797 Metetra
.903 .903 .906 r
.36346 .50797 .37414 .51752 .3916 .5115 .38098 .50211 Metetra
.903 .903 .906 r
.38098 .50211 .3916 .5115 .40915 .50573 .3986 .49646 Metetra
.903 .903 .906 r
.3986 .49646 .40915 .50573 .4268 .50024 .41633 .4911 Metetra
.903 .903 .906 r
.41633 .4911 .4268 .50024 .44456 .49512 .43417 .48611 Metetra
.903 .903 .906 r
.43417 .48611 .44456 .49512 .46244 .49047 .45212 .48163 Metetra
.903 .903 .907 r
.45212 .48163 .46244 .49047 .48044 .48653 .47019 .4779 Metetra
.903 .902 .908 r
.47019 .4779 .48044 .48653 .49856 .48365 .48839 .47525 Metetra
.903 .901 .91 r
.48839 .47525 .49856 .48365 .51684 .4824 .50674 .47418 Metetra
.901 .898 .913 r
.50674 .47418 .51684 .4824 .53529 .4836 .52528 .47535 Metetra
.896 .891 .917 r
.52528 .47535 .53529 .4836 .55398 .48824 .54403 .47949 Metetra
.885 .876 .923 r
.54403 .47949 .55398 .48824 .57298 .49717 .56307 .48714 Metetra
.863 .846 .93 r
.56307 .48714 .57298 .49717 .59237 .51048 .58245 .49826 Metetra
.825 .797 .939 r
.58245 .49826 .59237 .51048 .61219 .52686 .60223 .51183 Metetra
.77 .726 .948 r
.60223 .51183 .61219 .52686 .63243 .54375 .62239 .52605 Metetra
.703 .64 .958 r
.62239 .52605 .63243 .54375 .65299 .55856 .64289 .53898 Metetra
.633 .55 .966 r
.64289 .53898 .65299 .55856 .67379 .56974 .66365 .54931 Metetra
.568 .467 .972 r
.66365 .54931 .67379 .56974 .69474 .57702 .68462 .55654 Metetra
.513 .397 .977 r
.68462 .55654 .69474 .57702 .71582 .58091 .70573 .5608 Metetra
.469 .341 .981 r
.70573 .5608 .71582 .58091 .737 .58207 .72698 .5625 Metetra
.436 .299 .983 r
.72698 .5625 .737 .58207 .75828 .58114 .74834 .56205 Metetra
.411 .268 .985 r
.74834 .56205 .75828 .58114 .77965 .57851 .76979 .55978 Metetra
.396 .248 .987 r
.76979 .55978 .77965 .57851 .80111 .57442 .79133 .55589 Metetra
.388 .238 .987 r
.79133 .55589 .80111 .57442 .82263 .56894 .81293 .55042 Metetra
.388 .238 .987 r
.81293 .55042 .82263 .56894 .84419 .56197 .83455 .54331 Metetra
.398 .25 .986 r
.83455 .54331 .84419 .56197 .86572 .55326 .85615 .53437 Metetra
.417 .275 .985 r
.85615 .53437 .86572 .55326 .88717 .54245 .87766 .52333 Metetra
.448 .314 .982 r
.87766 .52333 .88717 .54245 .90844 .52912 .89902 .50994 Metetra
.49 .368 .979 r
.89902 .50994 .90844 .52912 .92944 .51296 .92016 .4941 Metetra
.903 .903 .907 r
.30056 .51553 .31153 .52611 .32873 .52006 .31782 .50981 Metetra
.903 .903 .906 r
.31782 .50981 .32873 .52006 .34605 .51398 .33518 .50403 Metetra
.903 .903 .906 r
.33518 .50403 .34605 .51398 .36346 .50797 .35265 .49828 Metetra
.903 .903 .906 r
.35265 .49828 .36346 .50797 .38098 .50211 .37023 .49264 Metetra
.903 .903 .906 r
.37023 .49264 .38098 .50211 .3986 .49646 .38792 .48718 Metetra
.903 .903 .906 r
.38792 .48718 .3986 .49646 .41633 .4911 .40572 .48199 Metetra
.903 .903 .907 r
.40572 .48199 .41633 .4911 .43417 .48611 .42363 .47718 Metetra
.903 .903 .907 r
.42363 .47718 .43417 .48611 .45212 .48163 .44165 .47291 Metetra
.903 .902 .908 r
.44165 .47291 .45212 .48163 .47019 .4779 .4598 .46939 Metetra
.903 .901 .909 r
.4598 .46939 .47019 .4779 .48839 .47525 .47808 .46692 Metetra
.902 .9 .911 r
.47808 .46692 .48839 .47525 .50674 .47418 .49651 .46594 Metetra
.9 .896 .914 r
.49651 .46594 .50674 .47418 .52528 .47535 .51511 .46692 Metetra
.894 .888 .918 r
.51511 .46692 .52528 .47535 .54403 .47949 .53393 .47037 Metetra
.883 .874 .923 r
.53393 .47037 .54403 .47949 .56307 .48714 .55302 .47659 Metetra
.864 .847 .93 r
.55302 .47659 .56307 .48714 .58245 .49826 .57241 .48548 Metetra
.831 .805 .938 r
.57241 .48548 .58245 .49826 .60223 .51183 .59215 .4963 Metetra
.786 .746 .946 r
.59215 .4963 .60223 .51183 .62239 .52605 .61226 .50782 Metetra
.731 .675 .954 r
.61226 .50782 .62239 .52605 .64289 .53898 .63269 .51868 Metetra
.671 .598 .961 r
.63269 .51868 .64289 .53898 .66365 .54931 .6534 .52778 Metetra
.613 .524 .968 r
.6534 .52778 .66365 .54931 .68462 .55654 .67435 .53457 Metetra
.561 .458 .973 r
.67435 .53457 .68462 .55654 .70573 .5608 .69548 .5389 Metetra
.517 .402 .977 r
.69548 .5389 .70573 .5608 .72698 .5625 .71677 .54092 Metetra
.483 .359 .98 r
.71677 .54092 .72698 .5625 .74834 .56205 .73819 .54084 Metetra
.458 .326 .982 r
.73819 .54084 .74834 .56205 .76979 .55978 .75971 .53888 Metetra
.441 .305 .983 r
.75971 .53888 .76979 .55978 .79133 .55589 .78131 .53518 Metetra
.432 .294 .984 r
.78131 .53518 .79133 .55589 .81293 .55042 .80297 .52977 Metetra
.432 .294 .984 r
.80297 .52977 .81293 .55042 .83455 .54331 .82465 .5226 Metetra
.441 .306 .983 r
.82465 .5226 .83455 .54331 .85615 .53437 .84632 .51356 Metetra
.46 .33 .981 r
.84632 .51356 .85615 .53437 .87766 .52333 .8679 .50252 Metetra
.489 .366 .979 r
.8679 .50252 .87766 .52333 .89902 .50994 .88937 .48937 Metetra
.527 .415 .976 r
.88937 .48937 .89902 .50994 .92016 .4941 .91068 .47418 Metetra
.903 .903 .906 r
.28947 .50479 .30056 .51553 .31782 .50981 .30677 .49936 Metetra
.903 .903 .906 r
.30677 .49936 .31782 .50981 .33518 .50403 .32418 .49388 Metetra
.903 .903 .906 r
.32418 .49388 .33518 .50403 .35265 .49828 .34171 .48842 Metetra
.903 .903 .907 r
.34171 .48842 .35265 .49828 .37023 .49264 .35934 .48304 Metetra
.903 .903 .907 r
.35934 .48304 .37023 .49264 .38792 .48718 .37709 .47782 Metetra
.903 .903 .907 r
.37709 .47782 .38792 .48718 .40572 .48199 .39496 .47287 Metetra
.903 .902 .907 r
.39496 .47287 .40572 .48199 .42363 .47718 .41294 .46829 Metetra
.903 .902 .908 r
.41294 .46829 .42363 .47718 .44165 .47291 .43104 .46424 Metetra
.903 .902 .909 r
.43104 .46424 .44165 .47291 .4598 .46939 .44926 .46092 Metetra
.902 .9 .91 r
.44926 .46092 .4598 .46939 .47808 .46692 .46762 .45859 Metetra
.901 .898 .912 r
.46762 .45859 .47808 .46692 .49651 .46594 .48613 .45757 Metetra
.898 .894 .915 r
.48613 .45757 .49651 .46594 .51511 .46692 .50481 .45819 Metetra
.893 .886 .919 r
.50481 .45819 .51511 .46692 .53393 .47037 .5237 .46077 Metetra
.882 .872 .924 r
.5237 .46077 .53393 .47037 .55302 .47659 .54283 .46546 Metetra
.865 .849 .929 r
.54283 .46546 .55302 .47659 .57241 .48548 .56224 .47213 Metetra
.838 .814 .936 r
.56224 .47213 .57241 .48548 .59215 .4963 .58197 .48029 Metetra
.802 .766 .943 r
.58197 .48029 .59215 .4963 .61226 .50782 .60202 .48913 Metetra
.757 .709 .95 r
.60202 .48913 .61226 .50782 .63269 .51868 .62239 .49772 Metetra
.708 .645 .957 r
.62239 .49772 .63269 .51868 .6534 .52778 .64305 .50524 Metetra
.658 .581 .963 r
.64305 .50524 .6534 .52778 .67435 .53457 .66396 .51114 Metetra
.611 .522 .968 r
.66396 .51114 .67435 .53457 .69548 .5389 .68508 .51514 Metetra
.571 .47 .972 r
.68508 .51514 .69548 .5389 .71677 .54092 .70638 .51716 Metetra
.537 .428 .975 r
.70638 .51716 .71677 .54092 .73819 .54084 .72782 .51724 Metetra
.512 .395 .977 r
.72782 .51724 .73819 .54084 .75971 .53888 .74938 .51548 Metetra
.494 .373 .979 r
.74938 .51548 .75971 .53888 .78131 .53518 .77103 .51193 Metetra
.485 .361 .979 r
.77103 .51193 .78131 .53518 .80297 .52977 .79274 .50662 Metetra
.484 .361 .979 r
.79274 .50662 .80297 .52977 .82465 .5226 .81448 .49953 Metetra
.492 .371 .979 r
.81448 .49953 .82465 .5226 .84632 .51356 .83621 .49063 Metetra
.509 .392 .977 r
.83621 .49063 .84632 .51356 .8679 .50252 .8579 .47989 Metetra
.534 .424 .975 r
.8579 .47989 .8679 .50252 .88937 .48937 .87951 .46736 Metetra
.567 .466 .972 r
.87951 .46736 .88937 .48937 .91068 .47418 .90102 .45322 Metetra
.903 .903 .906 r
.27826 .49389 .28947 .50479 .30677 .49936 .29559 .48871 Metetra
.903 .903 .906 r
.29559 .48871 .30677 .49936 .32418 .49388 .31305 .4835 Metetra
.903 .903 .907 r
.31305 .4835 .32418 .49388 .34171 .48842 .33063 .47833 Metetra
.903 .903 .907 r
.33063 .47833 .34171 .48842 .35934 .48304 .34832 .47325 Metetra
.903 .902 .907 r
.34832 .47325 .35934 .48304 .37709 .47782 .36613 .46832 Metetra
.903 .902 .908 r
.36613 .46832 .37709 .47782 .39496 .47287 .38405 .46365 Metetra
.903 .902 .908 r
.38405 .46365 .39496 .47287 .41294 .46829 .4021 .45934 Metetra
.903 .902 .909 r
.4021 .45934 .41294 .46829 .43104 .46424 .42027 .45553 Metetra
.903 .901 .91 r
.42027 .45553 .43104 .46424 .44926 .46092 .43857 .45238 Metetra
.902 .899 .912 r
.43857 .45238 .44926 .46092 .46762 .45859 .45701 .4501 Metetra
.9 .897 .914 r
.45701 .4501 .46762 .45859 .48613 .45757 .4756 .44891 Metetra
.897 .892 .916 r
.4756 .44891 .48613 .45757 .50481 .45819 .49436 .44901 Metetra
.891 .884 .92 r
.49436 .44901 .50481 .45819 .5237 .46077 .51332 .45059 Metetra
.882 .871 .924 r
.51332 .45059 .5237 .46077 .54283 .46546 .53251 .4537 Metetra
.867 .851 .929 r
.53251 .4537 .54283 .46546 .56224 .47213 .55195 .45822 Metetra
.845 .823 .935 r
.55195 .45822 .56224 .47213 .58197 .48029 .57168 .46383 Metetra
.817 .786 .941 r
.57168 .46383 .58197 .48029 .60202 .48913 .5917 .47003 Metetra
.782 .741 .947 r
.5917 .47003 .60202 .48913 .62239 .49772 .61201 .47623 Metetra
.743 .691 .952 r
.61201 .47623 .62239 .49772 .64305 .50524 .63261 .48184 Metetra
.702 .639 .958 r
.63261 .48184 .64305 .50524 .66396 .51114 .65346 .4864 Metetra
.663 .588 .962 r
.65346 .4864 .66396 .51114 .68508 .51514 .67454 .48958 Metetra
.627 .543 .966 r
.67454 .48958 .68508 .51514 .70638 .51716 .69581 .49118 Metetra
.597 .504 .969 r
.69581 .49118 .70638 .51716 .72782 .51724 .71725 .49111 Metetra
.573 .473 .972 r
.71725 .49111 .72782 .51724 .74938 .51548 .73882 .48935 Metetra
.556 .451 .973 r
.73882 .48935 .74938 .51548 .77103 .51193 .76049 .4859 Metetra
.546 .439 .974 r
.76049 .4859 .77103 .51193 .79274 .50662 .78224 .48076 Metetra
.544 .437 .974 r
.78224 .48076 .79274 .50662 .81448 .49953 .80404 .47394 Metetra
.55 .444 .974 r
.80404 .47394 .81448 .49953 .83621 .49063 .82585 .46548 Metetra
.563 .461 .973 r
.82585 .46548 .83621 .49063 .8579 .47989 .84765 .45544 Metetra
.583 .487 .971 r
.84765 .45544 .8579 .47989 .87951 .46736 .86943 .44396 Metetra
.609 .519 .968 r
.86943 .44396 .87951 .46736 .90102 .45322 .89119 .43126 Metetra
.903 .903 .906 r
.26691 .48282 .27826 .49389 .29559 .48871 .28429 .47783 Metetra
.903 .903 .906 r
.28429 .47783 .29559 .48871 .31305 .4835 .30179 .47286 Metetra
.903 .903 .907 r
.30179 .47286 .31305 .4835 .33063 .47833 .31941 .46797 Metetra
.903 .902 .907 r
.31941 .46797 .33063 .47833 .34832 .47325 .33716 .46318 Metetra
.903 .902 .908 r
.33716 .46318 .34832 .47325 .36613 .46832 .35502 .45857 Metetra
.903 .902 .908 r
.35502 .45857 .36613 .46832 .38405 .46365 .37301 .4542 Metetra
.903 .902 .909 r
.37301 .4542 .38405 .46365 .4021 .45934 .39112 .45017 Metetra
.903 .901 .91 r
.39112 .45017 .4021 .45934 .42027 .45553 .40936 .44659 Metetra
.902 .9 .911 r
.40936 .44659 .42027 .45553 .43857 .45238 .42773 .44357 Metetra
.901 .898 .913 r
.42773 .44357 .43857 .45238 .45701 .4501 .44625 .44125 Metetra
.899 .895 .915 r
.44625 .44125 .45701 .4501 .4756 .44891 .46493 .43977 Metetra
.895 .89 .917 r
.46493 .43977 .4756 .44891 .49436 .44901 .48377 .43924 Metetra
.89 .882 .92 r
.48377 .43924 .49436 .44901 .51332 .45059 .50281 .43974 Metetra
.882 .871 .924 r
.50281 .43974 .51332 .45059 .53251 .4537 .52206 .44128 Metetra
.869 .855 .928 r
.52206 .44128 .53251 .4537 .55195 .45822 .54154 .44375 Metetra
.853 .833 .933 r
.54154 .44375 .55195 .45822 .57168 .46383 .56128 .44696 Metetra
.831 .805 .938 r
.56128 .44696 .57168 .46383 .5917 .47003 .58128 .45062 Metetra
.805 .771 .943 r
.58128 .45062 .5917 .47003 .61201 .47623 .60155 .45436 Metetra
.776 .733 .948 r
.60155 .45436 .61201 .47623 .63261 .48184 .62208 .45781 Metetra
.745 .693 .952 r
.62208 .45781 .63261 .48184 .65346 .4864 .64286 .46061 Metetra
.714 .654 .956 r
.64286 .46061 .65346 .4864 .67454 .48958 .66388 .46248 Metetra
.685 .616 .96 r
.66388 .46248 .67454 .48958 .69581 .49118 .6851 .46319 Metetra
.659 .584 .963 r
.6851 .46319 .69581 .49118 .71725 .49111 .70649 .46258 Metetra
.638 .557 .965 r
.70649 .46258 .71725 .49111 .73882 .48935 .72804 .46058 Metetra
.623 .537 .967 r
.72804 .46058 .73882 .48935 .76049 .4859 .74972 .45713 Metetra
.613 .524 .968 r
.74972 .45713 .76049 .4859 .78224 .48076 .77149 .45223 Metetra
.61 .52 .968 r
.77149 .45223 .78224 .48076 .80404 .47394 .79334 .44591 Metetra
.612 .523 .968 r
.79334 .44591 .80404 .47394 .82585 .46548 .81525 .43823 Metetra
.621 .534 .967 r
.81525 .43823 .82585 .46548 .84765 .45544 .8372 .42931 Metetra
.634 .551 .965 r
.8372 .42931 .84765 .45544 .86943 .44396 .85918 .4193 Metetra
.652 .573 .964 r
.85918 .4193 .86943 .44396 .89119 .43126 .88119 .40842 Metetra
.903 .903 .906 r
.25542 .4716 .26691 .48282 .28429 .47783 .27285 .46673 Metetra
.903 .903 .906 r
.27285 .46673 .28429 .47783 .30179 .47286 .2904 .46195 Metetra
.903 .903 .907 r
.2904 .46195 .30179 .47286 .31941 .46797 .30807 .45728 Metetra
.903 .902 .907 r
.30807 .45728 .31941 .46797 .33716 .46318 .32587 .45276 Metetra
.903 .902 .908 r
.32587 .45276 .33716 .46318 .35502 .45857 .34378 .44843 Metetra
.903 .902 .909 r
.34378 .44843 .35502 .45857 .37301 .4542 .36183 .44436 Metetra
.903 .901 .91 r
.36183 .44436 .37301 .4542 .39112 .45017 .38 .44058 Metetra
.902 .9 .911 r
.38 .44058 .39112 .45017 .40936 .44659 .39831 .43719 Metetra
.901 .899 .912 r
.39831 .43719 .40936 .44659 .42773 .44357 .41676 .43424 Metetra
.9 .896 .914 r
.41676 .43424 .42773 .44357 .44625 .44125 .43536 .43181 Metetra
.898 .893 .916 r
.43536 .43181 .44625 .44125 .46493 .43977 .45412 .42996 Metetra
.894 .888 .918 r
.45412 .42996 .46493 .43977 .48377 .43924 .47305 .42873 Metetra
.889 .881 .921 r
.47305 .42873 .48377 .43924 .50281 .43974 .49216 .42815 Metetra
.882 .872 .924 r
.49216 .42815 .50281 .43974 .52206 .44128 .51148 .42818 Metetra
.873 .859 .927 r
.51148 .42818 .52206 .44128 .54154 .44375 .53101 .42876 Metetra
.86 .842 .931 r
.53101 .42876 .54154 .44375 .56128 .44696 .55078 .42976 Metetra
.845 .822 .935 r
.55078 .42976 .56128 .44696 .58128 .45062 .57077 .43101 Metetra
.826 .798 .939 r
.57077 .43101 .58128 .45062 .60155 .45436 .59101 .43231 Metetra
.806 .772 .943 r
.59101 .43231 .60155 .45436 .62208 .45781 .61149 .43344 Metetra
.784 .743 .946 r
.61149 .43344 .62208 .45781 .64286 .46061 .6322 .43417 Metetra
.762 .715 .95 r
.6322 .43417 .64286 .46061 .66388 .46248 .65313 .43431 Metetra
.74 .687 .953 r
.65313 .43431 .66388 .46248 .6851 .46319 .67428 .43368 Metetra
.721 .662 .955 r
.67428 .43368 .6851 .46319 .70649 .46258 .69561 .43216 Metetra
.704 .64 .958 r
.69561 .43216 .70649 .46258 .72804 .46058 .71711 .42964 Metetra
.69 .623 .959 r
.71711 .42964 .72804 .46058 .74972 .45713 .73876 .42608 Metetra
.681 .611 .96 r
.73876 .42608 .74972 .45713 .77149 .45223 .76055 .42147 Metetra
.676 .605 .961 r
.76055 .42147 .77149 .45223 .79334 .44591 .78245 .41584 Metetra
.675 .604 .961 r
.78245 .41584 .79334 .44591 .81525 .43823 .80446 .40925 Metetra
.678 .608 .961 r
.80446 .40925 .81525 .43823 .8372 .42931 .82656 .4018 Metetra
.685 .616 .96 r
.82656 .4018 .8372 .42931 .85918 .4193 .84876 .3936 Metetra
.693 .627 .959 r
.84876 .3936 .85918 .4193 .88119 .40842 .87105 .38483 Metetra
.903 .903 .906 r
.2438 .46022 .25542 .4716 .27285 .46673 .26128 .45541 Metetra
.903 .903 .906 r
.26128 .45541 .27285 .46673 .2904 .46195 .27888 .45074 Metetra
.903 .903 .907 r
.27888 .45074 .2904 .46195 .30807 .45728 .29661 .44622 Metetra
.903 .902 .908 r
.29661 .44622 .30807 .45728 .32587 .45276 .31445 .4419 Metetra
.903 .902 .908 r
.31445 .4419 .32587 .45276 .34378 .44843 .33242 .4378 Metetra
.903 .901 .909 r
.33242 .4378 .34378 .44843 .36183 .44436 .35052 .43394 Metetra
.903 .901 .91 r
.35052 .43394 .36183 .44436 .38 .44058 .36875 .43036 Metetra
.902 .899 .912 r
.36875 .43036 .38 .44058 .39831 .43719 .38713 .42709 Metetra
.901 .898 .913 r
.38713 .42709 .39831 .43719 .41676 .43424 .40565 .42414 Metetra
.899 .895 .915 r
.40565 .42414 .41676 .43424 .43536 .43181 .42433 .42154 Metetra
.897 .892 .916 r
.42433 .42154 .43536 .43181 .45412 .42996 .44317 .41929 Metetra
.893 .887 .918 r
.44317 .41929 .45412 .42996 .47305 .42873 .46219 .41737 Metetra
.889 .881 .921 r
.46219 .41737 .47305 .42873 .49216 .42815 .48139 .41577 Metetra
.883 .873 .923 r
.48139 .41577 .49216 .42815 .51148 .42818 .50078 .41443 Metetra
.876 .864 .926 r
.50078 .41443 .51148 .42818 .53101 .42876 .52037 .41329 Metetra
.867 .852 .929 r
.52037 .41329 .53101 .42876 .55078 .42976 .54017 .41229 Metetra
.857 .838 .932 r
.54017 .41229 .55078 .42976 .57077 .43101 .56018 .41131 Metetra
.845 .822 .935 r
.56018 .41131 .57077 .43101 .59101 .43231 .5804 .41026 Metetra
.831 .805 .938 r
.5804 .41026 .59101 .43231 .61149 .43344 .60084 .40905 Metetra
.817 .787 .94 r
.60084 .40905 .61149 .43344 .6322 .43417 .62148 .40757 Metetra
.803 .768 .943 r
.62148 .40757 .6322 .43417 .65313 .43431 .64234 .40573 Metetra
.789 .75 .945 r
.64234 .40573 .65313 .43431 .67428 .43368 .6634 .40347 Metetra
.776 .733 .948 r
.6634 .40347 .67428 .43368 .69561 .43216 .68465 .40072 Metetra
.764 .717 .949 r
.68465 .40072 .69561 .43216 .71711 .42964 .70608 .39746 Metetra
.754 .704 .951 r
.70608 .39746 .71711 .42964 .73876 .42608 .7277 .39366 Metetra
.745 .694 .952 r
.7277 .39366 .73876 .42608 .76055 .42147 .74948 .38933 Metetra
.739 .686 .953 r
.74948 .38933 .76055 .42147 .78245 .41584 .77143 .38448 Metetra
.735 .68 .954 r
.77143 .38448 .78245 .41584 .80446 .40925 .79354 .37914 Metetra
.733 .677 .954 r
.79354 .37914 .80446 .40925 .82656 .4018 .8158 .37337 Metetra
.732 .677 .954 r
.8158 .37337 .82656 .4018 .84876 .3936 .83822 .3672 Metetra
.733 .678 .954 r
.83822 .3672 .84876 .3936 .87105 .38483 .8608 .36069 Metetra
.903 .903 .905 r
.23204 .4487 .2438 .46022 .26128 .45541 .24958 .44389 Metetra
.903 .903 .906 r
.24958 .44389 .26128 .45541 .27888 .45074 .26724 .43924 Metetra
.903 .903 .907 r
.26724 .43924 .27888 .45074 .29661 .44622 .28501 .43479 Metetra
.903 .902 .908 r
.28501 .43479 .29661 .44622 .31445 .4419 .30291 .43056 Metetra
.903 .902 .908 r
.30291 .43056 .31445 .4419 .33242 .4378 .32093 .42657 Metetra
.903 .901 .909 r
.32093 .42657 .33242 .4378 .35052 .43394 .33909 .42283 Metetra
.902 .9 .911 r
.33909 .42283 .35052 .43394 .36875 .43036 .35738 .41934 Metetra
.902 .899 .912 r
.35738 .41934 .36875 .43036 .38713 .42709 .37582 .4161 Metetra
.9 .897 .913 r
.37582 .4161 .38713 .42709 .40565 .42414 .39442 .4131 Metetra
.899 .894 .915 r
.39442 .4131 .40565 .42414 .42433 .42154 .41318 .4103 Metetra
.896 .891 .917 r
.41318 .4103 .42433 .42154 .44317 .41929 .4321 .40765 Metetra
.893 .887 .919 r
.4321 .40765 .44317 .41929 .46219 .41737 .4512 .40511 Metetra
.889 .882 .921 r
.4512 .40511 .46219 .41737 .48139 .41577 .47048 .4026 Metetra
.885 .876 .923 r
.47048 .4026 .48139 .41577 .50078 .41443 .48995 .40006 Metetra
.88 .869 .925 r
.48995 .40006 .50078 .41443 .52037 .41329 .50961 .39743 Metetra
.874 .861 .927 r
.50961 .39743 .52037 .41329 .54017 .41229 .52945 .39464 Metetra
.867 .852 .929 r
.52945 .39464 .54017 .41229 .56018 .41131 .54949 .39164 Metetra
.86 .842 .931 r
.54949 .39164 .56018 .41131 .5804 .41026 .56972 .38843 Metetra
.853 .833 .933 r
.56972 .38843 .5804 .41026 .60084 .40905 .59013 .38499 Metetra
.845 .822 .935 r
.59013 .38499 .60084 .40905 .62148 .40757 .61073 .38133 Metetra
.837 .812 .936 r
.61073 .38133 .62148 .40757 .64234 .40573 .63152 .37749 Metetra
.829 .802 .938 r
.63152 .37749 .64234 .40573 .6634 .40347 .6525 .3735 Metetra
.821 .792 .94 r
.6525 .3735 .6634 .40347 .68465 .40072 .67367 .36942 Metetra
.814 .782 .941 r
.67367 .36942 .68465 .40072 .70608 .39746 .69504 .36528 Metetra
.807 .773 .942 r
.69504 .36528 .70608 .39746 .7277 .39366 .71661 .36112 Metetra
.8 .764 .944 r
.71661 .36112 .7277 .39366 .74948 .38933 .73838 .35697 Metetra
.793 .755 .945 r
.73838 .35697 .74948 .38933 .77143 .38448 .76037 .35284 Metetra
.787 .747 .946 r
.76037 .35284 .77143 .38448 .79354 .37914 .78256 .34873 Metetra
.781 .739 .947 r
.78256 .34873 .79354 .37914 .8158 .37337 .80498 .34461 Metetra
.775 .732 .948 r
.80498 .34461 .8158 .37337 .83822 .3672 .82761 .34046 Metetra
.77 .725 .949 r
.82761 .34046 .83822 .3672 .8608 .36069 .85046 .33621 Metetra
.903 .903 .905 r
.22013 .43704 .23204 .4487 .24958 .44389 .23774 .43216 Metetra
.903 .903 .906 r
.23774 .43216 .24958 .44389 .26724 .43924 .25545 .42747 Metetra
.903 .903 .907 r
.25545 .42747 .26724 .43924 .28501 .43479 .27329 .42299 Metetra
.903 .902 .907 r
.27329 .42299 .28501 .43479 .30291 .43056 .29124 .41874 Metetra
.903 .902 .908 r
.29124 .41874 .30291 .43056 .32093 .42657 .30933 .41474 Metetra
.903 .901 .909 r
.30933 .41474 .32093 .42657 .33909 .42283 .32755 .41098 Metetra
.902 .9 .911 r
.32755 .41098 .33909 .42283 .35738 .41934 .34591 .40746 Metetra
.901 .899 .912 r
.34591 .40746 .35738 .41934 .37582 .4161 .36441 .40416 Metetra
.9 .897 .913 r
.36441 .40416 .37582 .4161 .39442 .4131 .38308 .40103 Metetra
.898 .894 .915 r
.38308 .40103 .39442 .4131 .41318 .4103 .40191 .39801 Metetra
.896 .891 .917 r
.40191 .39801 .41318 .4103 .4321 .40765 .42091 .39502 Metetra
.894 .887 .918 r
.42091 .39502 .4321 .40765 .4512 .40511 .44009 .39195 Metetra
.891 .883 .92 r
.44009 .39195 .4512 .40511 .47048 .4026 .45945 .3887 Metetra
.887 .879 .922 r
.45945 .3887 .47048 .4026 .48995 .40006 .479 .38515 Metetra
.884 .874 .923 r
.479 .38515 .48995 .40006 .50961 .39743 .49873 .38123 Metetra
.88 .869 .925 r
.49873 .38123 .50961 .39743 .52945 .39464 .51863 .3769 Metetra
.876 .864 .926 r
.51863 .3769 .52945 .39464 .54949 .39164 .53871 .37213 Metetra
.873 .859 .927 r
.53871 .37213 .54949 .39164 .56972 .38843 .55896 .36699 Metetra
.869 .854 .928 r
.55896 .36699 .56972 .38843 .59013 .38499 .57937 .36155 Metetra
.866 .85 .929 r
.57937 .36155 .59013 .38499 .61073 .38133 .59995 .35594 Metetra
.863 .846 .93 r
.59995 .35594 .61073 .38133 .63152 .37749 .6207 .35028 Metetra
.859 .841 .931 r
.6207 .35028 .63152 .37749 .6525 .3735 .64162 .34472 Metetra
.855 .836 .932 r
.64162 .34472 .6525 .3735 .67367 .36942 .66273 .33937 Metetra
.851 .831 .933 r
.66273 .33937 .67367 .36942 .69504 .36528 .68405 .33436 Metetra
.847 .825 .934 r
.68405 .33436 .69504 .36528 .71661 .36112 .70557 .32975 Metetra
.841 .818 .935 r
.70557 .32975 .71661 .36112 .73838 .35697 .72733 .32562 Metetra
.835 .81 .937 r
.72733 .32562 .73838 .35697 .76037 .35284 .74934 .32198 Metetra
.828 .801 .938 r
.74934 .32198 .76037 .35284 .78256 .34873 .7716 .31884 Metetra
.82 .79 .94 r
.7716 .31884 .78256 .34873 .80498 .34461 .79414 .31613 Metetra
.811 .779 .942 r
.79414 .31613 .80498 .34461 .82761 .34046 .81695 .31378 Metetra
.802 .766 .943 r
.81695 .31378 .82761 .34046 .85046 .33621 .84004 .31164 Metetra
.903 .903 .905 r
.20808 .42525 .22013 .43704 .23774 .43216 .22575 .42026 Metetra
.903 .903 .906 r
.22575 .42026 .23774 .43216 .25545 .42747 .24353 .41546 Metetra
.903 .903 .906 r
.24353 .41546 .25545 .42747 .27329 .42299 .26143 .41086 Metetra
.903 .903 .907 r
.26143 .41086 .27329 .42299 .29124 .41874 .27946 .40649 Metetra
.903 .902 .908 r
.27946 .40649 .29124 .41874 .30933 .41474 .29761 .40235 Metetra
.903 .902 .909 r
.29761 .40235 .30933 .41474 .32755 .41098 .31589 .39845 Metetra
.903 .901 .91 r
.31589 .39845 .32755 .41098 .34591 .40746 .33432 .39478 Metetra
.902 .899 .912 r
.33432 .39478 .34591 .40746 .36441 .40416 .3529 .39131 Metetra
.901 .897 .913 r
.3529 .39131 .36441 .40416 .38308 .40103 .37163 .388 Metetra
.899 .895 .915 r
.37163 .388 .38308 .40103 .40191 .39801 .39053 .38475 Metetra
.897 .892 .916 r
.39053 .38475 .40191 .39801 .42091 .39502 .4096 .38146 Metetra
.895 .889 .918 r
.4096 .38146 .42091 .39502 .44009 .39195 .42886 .37797 Metetra
.892 .885 .919 r
.42886 .37797 .44009 .39195 .45945 .3887 .4483 .37413 Metetra
.89 .882 .92 r
.4483 .37413 .45945 .3887 .479 .38515 .46792 .36978 Metetra
.887 .879 .922 r
.46792 .36978 .479 .38515 .49873 .38123 .48773 .3648 Metetra
.885 .876 .922 r
.48773 .3648 .49873 .38123 .51863 .3769 .5077 .35915 Metetra
.884 .874 .923 r
.5077 .35915 .51863 .3769 .53871 .37213 .52783 .35287 Metetra
.882 .872 .924 r
.52783 .35287 .53871 .37213 .55896 .36699 .54812 .34608 Metetra
.882 .871 .924 r
.54812 .34608 .55896 .36699 .57937 .36155 .56855 .33898 Metetra
.881 .87 .924 r
.56855 .33898 .57937 .36155 .59995 .35594 .58913 .33176 Metetra
.88 .869 .924 r
.58913 .33176 .59995 .35594 .6207 .35028 .60987 .32465 Metetra
.879 .868 .925 r
.60987 .32465 .6207 .35028 .64162 .34472 .63077 .31782 Metetra
.878 .866 .925 r
.63077 .31782 .64162 .34472 .66273 .33937 .65185 .31144 Metetra
.876 .864 .926 r
.65185 .31144 .66273 .33937 .68405 .33436 .67313 .30564 Metetra
.874 .86 .927 r
.67313 .30564 .68405 .33436 .70557 .32975 .69463 .30054 Metetra
.87 .856 .928 r
.69463 .30054 .70557 .32975 .72733 .32562 .71638 .29623 Metetra
.865 .849 .929 r
.71638 .29623 .72733 .32562 .74934 .32198 .73839 .29277 Metetra
.859 .841 .931 r
.73839 .29277 .74934 .32198 .7716 .31884 .7607 .29019 Metetra
.85 .83 .933 r
.7607 .29019 .7716 .31884 .79414 .31613 .78333 .28848 Metetra
.84 .817 .936 r
.78333 .28848 .79414 .31613 .81695 .31378 .80629 .28753 Metetra
.828 .801 .938 r
.80629 .28753 .81695 .31378 .84004 .31164 .82958 .28718 Metetra
.903 .903 .905 r
.19588 .41334 .20808 .42525 .22575 .42026 .21361 .4082 Metetra
.903 .903 .905 r
.21361 .4082 .22575 .42026 .24353 .41546 .23147 .40323 Metetra
.903 .903 .906 r
.23147 .40323 .24353 .41546 .26143 .41086 .24944 .39845 Metetra
.903 .903 .907 r
.24944 .39845 .26143 .41086 .27946 .40649 .26754 .39387 Metetra
.903 .902 .908 r
.26754 .39387 .27946 .40649 .29761 .40235 .28576 .38951 Metetra
.903 .902 .909 r
.28576 .38951 .29761 .40235 .31589 .39845 .30412 .38537 Metetra
.903 .901 .91 r
.30412 .38537 .31589 .39845 .33432 .39478 .32262 .38145 Metetra
.902 .9 .911 r
.32262 .38145 .33432 .39478 .3529 .39131 .34127 .37773 Metetra
.901 .898 .913 r
.34127 .37773 .3529 .39131 .37163 .388 .36007 .37417 Metetra
.9 .896 .914 r
.36007 .37417 .37163 .388 .39053 .38475 .37904 .37068 Metetra
.898 .894 .915 r
.37904 .37068 .39053 .38475 .4096 .38146 .39818 .36711 Metetra
.896 .891 .917 r
.39818 .36711 .4096 .38146 .42886 .37797 .41751 .3633 Metetra
.894 .888 .918 r
.41751 .3633 .42886 .37797 .4483 .37413 .43703 .35902 Metetra
.892 .885 .919 r
.43703 .35902 .4483 .37413 .46792 .36978 .45673 .35404 Metetra
.891 .883 .92 r
.45673 .35404 .46792 .36978 .48773 .3648 .47661 .3482 Metetra
.89 .882 .92 r
.47661 .3482 .48773 .3648 .5077 .35915 .49665 .34147 Metetra
.889 .882 .921 r
.49665 .34147 .5077 .35915 .52783 .35287 .51685 .33394 Metetra
.89 .882 .92 r
.51685 .33394 .52783 .35287 .54812 .34608 .53719 .32582 Metetra
.89 .883 .92 r
.53719 .32582 .54812 .34608 .56855 .33898 .55766 .31742 Metetra
.891 .884 .92 r
.55766 .31742 .56855 .33898 .58913 .33176 .57827 .30902 Metetra
.892 .885 .919 r
.57827 .30902 .58913 .33176 .60987 .32465 .59902 .30086 Metetra
.892 .885 .919 r
.59902 .30086 .60987 .32465 .63077 .31782 .61993 .29314 Metetra
.892 .885 .919 r
.61993 .29314 .63077 .31782 .65185 .31144 .64102 .28601 Metetra
.891 .884 .92 r
.64102 .28601 .65185 .31144 .67313 .30564 .66229 .27959 Metetra
.89 .882 .92 r
.66229 .27959 .67313 .30564 .69463 .30054 .68379 .27399 Metetra
.887 .879 .921 r
.68379 .27399 .69463 .30054 .71638 .29623 .70553 .26932 Metetra
.884 .874 .923 r
.70553 .26932 .71638 .29623 .73839 .29277 .72756 .26571 Metetra
.879 .867 .925 r
.72756 .26571 .73839 .29277 .7607 .29019 .74989 .26327 Metetra
.872 .858 .927 r
.74989 .26327 .7607 .29019 .78333 .28848 .77257 .26204 Metetra
.862 .845 .93 r
.77257 .26204 .78333 .28848 .80629 .28753 .79563 .26202 Metetra
.85 .829 .933 r
.79563 .26202 .80629 .28753 .82958 .28718 .81908 .26302 Metetra
.903 .903 .904 r
.18352 .4013 .19588 .41334 .21361 .4082 .20133 .39599 Metetra
.903 .903 .905 r
.20133 .39599 .21361 .4082 .23147 .40323 .21926 .39083 Metetra
.903 .903 .906 r
.21926 .39083 .23147 .40323 .24944 .39845 .23731 .38582 Metetra
.903 .903 .906 r
.23731 .38582 .24944 .39845 .26754 .39387 .25548 .38098 Metetra
.903 .903 .907 r
.25548 .38098 .26754 .39387 .28576 .38951 .27379 .37634 Metetra
.903 .902 .908 r
.27379 .37634 .28576 .38951 .30412 .38537 .29222 .37189 Metetra
.903 .902 .909 r
.29222 .37189 .30412 .38537 .32262 .38145 .3108 .36766 Metetra
.903 .901 .91 r
.3108 .36766 .32262 .38145 .34127 .37773 .32952 .36363 Metetra
.902 .899 .912 r
.32952 .36363 .34127 .37773 .36007 .37417 .3484 .35977 Metetra
.901 .898 .913 r
.3484 .35977 .36007 .37417 .37904 .37068 .36743 .356 Metetra
.899 .895 .914 r
.36743 .356 .37904 .37068 .39818 .36711 .38664 .35218 Metetra
.898 .893 .916 r
.38664 .35218 .39818 .36711 .41751 .3633 .40604 .3481 Metetra
.896 .891 .917 r
.40604 .3481 .41751 .3633 .43703 .35902 .42563 .34348 Metetra
.895 .889 .918 r
.42563 .34348 .43703 .35902 .45673 .35404 .4454 .33803 Metetra
.894 .888 .918 r
.4454 .33803 .45673 .35404 .47661 .3482 .46536 .33152 Metetra
.894 .887 .918 r
.46536 .33152 .47661 .3482 .49665 .34147 .48549 .32392 Metetra
.894 .888 .918 r
.48549 .32392 .49665 .34147 .51685 .33394 .50576 .31539 Metetra
.895 .889 .918 r
.50576 .31539 .51685 .33394 .53719 .32582 .52617 .30626 Metetra
.896 .891 .917 r
.52617 .30626 .53719 .32582 .55766 .31742 .54669 .29693 Metetra
.897 .893 .916 r
.54669 .29693 .55766 .31742 .57827 .30902 .56735 .28774 Metetra
.898 .894 .915 r
.56735 .28774 .57827 .30902 .59902 .30086 .58814 .27895 Metetra
.899 .895 .915 r
.58814 .27895 .59902 .30086 .61993 .29314 .60909 .2707 Metetra
.899 .895 .915 r
.60909 .2707 .61993 .29314 .64102 .28601 .63021 .26308 Metetra
.899 .895 .915 r
.63021 .26308 .64102 .28601 .66229 .27959 .65151 .25619 Metetra
.898 .894 .915 r
.65151 .25619 .66229 .27959 .68379 .27399 .67303 .25011 Metetra
.897 .892 .916 r
.67303 .25011 .68379 .27399 .70553 .26932 .69478 .24498 Metetra
.895 .889 .918 r
.69478 .24498 .70553 .26932 .72756 .26571 .71681 .24097 Metetra
.891 .884 .92 r
.71681 .24097 .72756 .26571 .74989 .26327 .73916 .23827 Metetra
.886 .877 .922 r
.73916 .23827 .74989 .26327 .77257 .26204 .76187 .23705 Metetra
.878 .866 .925 r
.76187 .23705 .77257 .26204 .79563 .26202 .78499 .23743 Metetra
.867 .851 .929 r
.78499 .23743 .79563 .26202 .81908 .26302 .80856 .23933 Metetra
.903 .903 .904 r
.171 .38915 .18352 .4013 .20133 .39599 .18889 .38365 Metetra
.903 .903 .905 r
.18889 .38365 .20133 .39599 .21926 .39083 .2069 .37827 Metetra
.903 .903 .905 r
.2069 .37827 .21926 .39083 .23731 .38582 .22503 .37302 Metetra
.903 .903 .906 r
.22503 .37302 .23731 .38582 .25548 .38098 .24328 .3679 Metetra
.903 .903 .907 r
.24328 .3679 .25548 .38098 .27379 .37634 .26167 .36294 Metetra
.903 .902 .907 r
.26167 .36294 .27379 .37634 .29222 .37189 .28019 .35817 Metetra
.903 .902 .908 r
.28019 .35817 .29222 .37189 .3108 .36766 .29884 .35359 Metetra
.903 .901 .91 r
.29884 .35359 .3108 .36766 .32952 .36363 .31764 .34921 Metetra
.902 .9 .911 r
.31764 .34921 .32952 .36363 .3484 .35977 .33659 .34502 Metetra
.902 .899 .912 r
.33659 .34502 .3484 .35977 .36743 .356 .3557 .34094 Metetra
.9 .897 .913 r
.3557 .34094 .36743 .356 .38664 .35218 .37498 .33685 Metetra
.899 .895 .914 r
.37498 .33685 .38664 .35218 .40604 .3481 .39444 .33252 Metetra
.898 .893 .916 r
.39444 .33252 .40604 .3481 .42563 .34348 .4141 .32764 Metetra
.897 .892 .916 r
.4141 .32764 .42563 .34348 .4454 .33803 .43395 .32184 Metetra
.896 .891 .917 r
.43395 .32184 .4454 .33803 .46536 .33152 .45399 .31483 Metetra
.897 .892 .917 r
.45399 .31483 .46536 .33152 .48549 .32392 .4742 .30655 Metetra
.897 .893 .916 r
.4742 .30655 .48549 .32392 .50576 .31539 .49455 .29724 Metetra
.899 .895 .915 r
.49455 .29724 .50576 .31539 .52617 .30626 .51503 .28739 Metetra
.9 .896 .914 r
.51503 .28739 .52617 .30626 .54669 .29693 .53563 .27747 Metetra
.901 .898 .913 r
.53563 .27747 .54669 .29693 .56735 .28774 .55635 .26786 Metetra
.902 .899 .912 r
.55635 .26786 .56735 .28774 .58814 .27895 .57721 .25875 Metetra
.902 .9 .911 r
.57721 .25875 .58814 .27895 .60909 .2707 .59821 .25024 Metetra
.902 .9 .911 r
.59821 .25024 .60909 .2707 .63021 .26308 .61938 .24234 Metetra
.902 .9 .911 r
.61938 .24234 .63021 .26308 .65151 .25619 .64074 .2351 Metetra
.902 .899 .911 r
.64074 .2351 .65151 .25619 .67303 .25011 .66229 .22859 Metetra
.901 .899 .912 r
.66229 .22859 .67303 .25011 .69478 .24498 .68408 .22295 Metetra
.9 .897 .913 r
.68408 .22295 .69478 .24498 .71681 .24097 .70613 .21838 Metetra
.898 .894 .915 r
.70613 .21838 .71681 .24097 .73916 .23827 .72849 .21514 Metetra
.895 .889 .918 r
.72849 .21514 .73916 .23827 .76187 .23705 .75122 .21356 Metetra
.889 .881 .921 r
.75122 .21356 .76187 .23705 .78499 .23743 .77438 .21388 Metetra
.879 .868 .925 r
.77438 .21388 .78499 .23743 .80856 .23933 .79803 .21621 Metetra
.903 .903 .904 r
.15832 .37688 .171 .38915 .18889 .38365 .17629 .37119 Metetra
.903 .903 .904 r
.17629 .37119 .18889 .38365 .2069 .37827 .19437 .36559 Metetra
.903 .903 .905 r
.19437 .36559 .2069 .37827 .22503 .37302 .21259 .36008 Metetra
.903 .903 .905 r
.21259 .36008 .22503 .37302 .24328 .3679 .23093 .35468 Metetra
.903 .903 .906 r
.23093 .35468 .24328 .3679 .26167 .36294 .2494 .34941 Metetra
.903 .903 .907 r
.2494 .34941 .26167 .36294 .28019 .35817 .268 .3443 Metetra
.903 .902 .908 r
.268 .3443 .28019 .35817 .29884 .35359 .28674 .33937 Metetra
.903 .902 .909 r
.28674 .33937 .29884 .35359 .31764 .34921 .30562 .33463 Metetra
.903 .901 .91 r
.30562 .33463 .31764 .34921 .33659 .34502 .32464 .33008 Metetra
.902 .9 .911 r
.32464 .33008 .33659 .34502 .3557 .34094 .34383 .32567 Metetra
.901 .899 .912 r
.34383 .32567 .3557 .34094 .37498 .33685 .36318 .32128 Metetra
.901 .897 .913 r
.36318 .32128 .37498 .33685 .39444 .33252 .38271 .31671 Metetra
.899 .896 .914 r
.38271 .31671 .39444 .33252 .4141 .32764 .40243 .31161 Metetra
.899 .895 .915 r
.40243 .31161 .4141 .32764 .43395 .32184 .42236 .30555 Metetra
.898 .894 .915 r
.42236 .30555 .43395 .32184 .45399 .31483 .44248 .29816 Metetra
.899 .895 .915 r
.44248 .29816 .45399 .31483 .4742 .30655 .46278 .28937 Metetra
.9 .896 .914 r
.46278 .28937 .4742 .30655 .49455 .29724 .48322 .27951 Metetra
.901 .898 .913 r
.48322 .27951 .49455 .29724 .51503 .28739 .50378 .26918 Metetra
.902 .9 .911 r
.50378 .26918 .51503 .28739 .53563 .27747 .52445 .25896 Metetra
.903 .901 .91 r
.52445 .25896 .53563 .27747 .55635 .26786 .54525 .24919 Metetra
.903 .901 .909 r
.54525 .24919 .55635 .26786 .57721 .25875 .56618 .23999 Metetra
.903 .902 .909 r
.56618 .23999 .57721 .25875 .59821 .25024 .58727 .23139 Metetra
.903 .902 .908 r
.58727 .23139 .59821 .25024 .61938 .24234 .60851 .22334 Metetra
.903 .902 .908 r
.60851 .22334 .61938 .24234 .64074 .2351 .62993 .21585 Metetra
.903 .902 .909 r
.62993 .21585 .64074 .2351 .66229 .22859 .65155 .20896 Metetra
.903 .901 .909 r
.65155 .20896 .66229 .22859 .68408 .22295 .67338 .20281 Metetra
.903 .901 .91 r
.67338 .20281 .68408 .22295 .70613 .21838 .69547 .19762 Metetra
.902 .899 .912 r
.69547 .19762 .70613 .21838 .72849 .21514 .71785 .1937 Metetra
.9 .896 .914 r
.71785 .1937 .72849 .21514 .75122 .21356 .74059 .19148 Metetra
.895 .89 .917 r
.74059 .19148 .75122 .21356 .77438 .21388 .76377 .19138 Metetra
.888 .88 .921 r
.76377 .19138 .77438 .21388 .79803 .21621 .78746 .1937 Metetra
.903 .902 .904 r
.14548 .36449 .15832 .37688 .17629 .37119 .16352 .35862 Metetra
.903 .903 .904 r
.16352 .35862 .17629 .37119 .19437 .36559 .18169 .3528 Metetra
.903 .903 .905 r
.18169 .3528 .19437 .36559 .21259 .36008 .19998 .34704 Metetra
.903 .903 .905 r
.19998 .34704 .21259 .36008 .23093 .35468 .21841 .34137 Metetra
.903 .903 .906 r
.21841 .34137 .23093 .35468 .2494 .34941 .23696 .3358 Metetra
.903 .903 .906 r
.23696 .3358 .2494 .34941 .268 .3443 .25565 .33037 Metetra
.903 .903 .907 r
.25565 .33037 .268 .3443 .28674 .33937 .27448 .32509 Metetra
.903 .902 .908 r
.27448 .32509 .28674 .33937 .30562 .33463 .29344 .31999 Metetra
.903 .902 .909 r
.29344 .31999 .30562 .33463 .32464 .33008 .31255 .31508 Metetra
.903 .901 .91 r
.31255 .31508 .32464 .33008 .34383 .32567 .33181 .31032 Metetra
.902 .9 .911 r
.33181 .31032 .34383 .32567 .36318 .32128 .35123 .30563 Metetra
.902 .899 .912 r
.35123 .30563 .36318 .32128 .38271 .31671 .37083 .3008 Metetra
.901 .898 .913 r
.37083 .3008 .38271 .31671 .40243 .31161 .39063 .29549 Metetra
.9 .897 .913 r
.39063 .29549 .40243 .31161 .42236 .30555 .41063 .28922 Metetra
.9 .897 .914 r
.41063 .28922 .42236 .30555 .44248 .29816 .43083 .28156 Metetra
.901 .897 .913 r
.43083 .28156 .44248 .29816 .46278 .28937 .45122 .2724 Metetra
.901 .899 .912 r
.45122 .2724 .46278 .28937 .48322 .27951 .47174 .26216 Metetra
.902 .9 .911 r
.47174 .26216 .48322 .27951 .50378 .26918 .49239 .25158 Metetra
.903 .901 .909 r
.49239 .25158 .50378 .26918 .52445 .25896 .51316 .24126 Metetra
.903 .902 .908 r
.51316 .24126 .52445 .25896 .54525 .24919 .53404 .2315 Metetra
.903 .902 .907 r
.53404 .2315 .54525 .24919 .56618 .23999 .55506 .22236 Metetra
.903 .903 .907 r
.55506 .22236 .56618 .23999 .58727 .23139 .57622 .21376 Metetra
.903 .903 .906 r
.57622 .21376 .58727 .23139 .60851 .22334 .59755 .20563 Metetra
.903 .903 .906 r
.59755 .20563 .60851 .22334 .62993 .21585 .61906 .19795 Metetra
.903 .903 .907 r
.61906 .19795 .62993 .21585 .65155 .20896 .64075 .19074 Metetra
.903 .903 .907 r
.64075 .19074 .65155 .20896 .67338 .20281 .66265 .18412 Metetra
.903 .902 .908 r
.66265 .18412 .67338 .20281 .69547 .19762 .68479 .1783 Metetra
.903 .901 .909 r
.68479 .1783 .69547 .19762 .71785 .1937 .7072 .17365 Metetra
.902 .9 .911 r
.7072 .17365 .71785 .1937 .74059 .19148 .72996 .17064 Metetra
.9 .896 .914 r
.72996 .17064 .74059 .19148 .76377 .19138 .75315 .16986 Metetra
.894 .888 .918 r
.75315 .16986 .76377 .19138 .78746 .1937 .77687 .17184 Metetra
.903 .902 .904 r
.13246 .35199 .14548 .36449 .16352 .35862 .15058 .34593 Metetra
.903 .903 .904 r
.15058 .34593 .16352 .35862 .18169 .3528 .16883 .3399 Metetra
.903 .903 .904 r
.16883 .3399 .18169 .3528 .19998 .34704 .18721 .33391 Metetra
.903 .903 .905 r
.18721 .33391 .19998 .34704 .21841 .34137 .20572 .32799 Metetra
.903 .903 .905 r
.20572 .32799 .21841 .34137 .23696 .3358 .22436 .32214 Metetra
.903 .903 .906 r
.22436 .32214 .23696 .3358 .25565 .33037 .24314 .31641 Metetra
.903 .903 .906 r
.24314 .31641 .25565 .33037 .27448 .32509 .26205 .3108 Metetra
.903 .903 .907 r
.26205 .3108 .27448 .32509 .29344 .31999 .2811 .30536 Metetra
.903 .902 .908 r
.2811 .30536 .29344 .31999 .31255 .31508 .30029 .30009 Metetra
.903 .902 .909 r
.30029 .30009 .31255 .31508 .33181 .31032 .31963 .29498 Metetra
.903 .901 .91 r
.31963 .29498 .33181 .31032 .35123 .30563 .33913 .28996 Metetra
.902 .9 .911 r
.33913 .28996 .35123 .30563 .37083 .3008 .35881 .28486 Metetra
.902 .899 .912 r
.35881 .28486 .37083 .3008 .39063 .29549 .37868 .27934 Metetra
.901 .899 .912 r
.37868 .27934 .39063 .29549 .41063 .28922 .39875 .27291 Metetra
.901 .899 .912 r
.39875 .27291 .41063 .28922 .43083 .28156 .41904 .26505 Metetra
.902 .899 .912 r
.41904 .26505 .43083 .28156 .45122 .2724 .43951 .25563 Metetra
.902 .9 .911 r
.43951 .25563 .45122 .2724 .47174 .26216 .46013 .24517 Metetra
.903 .902 .909 r
.46013 .24517 .47174 .26216 .49239 .25158 .48087 .23448 Metetra
.903 .902 .908 r
.48087 .23448 .49239 .25158 .51316 .24126 .50172 .22421 Metetra
.903 .903 .907 r
.50172 .22421 .51316 .24126 .53404 .2315 .52269 .21458 Metetra
.903 .903 .906 r
.52269 .21458 .53404 .2315 .55506 .22236 .54381 .20554 Metetra
.903 .903 .905 r
.54381 .20554 .55506 .22236 .57622 .21376 .56507 .19699 Metetra
.903 .903 .905 r
.56507 .19699 .57622 .21376 .59755 .20563 .58649 .18881 Metetra
.903 .903 .905 r
.58649 .18881 .59755 .20563 .61906 .19795 .60809 .18097 Metetra
.903 .903 .905 r
.60809 .18097 .61906 .19795 .64075 .19074 .62987 .17348 Metetra
.903 .903 .906 r
.62987 .17348 .64075 .19074 .66265 .18412 .65185 .16644 Metetra
.903 .903 .906 r
.65185 .16644 .66265 .18412 .68479 .1783 .67405 .16006 Metetra
.903 .902 .907 r
.67405 .16006 .68479 .1783 .7072 .17365 .69651 .15469 Metetra
.903 .902 .909 r
.69651 .15469 .7072 .17365 .72996 .17064 .7193 .15084 Metetra
.902 .899 .912 r
.7193 .15084 .72996 .17064 .75315 .16986 .7425 .14923 Metetra
.898 .894 .915 r
.7425 .14923 .75315 .16986 .77687 .17184 .76624 .15059 Metetra
.903 .902 .903 r
.11927 .33937 .13246 .35199 .15058 .34593 .13747 .33313 Metetra
.903 .902 .904 r
.13747 .33313 .15058 .34593 .16883 .3399 .1558 .3269 Metetra
.903 .903 .904 r
.1558 .3269 .16883 .3399 .18721 .33391 .17427 .3207 Metetra
.903 .903 .904 r
.17427 .3207 .18721 .33391 .20572 .32799 .19286 .31454 Metetra
.903 .903 .905 r
.19286 .31454 .20572 .32799 .22436 .32214 .21159 .30844 Metetra
.903 .903 .905 r
.21159 .30844 .22436 .32214 .24314 .31641 .23045 .30242 Metetra
.903 .903 .906 r
.23045 .30242 .24314 .31641 .26205 .3108 .24945 .29652 Metetra
.903 .903 .906 r
.24945 .29652 .26205 .3108 .2811 .30536 .26858 .29075 Metetra
.903 .903 .907 r
.26858 .29075 .2811 .30536 .30029 .30009 .28786 .28514 Metetra
.903 .902 .908 r
.28786 .28514 .30029 .30009 .31963 .29498 .30729 .27969 Metetra
.903 .902 .909 r
.30729 .27969 .31963 .29498 .33913 .28996 .32687 .27433 Metetra
.903 .901 .909 r
.32687 .27433 .33913 .28996 .35881 .28486 .34663 .26895 Metetra
.903 .901 .91 r
.34663 .26895 .35881 .28486 .37868 .27934 .36657 .26322 Metetra
.902 .9 .911 r
.36657 .26322 .37868 .27934 .39875 .27291 .38672 .25663 Metetra
.902 .9 .911 r
.38672 .25663 .39875 .27291 .41904 .26505 .40709 .24863 Metetra
.903 .901 .91 r
.40709 .24863 .41904 .26505 .43951 .25563 .42765 .23905 Metetra
.903 .902 .909 r
.42765 .23905 .43951 .25563 .46013 .24517 .44836 .22847 Metetra
.903 .902 .908 r
.44836 .22847 .46013 .24517 .48087 .23448 .4692 .21781 Metetra
.903 .903 .907 r
.4692 .21781 .48087 .23448 .50172 .22421 .49014 .20767 Metetra
.903 .903 .906 r
.49014 .20767 .50172 .22421 .52269 .21458 .51121 .1982 Metetra
.903 .903 .905 r
.51121 .1982 .52269 .21458 .54381 .20554 .53241 .18929 Metetra
.903 .903 .904 r
.53241 .18929 .54381 .20554 .56507 .19699 .55378 .18078 Metetra
.903 .903 .904 r
.55378 .18078 .56507 .19699 .58649 .18881 .5753 .17256 Metetra
.903 .903 .904 r
.5753 .17256 .58649 .18881 .60809 .18097 .597 .16458 Metetra
.903 .903 .904 r
.597 .16458 .60809 .18097 .62987 .17348 .61887 .15685 Metetra
.903 .903 .904 r
.61887 .15685 .62987 .17348 .65185 .16644 .64094 .14946 Metetra
.903 .903 .905 r
.64094 .14946 .65185 .16644 .67405 .16006 .66322 .14257 Metetra
.903 .903 .906 r
.66322 .14257 .67405 .16006 .69651 .15469 .68575 .13653 Metetra
.903 .902 .907 r
.68575 .13653 .69651 .15469 .7193 .15084 .70858 .13186 Metetra
.903 .901 .91 r
.70858 .13186 .7193 .15084 .7425 .14923 .7318 .12934 Metetra
.901 .898 .913 r
.7318 .12934 .7425 .14923 .76624 .15059 .75555 .12991 Metetra
.902 .902 .903 r
.1059 .32662 .11927 .33937 .13747 .33313 .12418 .32021 Metetra
.903 .902 .903 r
.12418 .32021 .13747 .33313 .1558 .3269 .1426 .3138 Metetra
.903 .902 .904 r
.1426 .3138 .1558 .3269 .17427 .3207 .16114 .3074 Metetra
.903 .903 .904 r
.16114 .3074 .17427 .3207 .19286 .31454 .17982 .30102 Metetra
.903 .903 .904 r
.17982 .30102 .19286 .31454 .21159 .30844 .19863 .29468 Metetra
.903 .903 .905 r
.19863 .29468 .21159 .30844 .23045 .30242 .21758 .28842 Metetra
.903 .903 .905 r
.21758 .28842 .23045 .30242 .24945 .29652 .23667 .28224 Metetra
.903 .903 .906 r
.23667 .28224 .24945 .29652 .26858 .29075 .2559 .27617 Metetra
.903 .903 .906 r
.2559 .27617 .26858 .29075 .28786 .28514 .27526 .27024 Metetra
.903 .903 .907 r
.27526 .27024 .28786 .28514 .30729 .27969 .29478 .26445 Metetra
.903 .902 .908 r
.29478 .26445 .30729 .27969 .32687 .27433 .31445 .25877 Metetra
.903 .902 .908 r
.31445 .25877 .32687 .27433 .34663 .26895 .33428 .25309 Metetra
.903 .902 .909 r
.33428 .25309 .34663 .26895 .36657 .26322 .3543 .24713 Metetra
.903 .901 .91 r
.3543 .24713 .36657 .26322 .38672 .25663 .37453 .24041 Metetra
.903 .901 .91 r
.37453 .24041 .38672 .25663 .40709 .24863 .39498 .2323 Metetra
.903 .902 .909 r
.39498 .2323 .40709 .24863 .42765 .23905 .41563 .22263 Metetra
.903 .902 .908 r
.41563 .22263 .42765 .23905 .44836 .22847 .43644 .21202 Metetra
.903 .903 .907 r
.43644 .21202 .44836 .22847 .4692 .21781 .45736 .20145 Metetra
.903 .903 .906 r
.45736 .20145 .4692 .21781 .49014 .20767 .4784 .1915 Metetra
.903 .903 .905 r
.4784 .1915 .49014 .20767 .51121 .1982 .49957 .1822 Metetra
.903 .903 .904 r
.49957 .1822 .51121 .1982 .53241 .18929 .52087 .17339 Metetra
.903 .902 .904 r
.52087 .17339 .53241 .18929 .55378 .18078 .54234 .16491 Metetra
.903 .902 .904 r
.54234 .16491 .55378 .18078 .5753 .17256 .56397 .15664 Metetra
.903 .902 .903 r
.56397 .15664 .5753 .17256 .597 .16458 .58577 .14853 Metetra
.903 .902 .904 r
.58577 .14853 .597 .16458 .61887 .15685 .60775 .14059 Metetra
.903 .902 .904 r
.60775 .14059 .61887 .15685 .64094 .14946 .62992 .13289 Metetra
.903 .903 .904 r
.62992 .13289 .64094 .14946 .66322 .14257 .65229 .12557 Metetra
.903 .903 .905 r
.65229 .12557 .66322 .14257 .68575 .13653 .67489 .11894 Metetra
.903 .903 .906 r
.67489 .11894 .68575 .13653 .70858 .13186 .69778 .1135 Metetra
.903 .902 .908 r
.69778 .1135 .70858 .13186 .7318 .12934 .72104 .11007 Metetra
.902 .9 .911 r
.72104 .11007 .7318 .12934 .75555 .12991 .7448 .10972 Metetra
.902 .902 .903 r
.09235 .31374 .1059 .32662 .12418 .32021 .11071 .30717 Metetra
.902 .902 .903 r
.11071 .30717 .12418 .32021 .1426 .3138 .12921 .30059 Metetra
.903 .902 .903 r
.12921 .30059 .1426 .3138 .16114 .3074 .14784 .294 Metetra
.903 .902 .904 r
.14784 .294 .16114 .3074 .17982 .30102 .1666 .28742 Metetra
.903 .903 .904 r
.1666 .28742 .17982 .30102 .19863 .29468 .1855 .28087 Metetra
.903 .903 .904 r
.1855 .28087 .19863 .29468 .21758 .28842 .20454 .27437 Metetra
.903 .903 .905 r
.20454 .27437 .21758 .28842 .23667 .28224 .22371 .26794 Metetra
.903 .903 .905 r
.22371 .26794 .23667 .28224 .2559 .27617 .24302 .2616 Metetra
.903 .903 .906 r
.24302 .2616 .2559 .27617 .27526 .27024 .26248 .25537 Metetra
.903 .903 .906 r
.26248 .25537 .27526 .27024 .29478 .26445 .28209 .24927 Metetra
.903 .903 .907 r
.28209 .24927 .29478 .26445 .31445 .25877 .30184 .24327 Metetra
.903 .902 .908 r
.30184 .24327 .31445 .25877 .33428 .25309 .32176 .23729 Metetra
.903 .902 .908 r
.32176 .23729 .33428 .25309 .3543 .24713 .34186 .23111 Metetra
.903 .902 .909 r
.34186 .23111 .3543 .24713 .37453 .24041 .36217 .22423 Metetra
.903 .902 .909 r
.36217 .22423 .37453 .24041 .39498 .2323 .3827 .21605 Metetra
.903 .902 .908 r
.3827 .21605 .39498 .2323 .41563 .22263 .40345 .20633 Metetra
.903 .903 .907 r
.40345 .20633 .41563 .22263 .43644 .21202 .42435 .19575 Metetra
.903 .903 .906 r
.42435 .19575 .43644 .21202 .45736 .20145 .44537 .18533 Metetra
.903 .903 .905 r
.44537 .18533 .45736 .20145 .4784 .1915 .4665 .17556 Metetra
.903 .903 .904 r
.4665 .17556 .4784 .1915 .49957 .1822 .48776 .16641 Metetra
.903 .902 .904 r
.48776 .16641 .49957 .1822 .52087 .17339 .50918 .15769 Metetra
.902 .902 .903 r
.50918 .15769 .52087 .17339 .54234 .16491 .53074 .14921 Metetra
.902 .902 .903 r
.53074 .14921 .54234 .16491 .56397 .15664 .55248 .14087 Metetra
.902 .902 .903 r
.55248 .14087 .56397 .15664 .58577 .14853 .57439 .13264 Metetra
.902 .902 .903 r
.57439 .13264 .58577 .14853 .60775 .14059 .59648 .12451 Metetra
.902 .902 .903 r
.59648 .12451 .60775 .14059 .62992 .13289 .61875 .11654 Metetra
.903 .902 .904 r
.61875 .11654 .62992 .13289 .65229 .12557 .64122 .10885 Metetra
.903 .903 .904 r
.64122 .10885 .65229 .12557 .67489 .11894 .66392 .10171 Metetra
.903 .903 .905 r
.66392 .10171 .67489 .11894 .69778 .1135 .68688 .09558 Metetra
.903 .903 .907 r
.68688 .09558 .69778 .1135 .72104 .11007 .71018 .09127 Metetra
.903 .901 .909 r
.71018 .09127 .72104 .11007 .7448 .10972 .73396 .08996 Metetra
.902 .902 .903 r
.07862 .30072 .09235 .31374 .11071 .30717 .09706 .294 Metetra
.902 .902 .903 r
.09706 .294 .11071 .30717 .12921 .30059 .11563 .28725 Metetra
.902 .902 .903 r
.11563 .28725 .12921 .30059 .14784 .294 .13434 .28049 Metetra
.903 .902 .903 r
.13434 .28049 .14784 .294 .1666 .28742 .15319 .27373 Metetra
.903 .902 .904 r
.15319 .27373 .1666 .28742 .1855 .28087 .17218 .26699 Metetra
.903 .903 .904 r
.17218 .26699 .1855 .28087 .20454 .27437 .1913 .26028 Metetra
.903 .903 .904 r
.1913 .26028 .20454 .27437 .22371 .26794 .21056 .25361 Metetra
.903 .903 .905 r
.21056 .25361 .22371 .26794 .24302 .2616 .22997 .24702 Metetra
.903 .903 .905 r
.22997 .24702 .24302 .2616 .26248 .25537 .24952 .24052 Metetra
.903 .903 .906 r
.24952 .24052 .26248 .25537 .28209 .24927 .26921 .23412 Metetra
.903 .903 .906 r
.26921 .23412 .28209 .24927 .30184 .24327 .28906 .22782 Metetra
.903 .903 .907 r
.28906 .22782 .30184 .24327 .32176 .23729 .30907 .22155 Metetra
.903 .902 .907 r
.30907 .22155 .32176 .23729 .34186 .23111 .32925 .21513 Metetra
.903 .902 .908 r
.32925 .21513 .34186 .23111 .36217 .22423 .34964 .2081 Metetra
.903 .902 .908 r
.34964 .2081 .36217 .22423 .3827 .21605 .37026 .19985 Metetra
.903 .902 .907 r
.37026 .19985 .3827 .21605 .40345 .20633 .39109 .19012 Metetra
.903 .903 .906 r
.39109 .19012 .40345 .20633 .42435 .19575 .41209 .17961 Metetra
.903 .903 .905 r
.41209 .17961 .42435 .19575 .44537 .18533 .4332 .16936 Metetra
.903 .903 .904 r
.4332 .16936 .44537 .18533 .4665 .17556 .45443 .15976 Metetra
.903 .902 .904 r
.45443 .15976 .4665 .17556 .48776 .16641 .4758 .15073 Metetra
.902 .902 .903 r
.4758 .15073 .48776 .16641 .50918 .15769 .49731 .14205 Metetra
.902 .902 .903 r
.49731 .14205 .50918 .15769 .53074 .14921 .51899 .13354 Metetra
.902 .902 .903 r
.51899 .13354 .53074 .14921 .55248 .14087 .54083 .12513 Metetra
.902 .902 .903 r
.54083 .12513 .55248 .14087 .57439 .13264 .56285 .11678 Metetra
.902 .902 .903 r
.56285 .11678 .57439 .13264 .59648 .12451 .58505 .10847 Metetra
.902 .902 .903 r
.58505 .10847 .59648 .12451 .61875 .11654 .60744 .10027 Metetra
.902 .902 .903 r
.60744 .10027 .61875 .11654 .64122 .10885 .63002 .09226 Metetra
.903 .902 .904 r
.63002 .09226 .64122 .10885 .66392 .10171 .65281 .08468 Metetra
.903 .903 .904 r
.65281 .08468 .66392 .10171 .68688 .09558 .67585 .07794 Metetra
.903 .903 .906 r
.67585 .07794 .68688 .09558 .71018 .09127 .69921 .07281 Metetra
.903 .902 .908 r
.69921 .07281 .71018 .09127 .73396 .08996 .72303 .07054 Metetra
.902 .902 .903 r
.06469 .28756 .07862 .30072 .09706 .294 .08321 .28069 Metetra
.902 .902 .903 r
.08321 .28069 .09706 .294 .11563 .28725 .10187 .27379 Metetra
.902 .902 .903 r
.10187 .27379 .11563 .28725 .13434 .28049 .12066 .26687 Metetra
.902 .902 .903 r
.12066 .26687 .13434 .28049 .15319 .27373 .13959 .25994 Metetra
.903 .902 .903 r
.13959 .25994 .15319 .27373 .17218 .26699 .15866 .25301 Metetra
.903 .902 .904 r
.15866 .25301 .17218 .26699 .1913 .26028 .17787 .2461 Metetra
.903 .903 .904 r
.17787 .2461 .1913 .26028 .21056 .25361 .19723 .23923 Metetra
.903 .903 .904 r
.19723 .23923 .21056 .25361 .22997 .24702 .21672 .2324 Metetra
.903 .903 .905 r
.21672 .2324 .22997 .24702 .24952 .24052 .23636 .22565 Metetra
.903 .903 .905 r
.23636 .22565 .24952 .24052 .26921 .23412 .25615 .21897 Metetra
.903 .903 .905 r
.25615 .21897 .26921 .23412 .28906 .22782 .27609 .21239 Metetra
.903 .903 .906 r
.27609 .21239 .28906 .22782 .30907 .22155 .29619 .20584 Metetra
.903 .903 .907 r
.29619 .20584 .30907 .22155 .32925 .21513 .31646 .19918 Metetra
.903 .903 .907 r
.31646 .19918 .32925 .21513 .34964 .2081 .33693 .192 Metetra
.903 .903 .907 r
.33693 .192 .34964 .2081 .37026 .19985 .35764 .18369 Metetra
.903 .903 .906 r
.35764 .18369 .37026 .19985 .39109 .19012 .37856 .17396 Metetra
.903 .903 .906 r
.37856 .17396 .39109 .19012 .41209 .17961 .39965 .16355 Metetra
.903 .903 .904 r
.39965 .16355 .41209 .17961 .4332 .16936 .42086 .15346 Metetra
.903 .902 .904 r
.42086 .15346 .4332 .16936 .45443 .15976 .44219 .14401 Metetra
.902 .902 .903 r
.44219 .14401 .45443 .15976 .4758 .15073 .46365 .13506 Metetra
.902 .902 .903 r
.46365 .13506 .4758 .15073 .49731 .14205 .48527 .12638 Metetra
.902 .902 .903 r
.48527 .12638 .49731 .14205 .51899 .13354 .50706 .11783 Metetra
.902 .902 .903 r
.50706 .11783 .51899 .13354 .54083 .12513 .52902 .10933 Metetra
.902 .902 .903 r
.52902 .10933 .54083 .12513 .56285 .11678 .55115 .10085 Metetra
.902 .902 .903 r
.55115 .10085 .56285 .11678 .58505 .10847 .57346 .09239 Metetra
.902 .902 .903 r
.57346 .09239 .58505 .10847 .60744 .10027 .59596 .08398 Metetra
.902 .902 .903 r
.59596 .08398 .60744 .10027 .63002 .09226 .61866 .0757 Metetra
.902 .902 .903 r
.61866 .0757 .63002 .09226 .65281 .08468 .64156 .06773 Metetra
.903 .902 .904 r
.64156 .06773 .65281 .08468 .67585 .07794 .66469 .06045 Metetra
.903 .903 .905 r
.66469 .06045 .67585 .07794 .69921 .07281 .68813 .05459 Metetra
.903 .903 .907 r
.68813 .05459 .69921 .07281 .72303 .07054 .71199 .05139 Metetra
.902 .902 .903 r
.05058 .27424 .06469 .28756 .08321 .28069 .06918 .26724 Metetra
.902 .902 .903 r
.06918 .26724 .08321 .28069 .10187 .27379 .08791 .26019 Metetra
.902 .902 .903 r
.08791 .26019 .10187 .27379 .12066 .26687 .10679 .25312 Metetra
.902 .902 .903 r
.10679 .25312 .12066 .26687 .13959 .25994 .1258 .24603 Metetra
.902 .902 .903 r
.1258 .24603 .13959 .25994 .15866 .25301 .14496 .23893 Metetra
.903 .902 .903 r
.14496 .23893 .15866 .25301 .17787 .2461 .16426 .23184 Metetra
.903 .902 .904 r
.16426 .23184 .17787 .2461 .19723 .23923 .1837 .22477 Metetra
.903 .903 .904 r
.1837 .22477 .19723 .23923 .21672 .2324 .20328 .21773 Metetra
.903 .903 .904 r
.20328 .21773 .21672 .2324 .23636 .22565 .22301 .21073 Metetra
.903 .903 .905 r
.22301 .21073 .23636 .22565 .25615 .21897 .24289 .20381 Metetra
.903 .903 .905 r
.24289 .20381 .25615 .21897 .27609 .21239 .26292 .19696 Metetra
.903 .903 .905 r
.26292 .19696 .27609 .21239 .29619 .20584 .28312 .19014 Metetra
.903 .903 .906 r
.28312 .19014 .29619 .20584 .31646 .19918 .30348 .18324 Metetra
.903 .903 .906 r
.30348 .18324 .31646 .19918 .33693 .192 .32404 .1759 Metetra
.903 .903 .906 r
.32404 .1759 .33693 .192 .35764 .18369 .34483 .16753 Metetra
.903 .903 .906 r
.34483 .16753 .35764 .18369 .37856 .17396 .36585 .15783 Metetra
.903 .903 .905 r
.36585 .15783 .37856 .17396 .39965 .16355 .38703 .14752 Metetra
.903 .903 .904 r
.38703 .14752 .39965 .16355 .42086 .15346 .40834 .13757 Metetra
.903 .902 .903 r
.40834 .13757 .42086 .15346 .44219 .14401 .42976 .12824 Metetra
.902 .902 .903 r
.42976 .12824 .44219 .14401 .46365 .13506 .45133 .11933 Metetra
.902 .902 .903 r
.45133 .11933 .46365 .13506 .48527 .12638 .47306 .11063 Metetra
.902 .902 .903 r
.47306 .11063 .48527 .12638 .50706 .11783 .49496 .10201 Metetra
.902 .902 .903 r
.49496 .10201 .50706 .11783 .52902 .10933 .51703 .09341 Metetra
.902 .902 .902 r
.51703 .09341 .52902 .10933 .55115 .10085 .53928 .08481 Metetra
.902 .902 .903 r
.53928 .08481 .55115 .10085 .57346 .09239 .56171 .07619 Metetra
.902 .902 .903 r
.56171 .07619 .57346 .09239 .59596 .08398 .58432 .06759 Metetra
.902 .902 .903 r
.58432 .06759 .59596 .08398 .61866 .0757 .60713 .05907 Metetra
.902 .902 .903 r
.60713 .05907 .61866 .0757 .64156 .06773 .63015 .05077 Metetra
.903 .902 .903 r
.63015 .05077 .64156 .06773 .66469 .06045 .65339 .04303 Metetra
.903 .903 .904 r
.65339 .04303 .66469 .06045 .68813 .05459 .67691 .0365 Metetra
.903 .903 .906 r
.67691 .0365 .68813 .05459 .71199 .05139 .70082 .03241 Metetra
.902 .902 .903 r
.03627 .26077 .05058 .27424 .06918 .26724 .05494 .25363 Metetra
.902 .902 .903 r
.05494 .25363 .06918 .26724 .08791 .26019 .07376 .24645 Metetra
.902 .902 .903 r
.07376 .24645 .08791 .26019 .10679 .25312 .09272 .23923 Metetra
.902 .902 .903 r
.09272 .23923 .10679 .25312 .1258 .24603 .11181 .23199 Metetra
.902 .902 .903 r
.11181 .23199 .1258 .24603 .14496 .23893 .13106 .22473 Metetra
.902 .902 .903 r
.13106 .22473 .14496 .23893 .16426 .23184 .15044 .21747 Metetra
.903 .902 .903 r
.15044 .21747 .16426 .23184 .1837 .22477 .16997 .21021 Metetra
.903 .902 .904 r
.16997 .21021 .1837 .22477 .20328 .21773 .18964 .20297 Metetra
.903 .903 .904 r
.18964 .20297 .20328 .21773 .22301 .21073 .20947 .19576 Metetra
.903 .903 .904 r
.20947 .19576 .22301 .21073 .24289 .20381 .22944 .1886 Metetra
.903 .903 .904 r
.22944 .1886 .24289 .20381 .26292 .19696 .24957 .18149 Metetra
.903 .903 .905 r
.24957 .18149 .26292 .19696 .28312 .19014 .26985 .17442 Metetra
.903 .903 .905 r
.26985 .17442 .28312 .19014 .30348 .18324 .29031 .16729 Metetra
.903 .903 .906 r
.29031 .16729 .30348 .18324 .32404 .1759 .31096 .15978 Metetra
.903 .903 .906 r
.31096 .15978 .32404 .1759 .34483 .16753 .33184 .15135 Metetra
.903 .903 .905 r
.33184 .15135 .34483 .16753 .36585 .15783 .35295 .14167 Metetra
.903 .903 .904 r
.35295 .14167 .36585 .15783 .38703 .14752 .37423 .13146 Metetra
.903 .902 .904 r
.37423 .13146 .38703 .14752 .40834 .13757 .39563 .12164 Metetra
.902 .902 .903 r
.39563 .12164 .40834 .13757 .42976 .12824 .41715 .11239 Metetra
.902 .902 .903 r
.41715 .11239 .42976 .12824 .45133 .11933 .43883 .10349 Metetra
.902 .902 .903 r
.43883 .10349 .45133 .11933 .47306 .11063 .46066 .09475 Metetra
.902 .902 .902 r
.46066 .09475 .47306 .11063 .49496 .10201 .48267 .08604 Metetra
.902 .902 .902 r
.48267 .08604 .49496 .10201 .51703 .09341 .50486 .07733 Metetra
.902 .902 .902 r
.50486 .07733 .51703 .09341 .53928 .08481 .52723 .06859 Metetra
.902 .902 .902 r
.52723 .06859 .53928 .08481 .56171 .07619 .54977 .05983 Metetra
.902 .902 .902 r
.54977 .05983 .56171 .07619 .58432 .06759 .57251 .05105 Metetra
.902 .902 .903 r
.57251 .05105 .58432 .06759 .60713 .05907 .59544 .04231 Metetra
.902 .902 .903 r
.59544 .04231 .60713 .05907 .63015 .05077 .61857 .03373 Metetra
.902 .902 .903 r
.61857 .03373 .63015 .05077 .65339 .04303 .64192 .02559 Metetra
.903 .903 .904 r
.64192 .02559 .65339 .04303 .67691 .0365 .66554 .01847 Metetra
.903 .903 .905 r
.66554 .01847 .67691 .0365 .70082 .03241 .68952 .01355 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.21035 .18732 m
.21487 .19208 L
s
[(10)] .20131 .17781 .94967 1 Mshowa
.41738 .10625 m
.42153 .11134 L
s
[(20)] .40909 .09608 .81515 1 Mshowa
.64163 .01845 m
.64532 .02387 L
s
[(30)] .63425 .0076 .68064 1 Mshowa
.125 Mabswid
.25047 .17161 m
.25314 .1745 L
s
.29122 .15565 m
.29385 .15859 L
s
.33262 .13945 m
.3352 .14242 L
s
.37466 .12298 m
.3772 .12599 L
s
.46079 .08926 m
.46322 .09235 L
s
.5049 .07199 m
.50728 .07512 L
s
.54973 .05443 m
.55206 .0576 L
s
.5953 .03659 m
.59757 .0398 L
s
.17084 .20279 m
.17359 .20561 L
s
.13192 .21803 m
.13471 .22081 L
s
.09359 .23304 m
.09641 .23578 L
s
.05583 .24783 m
.05869 .25053 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[67]:=",
  ImageSize->{772.25, 145.438},
  ImageMargins->{{31.25, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<40000TB000`400?l00000o`00003oo`3ooooo
0?ooool0oooo1`3oool00?l0ooooo`3ooooo0?ooo`L0oooo003o0?ooool0ooooo`3oool70?ooo`00
o`3ooooo0?ooool0oooo1`3oool00?l0ooooo`3ooooo0?ooo`L0oooo003o0?ooool0ooooo`3oool7
0?ooo`00o`3ooooo0?ooool0oooo1`3oool00?l0ooooo`3ooooo0?ooo`L0oooo003o0?ooool0oooo
o`3oool70?ooo`00o`3ooooo0?ooool0oooo1`3oool00?l0ooooo`3ooooo0?ooo`L0oooo003o0?oo
ool0ooooo`3oool70?ooo`00o`3ooooo0?ooool0oooo1`3oool007`0oooo0P0000040?ooo`800000
/`3oool2000000@0oooo0P00002b0?ooo`800000103oool200000;<0oooo0P0000040?ooo`800000
D03oool007/0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00002a0?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000/03oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000;40oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`00001?0?ooo`00O@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0/@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0/03oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0/@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0C@3oool007h0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`2b0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool0/@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0;80oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`1=0?ooo`00N`3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000;40oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`00002`0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000/@3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000004l0oooo001l0?ooo`800000103o
ool200000;<0oooo0P0000040?ooo`800000/P3oool2000000@0oooo0P00002c0?ooo`800000103o
ool200000500oooo003o0?ooool0ooooo`3oool70?ooo`00R`3oool200000;P0oooo0P00002i0?oo
o`800000^03oool2000004P0oooo00290?ooo`80000000<0oooo000000000000]@3oool200000003
0?ooo`00000000000;H0oooo0P0000000`3oool000000000002e0?ooo`80000000<0oooo00000000
0000A`3oool008H0oooo0`0000000`3oool000000000000200000;80oooo0`0000020?ooo`<00000
/`3oool3000000<0oooo0P00002b0?ooo`<000000P3oool3000004L0oooo00240?ooo`8000000P3o
ool200000080i^KW0`00002_0?ooo`<0000000D0oooo00000000000000000>OWi`0300000;00oooo
0P0000060?ooo`<00000[`3oool3000000050?ooo`00000000000000003WinL00`0000160?ooo`00
P@3oool7000000040>KVi`000000i^KW0>KVi`80000000<0oooo0000003oool0ZP3oool300000004
0?ooo`000000000000000080inOW00H000000>OWi`00000000000?ooo`00002/0?ooo`<000000P3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000:/0oooo0`000000103oool00000
0000000000020>OWi`060000003WinL000000000003oool00000A@3oool007l0oooo1@0000020>KV
i`030000003Vi^L0i^KW00@0000000<0i^KW000000000000Z@3oool2000000060?ooo`0000000000
0000003Wi^L000000`3WinL00`000000inOW0000000300000:X0oooo0P00000;0?ooo`040000003o
ool0oooo00000:T0oooo0P0000001P3oool00000000000000000i^KW000000<0inOW1P0000150?oo
o`00F`3oool4000000<0oooo0P00000H0?ooo`D000000P3Vi^L00`000000i^KW0>KVi`0300000080
i^KW0P000000103Vi^L000000000000000250?ooo`@000000`3oool2000001L0oooo1P0000000`3V
i^L000000>OVi`020>OVi`H0000000@0inOW0000003oool00000Q@3oool4000000<0oooo0P00000H
0?ooo`@00000303oool01@000000oooo0?ooo`3oool0000008D0oooo100000030?ooo`8000005`3o
ool6000000040>KVi`000000i^KW0>KVi`@0000000<0inOW0000000000000P3WinL2000004@0oooo
001K0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000005@3oool2000000040?oo
o`0000000000000000@0i^KW0P0000000`3Vi^L000000>KVi`020>KVi`<0000000<0i^KW00000000
0000Q@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000001@0oooo0P0000001@3o
ool000000000003Vi^L0000000<0i^KW0`000000103Wi^L000000>OWi`3WinL2000000050>OWi`00
000000000?ooo`000000Q03oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000001D0
oooo0P00000@0?ooo`050000003oool0oooo0?ooo`000000Q@3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000001@0oooo100000020>KVi`040000003Vi^L0i^KW0>KVi`8000000P3W
i^L01@000000inOW0>OWi`3WinL000000080inOW00<000000?ooo`000000@`3oool005`0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`00000B0?ooo`<0000000<0oooo000000000000
0`3Vi^L00`000000i^KW00000002000000<0i^KW0`0000000`3Vi^L000000>KVi`020>KVi`800000
Q@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000140oooo0`0000000`3oool0
0000000000030>KVi`030000003Vi^L0i^KW008000000`3Wi^L00`000000inOW0>OWi`0300000080
inOW0P0000250?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000004P3oool30000
0180oooo00@000000?ooo`3oool0oooo0P0000250?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000004@3oool5000000060>KViP000000i^KW0>KVi`000000i^KW0P0000001@3Vi^L0
00000>OVi`3Wi^L000000080inOW1`0000130?ooo`00G@3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool03P3oool2000000060?ooo`00000000000000003Vi^L000000P3V
i^L3000000<0i^KW0`0000000`3Vi^L000000>KVi`020>KVi`<0000000<0i^KW000000000000Q@3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03@3oool2000000040?oo
o`000000000000000080i^KW00<000000>KVi`3Vi^L00`0000020>KVi`030000003Wi^L0inKW00<0
00000P3WinL00`000000inOW0>OWi`03000008D0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00h0oooo0P00000F0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0P`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03@3oool2
000000030?ooo`000000000000<0i^KV00<000000>KVi`3Vi^L00P0000030>KVi`030000003Wi^L0
inKW00<000000P3WinL01P000000inOX0>OWj0000000oooo00000480oooo001K0?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000003@3oool6000000040>OVi`000000i^KW0>KV
i`<000000P3Vi^L00`000000i^KW0>KVi`02000000<0i^KW00<000000>KVi`3Vi^L00P0000030>KV
i`800000P`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000d0oooo1@00
00020>KVi`030000003Vi^L0i^KW00<000000P3Vi^L00`000000i^KW0>KVi`0300000080inOW00<0
00000>OWi`3WinL00`0000000`3WinL00000000000230?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000003@3oool3000001P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`210?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000003@3oool5
00000080i^KV00<000000>KViP3Vi^H00`0000020>KVi`030000003Vi^L0i^KW00<000000P3Wi^L0
0`000000inOW0>OWi`0600000480oooo001L0?ooo`800000103oool2000000`0oooo100000020>OV
i`030000003Wi^L0inKW00<000000P3Wi^L00`000000i^KW0>KVi`0300000080i^KW00<000000>KV
i`3Vi^L00`0000000`3Vi^L00000000000020>KVi`<00000P`3oool2000000@0oooo0P00000;0?oo
o`D000000P3Vi^L00`000000i^KW0>KVi`0300000080i^KW00<000000>KVi`3Vi^L00`0000000`3W
i^L000000>OWi`020>OWi`D000000`3WinL2000008<0oooo0P0000040?ooo`800000303oool20000
00030?ooo`000000oooo01P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`210?oo
o`800000103oool2000000/0oooo1@0000020>KViP030000003Vi^H0i^KV00<000000P3Vi^L00`00
0000i^KW0>KVi`03000000030>KVi`000000inKW0080inKW1@0000030>OVj0800000@@3oool006d0
oooo1@0000000`3WinL000000>OVi`020>OVi`8000000P3Wi^L00`000000inKW0>OVi`0300000080
inKW00<000000>KVi`3Vi^L00`000000103Wi^L000000>KVi`3Vi^L4000000040>KVi`0000000000
000009<0oooo100000020>KVi`030000003Vi^L0i^KW00<0000000<0i^KW0000003Vi^L00P3Vi^L3
000000040>KVi`000000inKW0>OVi`@0000000<0inOW0000003WinL02000002C0?ooo`<000007@3o
ool00`000000oooo0?ooo`030?ooo`800000T`3oool400000080i^KV00<000000>KViP3Vi^H00`00
00000`3Vi^L000000>KVi`020>KVi`<0000000@0i^KW0000003Vi^L0i^KW100000001P3WinL00000
0>OWi`000000inOW00000080inKX0`0000100?ooo`00J`3oool5000000<0inOW00H000000>OVi`00
000000000>OWi`0000030>OVi`8000000P3Wi^L00`000000inKW0>OVi`03000000040>OVi`000000
inKW0>OVi`@0000000@0inKW0000003Vi^L0i^KW0`00002@0?ooo`D0000000<0inKW0000003Vi^L0
0P3Vi^L2000000040>KVi`000000i^KW0>KVi`@0000000@0i^KW0000003Vi^L0i^KW0`0000020>OV
i`030000003WinL0inOW00<000000P3WinL00`000000inOW0>OWi`0200000940oooo0`00000O0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0SP3oool400000080i^KV00<000000>KV
iP3Vi^H00`000000103Vi^H000000>KVi`3Vi^L4000000040>KVi`000000i^KW0>KVi`<000000P3W
i^L010000000inOW0>OWi`3WinL900000400oooo001X0?ooo`H000000P3WinL00`000000inOW0>OW
i`02000000<0inOW00<000000>OVi`0000000P0000040>OVi`80000000@0inKW0000003Wi^L0inKW
0`0000020>OVi`80000000@0inKW00000000000000000P3Vi^L2000008d0oooo0P0000000`3oool0
0000000000030>OVi`030000003Vi^L00000008000000`3Vi^L200000080i^KW00<000000>KVi`3V
i^L00`0000020>OVi`030000003Wi^L0inKW00<000000P3WinL010000000inOW0>OWi`0000020>OW
i`<00000S@3oool300000280oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2;0?oo
o`@0000000<0i^KW0000003Vi^H00P3Vi^H2000000040>KVi`000000i^KV0>KViP<000000P3Vi^L0
0`000000i^KW0>KVi`0300000080i^KW00<000000>OVi`3Wi^L01P0000020>OWj0060000003Wi^P0
inKX0000003oool00000?`3oool006H0oooo0P0000000`3oool00000000000020>OWi`030000003W
inL0inOW00<000000P3WinL00`000000inOW0>OWi`02000000<0inOW00<000000>OVi`0000000P00
00030>OVi`8000000P3Wi^L00`000000inKW0>OVi`0300000080inKW00<000000>KVi`3Vi^L00P00
002:0?ooo`<0000000<0oooo0000000000000P3WinL00`000000inKW0>OVi`02000000<0i^KW0`00
00000`3Vi^L000000>KVi`020>KVi`8000000P3Vi^L010000000inKW0>OVi`3Wi^L2000000030>OW
i`000000inOW0080inOW00<000000>OWi`3WinL00`000000103WinL000000?ooo`00002:0?ooo`80
00009@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08P0oooo1@0000030>KVi`03
0000003Vi^H00000008000000`3Vi^L200000080i^KW00@000000>KVi`3Vi^L0i^KW0P0000020>KV
i`030000003Vi^L0i^KW00<0000000<0inOW0000003WinL00P3WinL010000000inOX0>OWj0000003
0>OVj0030000003oool0000003h0oooo001S0?ooo`<0000000D0oooo000000000000inOW00000003
0>OWi`8000000P3WinL00`000000inOW0>OWi`03000000040>OWi`000000inOW0>OWi`<000000`3W
inL3000000030>OWi`000000inKW0080inKW0P0000000`3Wi^L000000>OVi`020>OVi`<0000000<0
inKW000000000000103oool500000080oooo0P00001j0?ooo`80000000H0oooo0000000000000000
0>OWi`0000030>OWi`80000000@0inKW0000003Vi^L0i^KW0P0000030>KVi`060000003Vi^L00000
0000003Vi^L000000P3Vi^L00`000000inKW00000002000000<0inOW00<000000>OWi`3WinL00`00
0000103WinL000000>OWi`3WinL4000000@0oooo1@0000020?ooo`800000N@3oool3000000030?oo
o`000000oooo02@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`D00000
0P3oool2000007T0oooo1@0000020>KVi`030000003Vi^L0i^KW008000000`3Vi^L3000000060>KV
i`000000i^KW0>KVi`000000i^KW0P0000000`3Vi^L000000>KVi`020>KVi`80000000<0inKW0000
003WinL00P3WinL00`000000inOW0>OWi`08000000030?ooo`000000000000@0oooo1@0000020?oo
o`800000<03oool003h0oooo1@0000020?ooo`8000006@3oool300000080oooo0P0000030>OWi`06
0000003WinL000000000003WinL000000`3WinL2000000040>OWi`000000inOW0>OWi`<000000P3W
inL00`000000inOW0>OWi`02000000<0inOW00<000000>OVi`0000000P0000020>OVi`@0000000@0
inKW0000003Wi^L0inKW0`0000050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`1A0?ooo`D000000P3oool2000001X0oooo0`0000030?ooo`060000003WinL0inOW0>OW
i`000000inOW0`0000020>OVi`<000000P3Wi^L00`000000i^KW0>KVi`02000000<0i^KW00<00000
0>KVi`3Vi^L00P0000030>OVi`030000003WinL0000000D000000P3WinL300000080inOW0P000006
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`1A0?ooo`D000000P3o
ool2000001X0oooo0P00000Z0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0D03oool500000080oooo
0P00000J0?ooo`D000000P3Vi^L00`000000i^KW0>KVi`03000000040>KVi`000000i^KW0>KVi`80
00000`3Vi^L00`000000i^KW0>KVi`02000000<0i^KW00<000000>KVi`0000000P0000030>OVi`03
0000003WinL0000000D000000P3Wi^P01`000000i^KY0>KVj@3Vi^T000000?ooo`0000001P3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0;@3oool00400oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01@0oooo1`0000020>OWi`030000003W
inL0inOW008000000`3WinL00`000000inOW00000002000000<0inOW0P0000020>OWi`030000003W
inL0inOW00<000000P3WinL00`000000inOW0>OWi`02000000<0inOW0`0000000`3WinL000000>OV
i`020>OVi`80000000<0inKW0000000000001@3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0D`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool05@3oool3000000@0oooo00<000000>OVj00000000P3WinL2000000<0inOW0P0000020>OWi`03
0000003Wi^L0inKW00<000000P3Wi^L00`000000i^KW0>KVi`03000000040>OVi`000000inKW0>OV
i`<000000P3WinL00`000000inOW0000000300000080inOW00<000000>OWi`3WinL00`0000050?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`1C0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0D0?ooo`@00000:`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0580oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01D0
oooo1@000000103Wi^L000000>KVi`3Vi^L3000000040>KVi`000000i^KW0>KVi`<000000P3Vi^L0
0`000000i^KW0>KVi`0300000080i^KW00<000000>KVi`3Vi^L00P0000030>KVi`030000003Wi^L0
0000008000000P3WinL01P000000inOW0000003WinL000000>OVj0H0000000<0oooo0000003oool0
103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0;@3oool00400oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0180oooo0P000000103oool0
00000000000000020>OWi`030000003WinL0inOW00<000000P3WinL00`000000inOW0>OWi`020000
00<0inOW0`000000103WinL000000>OWi`3WinL300000080inOW00<000000>OWi`3WinL00`000000
103WinL000000>OWi`3WinL2000000050>OWi`000000inOW0000003Wi^L00`0000030>OVi`800000
103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0D`3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04P3oool3000000H0oooo00@000000>OV
j03Wi^P0inKX0P0000000`3WinL000000>OWi`02000000040>OWi`000000inOW0>OWi`<000000P3W
i^L00`000000inKW0>OVi`03000000040>OVi`000000inKW0>OVi`<000000P3WinL00`000000inOW
0>OWi`03000000030>OWi`000000inOW0080inOW0`0000000`3WinL00000000000050?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`1C0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0B0?ooo`800000;`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo0580oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0180oooo0`00
00000`3oool00000000000040>OVi`80000000@0inKW0000003Vi^L0i^KW0`0000020>KVi`030000
003Vi^L0i^KW00<000000P3Vi^L00`000000i^KW0>KVi`03000000040>KVi`000000i^KW0>KVi`<0
00000P3WinL00`000000inOW0>OWi`0600000080inKX00H000000>KUj@3ViNT000000?ooo`000005
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0]0?ooo`00@03oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03`3oool3000000030?ooo`00
000000000080inOW00<000000>OWi`3WinL00`0000020>OWi`030000003WinL0inOW00<0000000@0
inOW0000003WinL0inOW0P0000040>OWi`8000000P3WinL00`000000inOW0>OWi`03000000040>OW
i`000000inOW0>OWi`<000000P3WinL2000000030>OWi`000000000000<0inOW0`0000000`3WinL0
0000000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`1C0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0@0?ooo`<000001`3oool0
10000000inKX0>OVj03Wi^P2000000<0inOW00<000000>OWi`3WinL00P3WinL200000080inOW00<0
00000>OVi`3Wi^L00`000000103Wi^L000000>OVi`3Wi^L300000080inKW00<000000>OWi`3WinL0
0`000000103WinL000000000003WinL4000000040>OWi`000000inOW0>OWi`<00000103oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0D`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool03`3oool300000340oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`1B0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0@0?ooo`H0
00000P3WinL00`000000inKW00000002000000<0inKW0P0000020>KVi`030000003Vi^L0i^KW00<0
00000P3Vi^L00`000000i^KW0>KVi`03000000040>KVi`000000i^KW0>KVi`<000000P3Wi^L00`00
0000inOW0>OWi`03000000030>OWi`00000000000080inKX00@000000>OVj03Wi^P000000`3ViNT0
0`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`0]0?ooo`00@03oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03@3o
ool2000000060?ooo`00000000000000003WinL000000P3WinL300000080inOW00<000000>OWi`3W
inL00`000000103WinL000000>OWi`3WinL300000080inOW00H000000>OWi`00000000000>OWi`00
00030>OWi`80000000@0inOW0000003WinL0inOW0`0000020>OWi`030000003WinL0inOW00<00000
00@0inOW0000003WinL0inOW0P0000040>OWi`030000003oool0oooo00800000103oool2000005H0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00d0oooo0`0000090?oo
o`050000003Thn/000000>OVj00000000P3Vi^T3000000030>OWj0000000inOW0080000000<0inOW
0000003WinL00P3WinL2000000040>OWi`000000inKW0>OVi`<000000P3WinL00`000000inKW0>OV
i`03000000040>OWi`000000inOW0>OWi`<000000P3WinL00`000000inOW0>OWi`03000000040>OW
i`000000oooo00000080oooo0P0000040?ooo`800000EP3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool03@3oool2000003@0oooo00<000000?ooo`3oool0203oool20000
00<0oooo0P0000040?ooo`800000E@3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool03@3oool600000080inOW00<000000>OWi`3WinL00P0000030>OWi`<0000000@0inKW
0000003Vi^L0i^KW0`0000020>KVi`030000003Vi^L0i^KW00<0000000@0i^KW0000003Vi^L0i^KW
0`0000020>OVi`030000003Wi^L0inKW00<0000000<0inOW0000003WinL00P3WinL00`000000inKX
0>OVj008000000030?ooo`00000000000080oooo0P0000040?ooo`800000<03oool003l0oooo0P00
00040?ooo`8000003@3oool6000000040>OWi`000000inOW0>OWi`<000000P3WinL010000000inOW
0>OWi`3WinL2000000040>OWj0000000inOW0>OWi`<000000P3WinL00`000000inOW0>OWi`020000
00<0inOW00<000000>OWi`0000000P0000030>OWi`8000000P3WinL00`000000inOW0>OWi`030000
00040>OWi`000000inOW0>OWi`<000000P3WinL00`000000inOW00000003000005h0oooo0P000004
0?ooo`8000003P3oool2000000`0oooo00@000000>CSj`3Thn/000000`3Vi^T00`000000inOX0>OW
j0020>OWj0060000003WinL0inOW0>OWi`000000inOW0`0000030>OWi`8000000P3WinL00`000000
inOW0>OWi`03000000040>OWi`000000inOW0>OWi`<0000000<0inOW0000000000000P3WinL30000
00040>OWi`000000inOW0>OWi`<00000G`3oool2000000@0oooo0P00000=0?ooo`<00000=P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05`0oooo0P0000040?ooo`8000003P3oool5
00000080inOW00<000000>OWi`3WinL00`0000020>OWi`040000003WinL0inOW000000@0inKW0P00
00020>OVi`030000003Vi^L0i^KW00<0000000@0i^KW0000003Vi^L0i^KW0`0000020>OVi`030000
003Wi^L0inKW00<0000000@0inOW0000003WinL0inOW1`0000001@3Wi^P000000>KVj@3Vi^T00000
0080iNCZ00@000000?ooo`3oool00000>P3oool00580oooo1@0000020>OVi`030000003WinL0inOW
008000000P3WinL01@000000inOW0>OWi`000000inOW00<000000`3WinP200000080inOX00<00000
0>OWi`3WinL00`0000020>OWi`030000003WinL0inOW008000000`3WinL3000000030>OWi`000000
inOW0080inOW0P000000103WinL000000>OWi`3WinL300000080inOW00<000000>OWi`3WinL00P00
00030>OWi`800000L03oool3000000d0oooo00<000000>CSj`3Thn/00P0000020>KVj@040000003V
i^T000000>OWj080000000@0inKX0000003WinL0inOW0P0000030>OWi`<0000000@0inOW0000003W
inL0inOW0`000000103WinL000000>OWi`3WinL300000080inOW00<000000>OWi`0000000`000000
103WinL000000>OWi`3WinL300000080inOW0P00001a0?ooo`800000>@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo06h0oooo1@0000020>OWi`040000003WinL0inOW0>OWi`800000
0P3WinL00`000000inOW0>OWi`03000000030>OWi`000000inKW0080000000<0inOW0000003Wi^L0
0P3Wi^L2000000040>OVi`000000i^KW0>KVi`<000000P3Wi^L00`000000inKW0>OVi`0300000004
0>OWi`000000inOW0>OWi`<000000P3WinL010000000inKX0000000000030>OVj0040000003Vi^T0
i^KY00000080iNCZ00@000000?ooo`3oool00000>@3oool004l0oooo1@0000020>KVi`030000003W
i^L0inKW00<0000000D0inOW0000003WinL0inOW000000020>OWi`8000000`3WinP3000000030>OV
j0000000inOX0080inOX0P0000020>OWj0030000003WinL0inOW00<0000000@0inOW0000003WinL0
inOW0P0000030>OWi`030000003WinL00000008000000`3WinL3000000040>OWi`000000inOW0>OW
i`<0000000@0inOW0000003WinL0inOW0`00001^0?ooo`800000403oool00`000000i>?[00000002
0>CRj`8000000`3Vi^T00`000000inKX0>OVj0020>OVj080000000@0inOW0000003WinL0inOW0P00
00040>OWi`80000000@0inOW0000003WinL0inOW0`0000020>OWi`030000003WinL0inOW00<00000
00@0inOW0000003WinL0inOW0`0000020>OWi`030000003WinL0inOW00<00000K@3oool3000003/0
oooo00<000000?ooo`3oool02`3oool2000006d0oooo1@0000001P3WinL000000>OWi`3WinL00000
0>OWi`80000000<0inOW0000003WinL00P3WinL2000000040>OWi`000000inOW0>OWi`8000000`3W
inL00`000000inKW00000002000000<0inKW0P0000020>OVi`030000003Wi^L0inKW00<0000000@0
inOW0000003WinL0inOW0`0000020>OWi`050000003WinL0inOW0000003Wi^P0300000030?ooo`03
0000003oool0oooo03H0oooo001=0?ooo`@000000P3Vi^L00`000000i^KW0>KVi`03000000040>OV
i`000000inOW0>OWi`H000000P3WinP010000000inOX0>OWj00000030>OVj0060000003WinP00000
0000003Wi^P000000`3WinP2000000040>OWj0000000inOW0>OWi`<000000P3WinL00`000000inOW
0>OWi`02000000<0inOW0`000000103WinL000000000003WinL3000000040>OWi`000000inOW0>OW
i`<000000P3WinL2000006X0oooo0`00000A0?ooo`040000003Thn/0i>?[00000080i>;[00P00000
0>KVj@3Vi^T0i^KY0000003ViNT000000>OVj0<000000`3WinL200000080inOW00<000000>OWi`00
00000P0000030>OWi`8000000P3WinL00`000000inOW0>OWi`03000000040>OWi`00000000000>OW
i`<000000P3WinL00`000000inOW0>OWi`03000000030>OWi`000000000006/0oooo2@00000g0?oo
o`030000003oool0oooo00/0oooo0P00001Z0?ooo`D0000000D0inOW0000003WinL0inOW00000002
0>OWi`8000000`3WinL00`000000inOW00000002000000<0inOW0P0000020>OWi`030000003WinL0
inOW008000000`3WinL3000000040>OWi`000000inKW0>OVi`<0000000@0inOW0000003WinL0inOW
0`0000020>OWi`040000003WinL0inOW00000080inOW0`0000001@3Wi^P000000>KVj@3Vi^T00000
00<0i^GY00@000000>CSj`3Thn/000000P3oool00`000000oooo0?ooo`0f0?ooo`00BP3oool50000
00040>KVi`000000i^KW0>KVi`<000000P3Vi^L00`000000inKW0>OVi`0200000080inOW00@00000
0>OWi`3WinL000000P3WinP3000000040>OVj0000000inKX0>OVj08000000`3Wi^P00`000000inOX
00000002000000<0inOX0P0000020>OWj0030000003WinL0inOW00<0000000@0inOW0000003WinL0
inOW0P0000040>OWi`80000000@0inOW0000003WinL0inOW0`0000000`3WinL000000>OWi`020>OW
i`800000I`3oool3000001<0oooo0P0000002@3Thn/000000>CRj`3Th^/000000>CRj`000000i^KY
000000030>KUj@040000003Wi^P0inKX0>OVj0<0000000@0inOX0000003WinL0inOW0P0000030>OW
i`<0000000<0inOW0000003WinL00P3WinL2000000040>OWi`000000inOW0>OWi`<000000P3WinL0
0`000000inOW0>OWi`03000000040>OWi`000000inOW0>OWi`<00000I`3oool5000000050>OVi`00
0000inOW0>OWi`0000000P3Wi^P2000003H0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`1U0?ooo`D000000P3WinL01@000000inOW0>OWi`000000inOW00<000000P3WinL00`000000
inOW0>OWi`02000000<0inOW0`000000103WinL000000>OWi`3WinL3000000040>OWi`000000inOW
0>OWi`800000103WinL2000000030>OWi`000000inOW0080inOW0P0000020>OWi`040000003WinL0
inOW00000080inOW0`0000001P3Wi^P000000>OVj0000000inKX00000080i^KY00@000000>KUj@3V
iNT000000P3Thn/01@000000oooo0?ooo`3oool0000003L0oooo00180?ooo`@0000000@0i^KV0000
003Vi^L0i^KW0`0000020>KVi`030000003Vi^L0i^KW00<0000000D0inOW0000003WinL0inOW0000
00020>OWi`<0000000@0inKX0000003Wi^P0inKX0`0000020>OVj0030000003Wi^P0inKX00800000
0`3Wi^P3000000030>OVj0000000inOX0080inOX0P000000103WinP000000>OWi`3WinL300000080
inOW00<000000>OWi`0000000`0000020>OWi`80000000@0inOW0000003WinL0inOW100000000`3W
inL000000000001U0?ooo`<00000503oool00`000000f]G^000000020>CRj`050000003Th^/0i>;[
0>CRj`0000000`3ViNT2000000<0inKX00<000000>OWj03WinP00P3WinP2000000040>OWi`000000
inOW0>OWi`8000000`3WinL00`000000inOW00000002000000<0inOW0P0000020>OWi`030000003W
inL0inOW00<0000000@0inOW0000003WinL0inOW0`000000103WinL000000?ooo`00001T0?ooo`@0
000000@0i^KW0000003Wi^L0inKW2@00000e0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0H`3oool300000080inOW00@000000>OWi`3WinL000000P3WinL200000080inOW00<00000
0>OWi`3WinL00`000000103WinP000000>OWi`3WinL2000000@0inOW0P000000103WinL000000>OW
i`3WinL300000080inOW00<000000>OWi`0000000P0000030>OWi`<0000000D0inOW0000003WinL0
inOW000000020>OWi`<0000000<0inOX0000003Wi^P00P3Wi^P>000000<0oooo00<000000?ooo`3o
ool0=03oool004@0oooo1@0000020>KViP030000003Vi^H0i^KV008000000P3Vi^L00`000000i^KW
0>KVi`03000000040>OVi`000000inOW0>OWi`H0000000@0inOX0000003Wi^P0inKX0`0000020>OV
j0030000003Wi^P0inKX00<0000000@0inKX0000003Wi^P0inKX0P0000030>OVj0030000003WinP0
0000008000000P3WinP300000080inOX00<000000>OWi`3WinL00P0000030>OWi`@000000P3WinL3
00000080inOW00<000000>OWi`3WinL00`00001P0?ooo`@000005P3oool00`000000f]G^0=[EkP02
000000090>CRj`000000i>;[0>CRj`000000hn7[0000003ViNT000000080i^GY0`0000000`3Wi^P0
00000>OWj00300000080inOW0`0000020>OWi`030000003WinL0inOW008000000`3WinL300000004
0>OWi`000000inOW0>OWi`<0000000<0inOW0000003WinL00P3WinL2000000040>OWi`000000inOW
0>OWi`@00000G`3oool500000080i^KW00<000000>KVi`3Vi^L00P0000020>OWi`050000003WinL0
inOW0000003Wi^P00`00000d0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0GP3o
ool5000000040>OWi`000000inOW0>OWi`H0000000@0inOW0000003WinL0inOW0`0000020>OWj003
0000003WinP0inOX008000000P3Wi^P01P000000inOW000000000000inOX00000080inOW0P000002
0>OWi`030000003WinL0inOW008000000`3WinL010000000inOW0000000000030>OWi`030000003W
inL0inOW00<0000000@0inOX0000003WinP0inOX1P0000020>KVj@040000003ViNT0i^GY00000080
iN?Z00@000000>?Qj`3ShN/000000`3oool2000003D0oooo00130?ooo`<000000P3Vi^H00`000000
i^KV0>KViP03000000040>KVi`000000i^KW0>KVi`<0000000@0i^KW0000003Wi^L0inKW0`000002
0>OWi`040000003WinL0inOW00000080inOX0P0000020>OVj0030000003Wi^P0inKX00<0000000@0
inKX0000003Wi^P0inKX0`0000020>OVj0030000003Wi^P0inKX008000000`3Wi^P200000080inKX
00<000000>OWj03WinP00`000000103WinP000000>OWi`3WinL2000000<0inOW0P0000020>OWi`03
0000003WinL0inOW00<0000000<0inOW000000000000G`3oool2000001T0oooo00<000000=[EkP00
00000P3Je>h010000000i>;[0>CRj`0000030>?Qj`050000003ViNT0i^GY0>KUj@000000103Wi^P0
10000000inKX0>OVj03Wi^P200000080inOX00<000000>OWi`3WinL00`000000103WinL000000>OW
i`3WinL2000000<0inOW00<000000>OWi`0000000P0000030>OWi`@000000P3WinL300000080inOW
0P00001N0?ooo`<000000P3Vi^L00`000000i^KW0>KVi`03000000040>OVi`000000inOW0>OWi`T0
0000<`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05d0oooo0`000000103Wi^L0
00000>OWi`3WinL300000080inOW00@000000>OWi`3WinL000000P3WinL200000080inOX00<00000
0>OWj03WinP00`000000103Wi^P000000>OVj03Wi^P2000000<0inOX00D000000>OWi`000000inOX
000000020>OWi`<0000000@0inOW0000003WinL0inOW0`0000020>OWi`030000003WinL0inOW00<0
000000@0inOW0000003WinP0inOX0`0000020>OVj0040000003Wi^P0inKX00000080i^KY00@00000
0>KUj@3ViNT000000`3UhnX010000000hn7[0>?Qj`0000020?ooo`800000=@3oool003l0oooo1@00
0000103Vi^H000000>KViP3Vi^H3000000040>KVi`000000i^KW0>KVi`<000000P3Vi^L00`000000
i^KW0>KVi`0200000080inOW00<000000>OWi`3WinL01P000000103Wi^P000000>OVj03Wi^P30000
00030>OVj0000000inKX0080inKX0P0000020>OVj0030000003Wi^P0inKX00<0000000<0inKX0000
003Wi^P00P0000000`3Wi^P000000>OVj0020>OVj080000000@0inKX0000003WinP0inOX0`000000
0`3WinP000000>OWi`02000000030>OWj0000000inOW0080inOW0P000000103WinL000000>OWi`3W
inL3000005X0oooo1000000J0?ooo`040000003JeNh0f]G^00000080f]C^0P000000103Th^/00000
0>?Qj`3ShN/200000080i^GY00@000000>KUj@000000inKX0`0000001@3Wi^P000000000003Wi^P0
000000<0inOX0P000000103WinP000000>OWi`3WinL300000080inOW00<000000>OWi`3WinL00P00
00001@3WinL000000>OWi`000000inOW008000000`3WinL200000080inOW00<000000>OWi`3WinL0
0P00001J0?ooo`D0000000@0i^KW0000003Vi^L0i^KW0`0000020>KVi`030000003Wi^L0inKW0080
00000P3WinL00`000000inOW000000020>OVj0800000<`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo05P0oooo100000020>OVi`030000003Wi^L0inKW008000000P3WinL010000000
inOW0>OWi`0000020>OWi`<0000000@0inOW0000003WinP0inOX0`000000103Wi^P000000>OVj03W
i^P300000080inKX00<000000>OWj03WinP00P0000030>OWj08000000P3WinP00`000000inOW0>OW
i`0200000080inOW00<000000>OWi`3WinL00`000000103WinL000000>OWi`3WinL300000080inKX
00@000000>OVj03Wi^P000000P3Wi^P00`000000i^KY0>KVj@0;000000<0oooo00<000000?ooo`3o
ool0<`3oool003h0oooo0`0000020>KVi`030000003Vi^H0i^KV008000000P3Vi^L00`000000i^KW
0>KVi`0200000080i^KW00<000000>KVi`3Vi^L00`000000103Wi^L000000>OWi`3WinL300000005
0>OWi`000000inOX0>OWj00000000P3Wi^P300000080inKX00<000000>OVj03Wi^P00`0000000`3V
i^T000000>OVj0020>OVj080000000@0inKX0000003Wi^P0inKX0P0000030>OVj0030000003Wi^P0
0000008000000`3Wi^P2000000040>OVj0000000inOX0>OWj08000000`3WinP00`000000inOW0000
000200000080inOW0`000000103WinL000000?ooo`00001H0?ooo`8000007@3oool00`000000f]G^
000000020=[DkP040000003Ie>h0fMC^000000<0hn7[00@000000>?Qj`00000000000`3ViNT01@00
0000i^KY0>KVj@3Vi^T0000000<0inKX00<000000>OWj00000000P0000020>OWj0<000000P3WinP0
0`000000inOW0>OWi`03000000030>OWi`000000inOW00@0000000<0inOW0000003WinL00P000000
103WinP000000>OWi`3WinL3000000030>OWi`000000000005P0oooo0`0000020>KVi`030000003V
i^L0i^KW008000000P3Vi^L00`000000i^KW0>KVi`03000000050>OVi`000000inOW0>OWi`000000
0P3WinL500000380oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1F0?ooo`<00000
00@0i^KW0000003Wi^L0inKW0`0000001@3WinL000000>OWi`3WinL000000080inOW0`000000103W
inL000000>OWi`3WinL300000080inKX00<000000>OVj03Wi^P00P0000020>OVj0030000003Wi^P0
inKX00<0000000<0inKX0000003WinP00P0000000`3Wi^P000000>OWj0020>OWj080000000@0inOX
0000003WinL0inOW0`000000103WinP000000>OWi`3WinL300000080inKX00@000000>OVj03Wi^P0
00000P3Wi^P6000000050>GTjP000000iN?[0>GSj`0000000`3ShN/010000000hMk/0>7Nk0000003
0?ooo`030000003oool0oooo0380oooo000k0?ooo`<000000P3Vi^L00`000000i^KW0>KVi`030000
00040>KVi`000000i^KW0>KVi`<0000000@0i^KW0000003Vi^L0i^KW0`0000020>KVi`030000003W
i^L0inKW008000000P3WinL01@000000inOW0>OWi`000000inOX00<000000P3Wi^P010000000inKX
0>OVj00000020>OVj0060000003Vi^T0i^KY0>KVj@000000inKX0`0000030>OVj08000000P3Wi^P0
0`000000inKX0>OVj002000000<0inKX100000020>OVj0@0000000@0inKX0000003WinP0inOX0P00
00030>OWi`80000000@0inOW0000003WinL0inOW0`00001E0?ooo`<000007P3oool010000000f]G^
0=[EkP0000020=[DkP030000003Ie>h0fMC^0080000000D0hn7[0000003ShN/0hn7[000000030>KU
j@070000003Ui>X000000>KVj@000000i^KY000000020>OVj08000000`3Wi^P200000080inKX00<0
00000>OWj03WinP00`000000103WinP000000>OWi`3WinL3000000040>OWj0000000inOW0>OWi`80
0000103WinP2000000040>OWi`000000inOW0>OWi`<00000E03oool300000080i^KW00<000000>KV
i`3Vi^L00`000000103Vi^L000000>KVi`3Vi^L3000000040>KVi`000000inKW0>OVi`H0000000@0
inOX0000003Wi^P0inKX0P00000_0?ooo`<000004@3oool2000005@0oooo0`000000103Vi^L00000
0>KVi`3Vi^L300000080inKW00<000000>OWi`3WinL01@0000020>OWi`030000003WinL0inOW0080
00000P3WinP00`000000inKX0>OVj003000000030>OVj0000000inKX0080inKX0P000000103Wi^P0
00000>OVj03Wi^P2000000<0inKX00<000000>OWj00000000P0000030>OWj080000000@0inKX0000
003WinP0inOX0`0000020>OVj0040000003Wi^P0inKX00000080inKX0`0000000`3Vi^T000000>KU
j@02000000<0iNCZ00@000000>GSj`3Uhn/000000P3ShN/010000000hMk/0>7Nk00000040?ooo`03
0000003oool0oooo0340oooo000i0?ooo`<0000000@0i^KW0000003Vi^L0i^KW0`000000103Vi^L0
00000>KVi`3Vi^L300000080i^KW00<000000>KVi`3Vi^L00P0000020>KVi`030000003Vi^L0i^KW
00<0000000@0inOW0000003WinL0inOW1@0000020>OVj0040000003Wi^P0inKX00000080inKX0`00
0000103Vi^T000000>KVj@3Vi^T2000000<0i^KY0`000000103Vi^T000000>OVj03Wi^P300000004
0>OVj0000000inKX0>OVj08000000`3Wi^P200000080inKX0P0000001`3Wi^P00000000000000000
inOX0000003WinL00`0000020>OWi`<000000P3WinL200000580oooo0P00000Q0?ooo`<000000P3J
e>h03P000000fMC^0=WDkP000000fMC^0000003ShN/000000>?Qj`000000h^3/0000003ViNT00000
0`3Ui>X010000000i^KY0>KVj@3Vi^T2000000030>OVj0000000inKX0080000000<0inKX0000003W
i^P00P3Wi^P2000000040>OVj0000000inOX0>OWj0<0000000@0inOX000000000000inOX0`000002
0>OWj0030000003WinP00000008000000P3WinL3000000030>OWi`00000000000580oooo0`000000
103Vi^L000000>KVi`3Vi^L3000000040>KVi`000000i^KW0>KVi`<000000P3Vi^L00`000000i^KW
0>KVi`0200000080inOW00@000000>OWi`3WinL000000P3WinP5000002`0oooo0P000002054Vo@80
00004@3oool00`000000oooo0?ooo`1@0?ooo`8000000P3Vi^L00`000000i^KW0>KVi`0200000080
inKW00<000000>OVi`3Wi^L00`0000001@3WinL000000>OWi`3WinL000000080inOW0`000000103W
inL000000>OWj03WinP3000000060>OVj0000000inKX0>OVj0000000inKX0P000000103Wi^P00000
0>OVj03Wi^P200000080inKX00<000000>OVj03Wi^P00P0000030>OVj0<0000000@0inKX0000003W
i^P0inKX0P0000020>OVj0040000003Wi^P0inKX00000080inKX0`0000000`3Vi^T000000>KVj@02
0>KVj@80000000<0i^GY0000003Ui>X0300000030?ooo`030000003oool0oooo0340oooo000f0?oo
o`@0000000@0inKW0000003Vi^L0i^KW0P0000020>KVi`030000003Vi^L0i^KW008000000P3Vi^L0
0`000000i^KW0>KVi`03000000040>KVi`000000i^KW0>KVi`<0000000@0inKW0000003WinL0inOW
0`0000001@3WinL000000>OWi`3WinL000000080inKX1P000000103Vi^T000000>KVj@3Vi^T30000
0080i^KY00@000000>KVj@3Vi^T00000103Vi^T2000000040>KVj@000000inKX0>OVj0<000000P3W
i^P01@000000inKX0000003Wi^P000000080inKX0`000000103Wi^P000000>OWj03WinP2000000<0
inOX0P0000020>OWi`030000003WinL0inOW00<00000CP3oool300000280oooo00@000000;jal`2n
/O<000000P3Je>h010000000fMC^0=WDkP0000020=WDkP030000003ShN/0000000<0h^3/00@00000
0>GTjP3Ui>X0iNCZ0P0000020>KVj@030000003ViNT000000080inKX00H000000>OVj03Wi^P0inKX
0000003Wi^P300000080inKX0`000000103Wi^P000000>OWj03WinP300000080inKX00<000000>OW
j03WinP00P0000030>OWj080000000@0inOW0000003WinL0inOW0`00001>0?ooo`D000000`3Vi^L2
00000080i^KW00<000000>KVi`3Vi^L00P0000020>KVi`030000003Vi^L0i^KW00<0000000@0inKW
0000003WinL0inOW1P0000000`3Wi^P0000000000003000002T0oooo0P0000000`166Oh00000054V
o@020000000305@Zo@000000oooo0100oooo00<000000?ooo`3oool0C03oool3000000040>KVi`00
0000i^KW0>KVi`<0000000@0i^KW0000003Wi^L0inKW0`000000103WinL000000>OWi`3WinL60000
00040>OWi`000000inOW0>OWi`<000000P3Wi^P00`000000inKX0>OVj004000000<0inKX00D00000
0>OVj0000000inKX000000030>OVj080000000@0inKX0000003Wi^P0inKX0P0000030>OVj0050000
003Wi^P000000>OVj00000000P3Wi^P00`000000inKX0>OVj003000000030>KVj@000000i^KY0080
i^KY00<000000>KVj@0000001@0000001@3Th^/000000>;Pk03Rh>`0000000<0h=g/00@000000=gI
k@3MfNd00000103oool00`000000oooo0?ooo`0`0?ooo`00=03oool4000000@0inKW0P000000103V
i^L000000>KVi`3Vi^L3000000040>KVi`000000i^KW0>KVi`<0000000@0i^KW0000003Vi^L0i^KW
0`0000020>KVi`030000003Wi^L0inKW008000000P3WinL01@000000inOW0>OWi`000000inOW00<0
00000P3Wi^P00`000000inKX000000020>KVj@<000000P3ViNT00`000000i^KY0>KVj@0300000003
0>KVj@000000i^KY00<000000`3Vi^T200000080i^KY00<000000>OVj03Wi^P00P0000020>OVj0H0
000000L0inKX00000000000000000>OVj0000000inOX0080000000@0inOX0000003WinL0inOW0`00
00000`3WinL00000000000050?ooo`@000000`3oool2000003h0oooo0P00000U0?ooo`030000002n
/O<0_[7c00<000000P3Ie>h00`000000fMC^0=WDkP02000000090>?Qj`000000h^3/0>;Pk0000000
h]o/0000003Ui>X000000080iNCZ0P0000020>KUj@050000003Wi^P000000>KVj@0000000P3Wi^P2
000000<0inKX0P0000020>OVj0030000003Wi^P00000008000000P3Wi^P00`000000inKX0>OVj003
000000030>OWj0000000inOX00<000000P3WinL3000000040>OWi`000000oooo000000D0oooo1000
00030?ooo`800000?@3oool500000080inKW0`000000103Wi^L000000>KVi`3Vi^L3000000040>KV
i`000000i^KW0>KVi`<0000000@0inKW0000003Wi^L0inKW0`0000020>OWi`030000003WinL00000
0080inKX00<000000>KVj@0000000`00000W0?ooo`03000000166Oh0AQWn00<000000P1D:_d00`00
0000E2[m0000000@0?ooo`030000003oool0oooo00<0oooo100000030?ooo`800000?@3oool30000
0080i^KW00<000000>KVi`3Vi^L00P0000020>KVi`030000003Vi^L0i^KW008000000P3Wi^L00`00
0000inOW0>OWi`0200000080inOW00@000000>OWi`3WinL000000P3WinL200000080inOX00<00000
0>OVj03Wi^P00`0000001@3Wi^P000000>OVj03Wi^P000000080inKX0P0000020>OVj0030000003W
i^P00000008000000`3Wi^P200000080inKX00<000000>OVj03Wi^P00P0000020>OVj0030000003W
i^P0inKX00<0000000<0i^KY0000003Vi^T00P3Vi^T00`000000i^KY00000004000000040>GSj`00
0000iN?[00000080i>;[00@000000>;Pk03Rh>`000000P3PgN`010000000gMW]0=gIk@0000050?oo
o`030000003oool0oooo00<0oooo100000030?ooo`8000008`3oool00380oooo100000020>OWi`03
0000003Wi^L00000008000000P3Vi^L300000080i^KW00<000000>KVi`3Vi^L00P0000020>KVi`03
0000003Vi^L0i^KW008000000P3Vi^L00`000000i^KW0>KVi`03000000040>OWi`000000inOW0>OW
i`D000000P3Wi^P010000000inKX0>OVj00000020>OVj08000000P3Vi^T00`000000i^GY0>KUj@03
000000040>KUj@000000i^KY0>KVj@8000000`3ViNT3000000030>KUj@000000i^KY0080i^KY0P00
00000`3Vi^T0000000000003000000<0inKX0P0000020>OVj0040000003Wi^P0inKX000000@0inOX
0P000000103WinL000000>OWi`3WinL3000000@0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`00000j0?ooo`<000009P3oool010000000_[7c0;jal`0000020<2cl`040000003Ie>h0
fMC^00000080fMC^00<000000=WDkP0000000P3Rh>`01@000000h]o/0>;Ok03Rgn`0000000<0iNCZ
00<000000>KUj@3ViNT00P3ViNT010000000i^KY0>KVj@3Vi^T2000000030>OVj0000000inKX0080
000000<0inKX0000003Wi^P010000000103Wi^P000000>OVj03Wi^P3000000040>OVj0000000inOX
0>OWj08000000P3WinP3000000040>OWi`000000inOW0>OWi`@00000103oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000003X0oooo100000020>OWi`060000003Wi^L000000000003W
inL000000P3Wi^L200000080i^KW00<000000>KVi`3Vi^L00P0000020>KVi`030000003Wi^L0inKW
008000000P3WinL00`000000inOW0>OWi`0<000002@0oooo2000000205@Zo@80000000<0F2om0000
003oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool00000>P3oool3000000040>KVi`000000i^KW0>KVi`<0000000@0i^KW0000003Vi^L0i^KW
0`000000103Wi^L000000>OVi`3Wi^L3000000040>OWi`000000inOW0>OWi`H0000000@0inOW0000
003WinP0inOX0`0000001@3Wi^P000000>OVj03Wi^P000000080inKX0`000000103Vi^T000000>OV
j03Wi^P2000000<0i^KY0`0000000`3Vi^T000000>OVj0020>OVj080000000@0inKX0000003Wi^P0
inKX0`0000000`3Vi^T000000>KVj@020>KVj@030000003Vi^T0000000<0000000@0iNCZ0000003U
i>X0iNCZ0P0000001@3Uhn/000000>CRj`3Th^/000000080h^3/00D000000>3Mk03PgN`0h=g/0000
00020=gIk@030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000008P3oool002`0oooo0P0000040?ooo`80000000@0inOW0000003WinL0inOW
0P0000030>OVi`8000000P3Wi^L00`000000i^KW0>KVi`03000000040>KVi`000000i^KW0>KVi`<0
000000@0i^KW0000003Vi^L0i^KW0`000000103Wi^L000000>OWi`3WinL3000000050>OWi`000000
inOW0>OWi`0000000P3Wi^P6000000040>KVj@000000i^KY0>KVj@<0000000<0i^GY0000003ViNT0
0P3ViNT2000000040>KUj@000000i^GY0>KUj@8000000`3ViNT00`000000i^KY0000000700000003
0>OVj0000000inKX0080000000@0inKX0000003Wi^P0inKX0`0000000`3Wi^P000000>OWj0030000
0080inOW0`0000000`3WinL00000000000050?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool00000=@3oool2000000@0oooo0P00000V0?ooo`040000002n/O<0_[7c00000080`;?c0`00
00020=WDkP070000003Ie>h000000=WDkP000000h^3/000000020>;Ok080000000H0iNCZ00000000
0000iN?Z0000003ViNT3000000040>KVj@000000000000000080inKX0P0000030>OVj0D000000P3W
i^P3000000040>OVj0000000inKX0>OVj0<000000P3Wi^P200000080inOX00<000000>OWi`3WinL0
0P0000020>OWi`8000001@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000003@0
oooo0P0000040?ooo`80000000@0inOX0000003WinL0inOW0P0000040>OWi`80000000@0inKW0000
003Vi^L0i^KW0`000000103Wi^L000000>KVi`3Vi^L3000000040>OVi`000000inOW0>OWi`<00000
00D0inOW0000003WinL0inOW000000020>OVj0D000008@3oool500000003044AoP000000000000<0
BAcn0P0000001@1H;od000000000001M=Od0000000l0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000003D0oooo0P0000040?ooo`030000003Vi^L0
i^KW00<000000P3Vi^L00`000000i^KW0>KVi`0200000080i^KW00<000000>OVi`3Wi^L00P000002
0>OWi`030000003WinL0inOW008000000P3WinL00`000000inOW000000020>OWi`<000000P3Wi^P0
0`000000inKX0>OVj005000000040>KVj@000000i^KY0>KVj@<000000P3Vi^T010000000i^KY0>KV
j@0000030>KVj@030000003Wi^P00000008000000`3Wi^P2000000030>KVj@000000i^KY0080i^KY
00<000000>KVj@0000000`0000001@3ViNX000000>GTjP3Ui>X000000080iNCZ00<000000>GSj`00
00003P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`00000R0?ooo`00:`3oool010000000oooo0?ooo`0000030?ooo`040000003WinL0inOW
0>OWi`8000000P3WinL01@000000inKW0000003WinL000000080inKW0`000000103Wi^L000000>KV
i`3Vi^L300000080i^KW00<000000>KVi`3Vi^L00P0000020>OVi`030000003Wi^L0inKW00800000
0P3WinL00`000000inOW0>OWi`05000000050>OVj0000000inKX0>OVj00000000P3Vi^T300000003
0>KUj@000000i^GY0080i^GY0`000000103ViNX000000>KUj@3ViNT200000080i^GY00<000000>KU
j@3ViNT01`000000103Vi^T000000>OVj03Wi^P2000000@0inKX0P000000103Wi^P000000>OVj03W
i^P200000080inOX0`000000103WinP000000>OWi`3WinL3000000D0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo0380oooo00@000000?ooo`3oool000000P3oool20000
00030?ooo`000000oooo02@0oooo00<000000;jal`0000000P30/o<010000000`[Gc0<:el`000002
0=WDkP030000003Ie>h000000080fMC^00@000000>;Ok03Rgn`000000P3Rgn`00`000000iN?Z0>GS
jP020>GSjP050000003ViNT0i^GY0>KUj@0000000`3Vi^T200000080i^KY1@0000030>OVj0800000
00@0inKX0000003Wi^P0inKX0`0000000`3Wi^P000000>OVj002000000040>OVj0000000inOX0>OW
j0<0000000<0inOW0000003WinL0100000050?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`0a0?ooo`040000003oool0oooo000000<0oooo00@000000>OWj03WinP0inOX
0P0000020>OWi`030000003WinL00000008000000P3Wi^L3000000040>OVi`000000inKW0>OVi`<0
00000P3Wi^L00`000000inKW0>OVi`0200000080inOW00<000000>OWi`3WinL02`00000M0?ooo`H0
000000H0@A7n000000000000@aCn000000197?h20000000304dPoP000000F2om008000000P1M=Od0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0380oooo00@000000?ooo`3oool000000P3oool400000080i^KW
00<000000>KVi`3Vi^L00`000000103Vi^L000000>KVi`3Vi^L3000000040>OVi`000000inOW0>OW
i`<0000000@0inOW0000003WinL0inOW1@0000020>OWj0030000003Wi^P0inKX00<0000000D0inKX
0000003Wi^P0inKX000000020>KVj@8000000P3Vi^T00`000000i^KY0>KVj@03000000040>KVj@00
0000i^KY0>KVj@8000000`3Vi^T3000000060>KUj@000000i^KY0>KVj@000000i^KY1P0000020>KU
jP030000003Ui>X0iNCZ00P000000P3QgN`010000000gm_]0=oKk@0000030=cHkP040000003Ie>h0
fMC^000000D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0803oool002/0oooo00@000000?ooo`3oool000000P3oool3000000040>OW
i`000000inKX00000080inOW0P0000030>OWi`8000000P3WinL00`000000inKW0>OVi`0200000080
inKW00<000000>KVi`3Vi^L00`000000103Wi^L000000>OVi`3Wi^L3000000040>OWi`000000inOW
0>OWi`<0000000D0inOX0000003Wi^P0inKX000000020>OVj0D000000P3ViNT01@000000i^GY0>KU
j@000000i^GY008000000`3ViNX01@000000i^GY0000003Vi>X000000080i^GY1@0000001@3Vi^T0
00000000003ViNT000000080i^KY0P0000020>KVj@030000003Wi^P0000000<0000000@0inKX0000
0000000000000P3Wi^P2000000040>OVj0000000inOX0>OWj0<0000000@0inOW0000003oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000003@0oooo00@000000?oo
o`3oool000000P3oool01@000000oooo0?ooo`3oool0000002<0oooo00@000000;jal`2n/O<00000
0P30/o<010000000`[Gc00000033]o820000000>0=WDkP000000fMC^0=WDkP000000fMC^0000003R
gn`000000>;Ok0000000hMk/0000003UhnX3000000080>KUj@00000000000>GTjP000000i^KY0000
003ViNT3000000060>KVj@00000000000>KVj@000000inKX0`0000020>OVj0<0000000@0inKX0000
00000000inKX0P0000030>OVj0<0000000@0inOX0000003WinL0inOW0P0000020>OWi`8000000`3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000003<0oooo00@000000?ooo`3o
ool000000P3oool3000000040>OWj0000000inOX00000080inOW0P0000030>OWi`8000000P3Wi^L0
0`000000inKW0>OVi`0200000080inKW00<000000>OVi`3Wi^L00`000000103WinL000000>OWi`3W
inL3000000060>OWi`000000inOX0>OWj0000000inKX1P00000I0?ooo`H000000P0n3_l2000000@0
@aCn00<0000004dPoP1=8?h00P1=8?h00`000000GCGm05deo@0300000100oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0380oooo00@00000
0?ooo`3oool000000P3oool2000000040?ooo`000000i^KW0>KVi`<0000000@0i^KW0000003Vi^L0
i^KW0`000000103Wi^L000000>OVi`3Wi^L3000000040>OWi`000000inOW0>OWi`<0000000D0inOW
0000003WinL0inOW000000020>OWj0<0000000D0inKX0000003Wi^P0inKX000000020>OVj0<00000
00@0i^KY0000003Vi^T0i^KY0`000000103ViNT000000>KVj@3Vi^T3000000040>KUj@000000i^KY
0>KVj@8000000`3ViNT00`000000i^KY0>KVj@0500000080i^GZ00<000000>KUjP3ViNX00`000000
1@3ShN/000000>?Qj`3ShN/000000080h]o/00D000000>7Mk03QgN`0hMg/000000020=oKk@040000
003Lf>h0g=S^00000080fMC^00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0P0?ooo`00:`3oool01000
0000oooo0?ooo`0000020?ooo`80000000<0oooo0000003Wi^P00P3Wi^P200000080inOW00D00000
0>OWi`000000inOW000000020>OWi`<0000000@0inOW0000003Wi^L0inKW0`000000103Wi^L00000
0>OVi`3Wi^L3000000040>OWi`000000inOW0>OWi`<0000000D0inOW0000003WinP0inOX00000002
0>OVj0<0000000D0i^KY0000003Vi^T0i^KY000000020>KUj@030000003ViNT0i^GY008000000P3U
i>X00`000000i^GZ0>KUjP02000000<0i^CZ100000020>KUj@800000103ViNT2000000040>KUj@00
0000i^KY0>KVj@8000000P3Wi^P3000000030>OVj0000000inKX00<000000P3Wi^P3000000040>OW
j0000000inOW0>OWi`<000000`3oool2000000@0oooo0P00000e0?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0P0?ooo`030000002n/O<00000
0080`;?c00D000000<:el`32]O<000000<>glP02000000050=WDkP000000fMC^0=WDkP0000000P3I
e>h00`000000h]o/000000030>7Nk0050000003Thn/0i>?[0>CSj`000000103Ui>X4000000040>KV
j@000000000000000080i^KY0P0000030>OVj08000000P3Wi^P00`000000inKX0>OVj00200000080
inKX0`000000103Wi^P000000>OWj03WinP3000000050>OWi`00000000000000003WinL00P000003
0?ooo`800000103oool2000003@0oooo00@000000?ooo`3oool000000P3oool2000000030?ooo`00
0000inOX0080inOX0P0000020>OWi`<0000000@0inOW0000003Wi^L0inKW0`000000103Wi^L00000
0>OVi`3Wi^L3000000040>OVi`000000inOW0>OWi`<0000000@0inOW0000003WinL0inOW3000000F
0?ooo`D0000000<0?@go0000000000000P000002040Ao`07000000135?h00000000000166?h00000
04dPoP0200000004054Vo@000000GCGm00000080Hccl00<000000?ooo`3oool03@3oool010000000
oooo0?ooo`3oool2000000@0oooo0P00000e0?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool0oooo0P0000020>KVi`030000003Vi^L0i^KW008000000P3Vi^L00`000000inKW0>OV
i`0200000080inOW00<000000>OWi`3WinL00P0000020>OWi`030000003WinL0inOW00D000000P3W
i^P00`000000inKX0>OVj005000000040>KVj@000000i^KY0>KVj@<0000000@0i^GY0000003ViNT0
i^GY0`0000020>KUj@030000003ViNT0i^GY008000000P3ViNT00`000000i^GY0>KUj@0500000080
i^GZ00<000000>KUjP3ViNX00`0000001@3Th^/000000>?Qj`3ShN/0000000<0hn7[00D000000>;O
k000000000000>7Mk00<000000@0oooo0P0000030?ooo`800000103oool2000002<0oooo000[0?oo
o`040000003oool0oooo00000080oooo00D000000?ooo`3oool000000>OVj002000000040>OVj000
0000inOW0>OWi`8000000`3WinL200000080inOW00<000000>OWi`3WinL00P0000020>OWi`030000
003Wi^L0inKW008000000P3WinL00`000000inOW0>OWi`0200000080inOW00<000000>OWi`3WinL0
1@0000001@3Wi^P000000>KVj@3Vi^T000000080i^KY1P000000103Ui>X000000>GTjP3Ui>X30000
00030>GTjP000000i^CZ00@000000P3Vi>X200000080i^GZ00<000000>KUj@0000000P0000020>KU
j@<000000P3Vi^T2000000040>OVj000000000000>OVj08000000P3Wi^P3000000040>OVj0000000
inOX0>OWj0<000000P3WinL2000003l0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01l0oooo0`0000020<2cl`0300000032]O<000000080`kOb
00<000000<FjlP0000000P3Ie>h00`000000fMC^0=WDkP02000000040>;Ok0000000hMk/0>7Nk080
000000@0i>?[000000000000i>;[1@0000020>KUj@8000000`3Vi^T2000000030>KVj@000000inKX
0080000000@0i^KY0000003Wi^P0inKX0`0000000`3Wi^P000000>OVj00300000080inKX0`000002
0>OWi`80000000@0inOW0000003WinL0inOW0`00000n0?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool0oooo0`0000000`3WinP000000>OWi`02000000040>OWi`000000inOW0>OW
i`8000000P3WinL00`000000inKW0>OVi`0200000080inKW00<000000>OVi`3Wi^L00P0000020>OW
i`030000003WinL0inOW008000000P3WinL00`000000inKX000000020>OVj0H000004`3oool40000
0080?@go0P00000203l?o`04000000104Ol0@17o040Ao`80000010166?h00`000000DBKm054Vo@02
054Vo@050000001S??`000000000001YA?`00P00000>0?ooo`030000003oool0oooo03d0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003Vi^L0i^KW00<00000
00@0i^KW0000003Vi^L0i^KW0`000000103Wi^L000000>OWi`3WinL3000000040>OWi`000000inOW
0>OWi`<0000000D0inOW0000003WinP0inOX000000020>OVj0<0000000D0inKX0000003Vi^T0i^KY
000000020>KVj@8000000P3ViNT00`000000i^GY0>KUj@0200000080i^GZ00@000000>KUj@3ViNT0
i^GY0P0000000`3ViNX000000>KUj@020>KUj@@000000P3Ui>X00`000000i^GZ0>KUjP0300000005
0>CRj`000000i>;[0>CRj`0000000`3ShN/00`000000hn7[00000005000000050=_GkP000000fMC^
0=WDkP0000000`3GdNl010000000dlg`0=?=l00000060?ooo`030000003oool0oooo02/0oooo000/
0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000@0inKX0P0000020>OWj0050000003W
inL000000>OWi`0000000P3WinL3000000040>OWi`000000inOW0>OWi`<0000000@0inOW0000003W
inL0inOW0`000000103WinL000000>OWi`3WinL3000000050>OVj0000000inKX0>OVj00000000P3W
i^P5000000050>KUj@000000i^GZ0>KUjP0000000P3Ui>X3000000030>GTjP000000iNCZ00<00000
0`3Ui>X01@000000i^CZ0000003Ui>X000000080i^GZ0P0000030>KUj@80000000<0i^GY0000003V
i^T00`0000020>OVj0<000000P3Wi^P200000080inKX00<000000>OVj03Wi^P00P0000020>OWj003
0000003WinL0000000<00000?`3oool200000080oooo0P0000060?ooo`030000003oool0oooo01d0
oooo00@0000009Eln0000000VH;h0P0000020<:el`0;00000033]o8000000<FjlP000000akgb0000
003Ie>h000000=WDkP0000000P3Je>h010000000hMk/0>7Nk00000020>7Nk0030000003Th^/00000
00<000000`3Ui>X2000000030>KUj@000000i^KY0080000000D0i^GY0000003Vi^T0i^KY00000004
0>KVj@80000000@0inKX0000003Wi^P0inKX0P0000020>OVj0<0000000<0inOX0000003WinL00`00
00020>OWi`<0000000<0inOW000000000000?`3oool2000000<0oooo00<000000?ooo`3oool00`3o
ool010000000inOX0>OWj00000040>OWi`80000000@0inOW0000003WinL0inOW0`000000103WinL0
00000>OVi`3Wi^L3000000040>OWi`000000inOW0>OWi`<0000000@0inOW0000003WinL0inOW3000
000?0?ooo`@0000000<0?@go0000000m3Ol00P000000100o3ol0000003l?o`0o3ol40000000404<C
oP000000AQSn04HHoP<000000P1A9_d20000000805H/o@000000JDCl0000001YA?`00000071=n`00
000>0?ooo`030000003oool0oooo03d0oooo0P0000030?ooo`030000003oool0oooo00<0oooo0P00
00020>KVi`030000003Vi^L0i^KW008000000P3Wi^L00`000000inKW0>OVi`0200000080inOW00<0
00000>OWi`3WinL00P0000020>OWi`030000003WinL0inOW00D0000000D0inKX0000003Wi^P0inKX
000000020>KVj@<0000000T0i^GY0000003ViNT0i^GY0000003ViNT000000>GTjP0000000P3ViNX0
0`000000i^GY0000000200000080i^GZ1@0000030>GTjP030000003Ui>X000000080000000<0i>;[
0000003Th^/00P3Th^/01@000000i>;[0>CRj`000000hn7[00<0000000@0g]_]0000003MfNd0gMW]
0P0000020=_GkP040000003Ie>h0fMC^00000080em7_00D000000=?=l03CcO00dlg`000000050?oo
o`030000003oool0oooo02/0oooo000a0?ooo`8000000`3oool01P000000inKX000000000000inKX
00000080inOX0P0000030>OWi`80000000@0inOW0000003WinL0inOW0`000000103WinL000000>OW
i`3WinL3000000040>OWi`000000inOW0>OWi`<0000000D0inOX0000003Wi^P0inKX000000020>OV
j0<0000000D0i^KY0000003ViNT0i^GY000000020>KUj@030000003ViNX00000008000000P3Ui>X5
00000080iN?Z00<000000>GTjP3Ui>X00P0000030>GTjP80000000<0iNCZ0000003ViNT00`000002
0>KUj@8000000`3Vi^T200000080inKX0`000000103Wi^P000000>OVj03Wi^P3000000040>OWj000
0000inOX0>OWj08000000P3WinL3000004<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0L0?ooo`030000002EO?P000000080VH;h00<000000<:el`0000000P33]o800`000000aK[b
000000020<NmlP0;0000003Ie>h0fMC^0000003Je>h000000=[EkP000000hMk/0000003Qg^`00`00
00001@3Th^/00000000000000000iNCZ0080000000D0iNCZ0000003ViNT0i^GY000000040>KUj@80
000000<0i^GY0000003Vi^T00`0000020>OVj0<000000P3Wi^P2000000040>OVj0000000inOX0>OW
j08000000P3WinL3000000040>OWi`000000inOW0>OWi`<00000@`3oool2000000D0oooo0P000000
0`3WinP000000>OWi`02000000040>OWi`000000inOW0>OWi`80000000@0inOW0000003WinL0inOW
0`000000103WinL000000>OWi`3WinL3000000040>OWi`000000inOW0>OWi`<0000000D0inOX0000
003Wi^P0inKX000000020>KVj@<0000000<0/J7e0000000000002P3oool6000000<0?@go0P000004
03l?o`8000000P114_h00`000000@a?n04<CoP0300000080BAcn0`0000002P1F;?d000000000001L
<od0000006U4o0000000L4gk0000001hF?/2000000`0oooo0P0000130?ooo`030000003oool0oooo
00@0oooo00<000000>KVi`3Vi^L00`000000103Vi^L000000>OVi`3Wi^L3000000040>OWi`000000
inOW0>OWi`<0000000@0inOW0000003WinL0inOW0`0000001@3WinP000000>OVj03Wi^P000000080
inKX1@000000103Vi^T000000>KUj@3ViNT500000080iNCZ00<000000>KUjP3ViNX00P0000030>GT
jP@000000`3Ui>X00`000000iNCZ00000002000000030>CRj`000000i>;[0080i>;[00<000000>CR
j`0000001@0000000`3Og>d000000=kKk@020=kKk@030000003MfNd0gMW]0080000000D0fmO^0000
003Ie>h0fMC^000000030=OAk`040000003CcO000000000000H0oooo00<000000?ooo`3oool0:P3o
ool00340oooo00<000000?ooo`3oool00`3oool00`000000inKX0>OVj0020>OVj080000000<0inKX
0000003WinL00P000000103WinP000000>OWi`3WinL200000080inOW00<000000>OWi`3WinL00P00
00020>OWi`030000003WinL0inOW008000000P3WinP00`000000inOX0>OWj005000000050>OVj000
0000i^KY0>KVj@0000000P3ViNT500000080iNCZ00<000000>GTjP0000000`000000103Thn/00000
0>GSjP3UhnX3000000030>GSj`000000iNCZ00<000000P3Ui>X2000000<0i^GY0P0000020>KUj@05
0000003Vi^T000000>KVj@0000000P3Wi^P200000080inKX0`000000103Wi^P000000>OWj03WinP3
000000050>OWj000000000000000003WinP00P0000120?ooo`030000003oool0oooo00L0oooo0P00
000K0?ooo`030000002EO?P000000080VH;h00P0000009j8m`00000000000<>glP000000aK[b0000
0080akgb00H000000<[0l@00000000000=[DkP0000030=[EkP<000000`3Qg^`01@000000i>;[0>CR
j`3Th^/0000000@0iNCZ0P0000000`3Ui>X000000>KUj@0300000080i^GY0P0000030>KVj@800000
00<0inKX0000003Wi^P00`0000020>OVj0<000000P3WinP2000000040>OWi`000000inOW0>OWi`<0
000000@0inOW0000000000000000@P3oool00`000000oooo0?ooo`040?ooo`030000003WinP0inOX
008000000`3WinL3000000040>OWi`000000inOW0>OWi`8000000P3WinL00`000000inOW0>OWi`02
00000080inOW00<000000>OWi`3WinL00P0000020>OWi`050000003WinP0inOX0000003Wi^P02@00
00070?ooo`H000000P0n3_l40000000403l?o`000000?`oo03l?o`<000000`114_h300000080AQSn
0`00000204hRoP800000101L<od300000080N5Sk00<00000085SnP000000303oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo00H0oooo0P0000020>KVi`030000003Vi^L0i^KW00800000
00@0inKW0000003WinL0inOW0`000000103WinL000000>OWi`3WinL3000000040>OWi`000000inOX
0>OWj0H0000000D0inKX0000003Vi^T0i^KY000000020>KVj@8000000P3ViNT00`000000i^GZ0000
00020>GTjP<0000000<0iNCZ0000003Ui>X010000000103Uhn/000000>GTjP3Ui>X300000080i>;[
00D000000>CRj`3Th^/000000>CRj`03000000030>3Mk0000000h=g]0080h=g]00@000000=oLk@3O
g>d000000P3Nfnd00`000000gMW]0=gIk@02000000030=_GkP000000000000L0000000<0cLCa0000
003oool01P3oool00`000000oooo0?ooo`0Y0?ooo`006@3oool2000000@0oooo0P0000030?ooo`@0
00000`3oool2000000<0oooo0P0000060?ooo`060000003Wi^P0inKX0000003Vi^T000000P3Wi^P0
0`000000inOX0>OWj0020>OWj080000000@0inOX0000003WinL0inOW0`000000103WinL000000>OW
i`3WinL3000000040>OWj0000000inOX0>OWj0<0000000D0inKX0000003Wi^P0inKX000000020>OV
j0D0000000H0i^GZ0000003Ui>X0iNCZ0000003Ui>X4000000030>CSj`000000i>?[0080i>?[0P00
0000103Th^/000000>GSj`3Uhn/2000000<0iN?Z0P0000000`3Ui>X000000>KUj@02000000040>KU
j@000000i^GY0>KUj@8000000P3Vi^T3000000060>OVj000000000000000003Wi^P000000P3Wi^P3
000000060>OWj000000000000000003WinP000000P3WinP2000002/0oooo0P0000040?ooo`800000
0`3oool4000000<0oooo0P0000030?ooo`8000002P3oool00`000000oooo0?ooo`0H0?ooo`030000
002EO?P000000080VH;h00P0000009j8m`00000000000<>glP000000aK[b00000080akgb00L00000
0<[0l@00000000000=[DkP000000f]G^00@000000`3Qg^`2000000060>CRj`00000000000>?Rj`00
0000iNCZ0`0000020>GTjP8000000`3ViNT2000000030>KUj@000000i^KY00<000000P3Wi^P20000
00<0inKX0P0000000`3Wi^P000000>OWj002000000040>OWi`000000inOW0>OWi`8000000P3WinL2
000000030>OWi`000000000002X0oooo0P0000040?ooo`8000000`3oool4000000<0oooo0P000004
0?ooo`030000003oool0oooo00D0oooo0P0000020>OWj0<0000000@0inOW0000003WinL0inOW0`00
0000103WinL000000>OWi`3WinL3000000040>OWi`000000inOW0>OWi`<0000000@0inOW0000003W
inL0inOW1@0000020>OVj0030000003ViNT0000000h000000P104?l300000080@A7o00<0000003l?
o`0o3ol00`000002044AoP@0000000@0A1Gn000000166?h0AQSn0`00000204hRoP<000000P1L<od2
0000000306<lo000000000000080000000@0PF?j0000002;L?T000002`3oool00`000000oooo0?oo
o`0Y0?ooo`800000103oool2000000<0oooo100000030?ooo`8000000`3oool2000000P0oooo1P00
00000`3Wi^L000000000000300000080inOW00<000000>OWi`3WinL00P0000020>OWi`030000003W
inL0inOW008000000P3Wi^P00`000000inKX000000020>OVj0H0000000D0i^GY0000003ViNT0i^GY
000000020>KUjP8000000P3Ui>X500000080i>?[00<000000>GSj`3Uhn/00P0000020>?Rj`040000
003Th^/0i>;[00000080i>;[0P0000000`3Qg^`000000>3Mk0020>3Mk0040000003PgNd0h=g]0000
0080gmc]00<000000=kKk@3Nfnd01P0000001@3CcO0000000=7:l03Ab_0000000080clOa00D00000
0<g4l@3=a?40cLCa000000060?ooo`030000003oool0oooo02T0oooo000H0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00D0oooo00<000000>OVj00000000P3Vi^T01P000000inKX0000003Wi^P000000>OW
j080000000@0inKX0000003WinP0inOX0P000000103WinP000000>OWi`3WinL3000000040>OWj000
0000inOX0>OWj0<0000000D0inKX0000003Wi^P0inKX000000020>OVj0<0000000@0i^GY0000003V
iNT000000`3ViNX5000000030>CSj`000000i>?[0080i>?[100000030>CRj`80000000<0i>?[0000
003UhnX00P0000001@3Uhn/000000>GTjP3Ui>X0000000<0i^GY0`0000020>KUj@8000000P3Wi^P2
000000040>OVj000000000000>OVj0<0000000H0inOX00000000000000000>OWj00000020>OWj0<0
000000<0inOX000000000000:@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo01H0oooo00<0000009Eln00000000P2IP_P020000000WXSg09j8m`000000Xhkg00000035^_80
00000P37_O801@000000b/3a0<[0l@000000c<?a00@0000000H0fmK^0000003Lenh000000>7Nk000
00020>7Nk0030000003Sh^/0hn;[0080hn;[00@000000>GSj`3Uhn/0iN?[0P0000000`3Ui>X00000
0>KUj@0300000080i^GY0P0000030>KVj@8000000P3Wi^P3000000050>OVj0000000inKX0>OVj000
00000`3WinL3000000060>OWi`00000000000000003WinL000000P3WinL2000002P0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool01`3oool01P000000inOX000000000000inOX00000080inOW0P0000020>OW
i`030000003WinL0inOW008000000P3WinL5000000040>OWi`000000inOW0>OWi`<0000000D0inOX
0000003Wi^P0inKX000000020>OVj0L000000P1@9Od00`000000Aa[n0000000700000080@Q?n00<0
0000044Ao`114Ol00`000002048BoP<000000P145Oh00`000000A1Gn04@EoP03000000<0BAcn0P00
000305<Yo@80000000@0Hccl000000000000JdOl0P0000001@21HoX00000000000000000UWgh00<0
00002@3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00T0oooo00<00000
0>KVi`3Vi^L00P0000020>OVi`030000003WinL0000000D0000000@0inOW0000003WinL0inOW0`00
00001@3WinP000000>OVj03Wi^P000000080inKX0P0000001@3Vi^T000000>KVj@3Vi^T000000080
i^GY1P0000000`3Ui>X0000000000004000000040>CSj`000000i>?[0>CSj`<0000000D0hn7[0000
003Sh^/0hn;[000000020>CRj`@000000`3Qg^`010000000h=g/0>3Mk00000020>3Mk@H0000000H0
em7_0000003Ecnl0eLo_0000003CcO0200000080dL[`00D000000<o7l@3?ao40clOa000000020<g4
l@030000003oool0oooo00D0oooo00<000000?ooo`3oool0:03oool001P0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo008000001`3oool00`00
0000i^KY0>KVj@020>KVj@050000003Wi^P0inKX0>OVj00000000`3Wi^P01@000000inOX0000003W
i^P000000080inOX0P0000020>OVj0030000003WinP0inOX008000000P3Wi^P01@000000inKX0>OV
j0000000inKX00<0000000D0i^KY0000003ViNT0i^GY000000020>KUj@D000000P3Thn/01@000000
i>?[0>CSj`000000i>?[008000000`3Th^/3000000050>CRj`000000i>?[0>CSj`000000103Uhn/2
000000070>GTjP00000000000000003ViNT000000>KUj@03000000040>OVj0000000000000000080
inKX0`0000001P3Wi^P00000000000000000inOX00000080inOX0`000000103WinL000000>OWj03W
inP3000002P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo000000d0oooo00<000000?ooo`3oool05@3oool01@000000UGch0000002IP_P00000
0080WXSg00@000000:>>m`000000Z9Gf0P0000020<NmlP030000003:`?4000000080000000<0clKa
0000000000000P3Ke^h010000000g=O^0=cGkP0000020>7Nk0040000003Qg^`000000>?Rj`<00000
00@0iN?[00000000000000000P3Ui>X2000000<0i^GY0P0000020>KUj@<0000000<0i^KY0000003W
i^P00`0000020>OVj0<0000000L0inOX00000000000000000>OWi`000000inOW00<000000P3WinL3
000000030>OVi`000000000002L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo008000002@3oool010000000inOX0>OWj03WinP3000000040>OW
i`000000inOW0>OWi`<0000000H0inOW00000000000000000>OWi`0000020>OWi`D000000P3WinL0
0`000000inOX0>OWj005000000040>KVj@000000i^GY0>KUj@T0000000<0Bakn000000166?h00P16
6?h600000080@aCn0`00000204@FoP03000000145Oh0A1Gn00<000000P176_h01`000000BAcn0000
00000000CR?n0000001C:Od00P000000101J<Od000000000001[Ao`20000000507ECn`0000000000
0000002FOOP0200000070?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000`0oooo0P000000103Wi^L00000
0>OVi`3Wi^L3000000040>OWi`000000inOW0>OWi`D0000000@0inOW0000003WinP0inOX1P000000
103Wi^P000000>KVj@3Vi^T5000000040>KUj@000000iNCZ0>GTjPH0000000@0i>?[0000003Thn/0
i>?[0`0000001@3ShN/000000>?Qj`3ShN/000000080hn;[0`0000001@3Qg^`000000>7Nk03Qg^`0
00000080hMk/00<000000>3Mk03PgN`00`0000001@3Ie>h000000=SCk`3Hdnl000000080em7_00@0
00000=G?k`3Ecnl000000P3CcO0200000080dL[`00<000000<o7l@0000001@0000060?ooo`800000
:@3oool001P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?ooo`800000
0`3oool00`000000oooo0?ooo`070?ooo`030000003Vi^T000000080000000D0inKX000000000000
i^KY000000020>OVj08000000`3Wi^P2000000040>OVj0000000inKX0>OVj0<0000000D0inKX0000
003Wi^P0inKX000000020>OVj080000000<0i^KY0000003Vi^T00P3Vi^T00`000000i^GY00000004
00000080iN?[00@000000>CSj`3Thn/000000P3Thn/200000080hn7[00@000000>CRj`3Th^/00000
103Th^/2000000030>CRj`000000iN?[00<0000000@0iNCZ00000000000000000P3ViNT200000080
i^KY0P0000020>OVj0<0000000H0inKX00000000000000000>OWj00000020>OWj0<0000000@0inOW
0000003WinL0inOW0`0000000`3WinP000000000000X0?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0C0?ooo`030000001`CO/000000080VH;h00<0000009j8m`0000000P2SS_L010000000Z9Gf
0000002^W?D600000080clKa00@000000=79l000000000000P3Lenh01@000000gMW^0000003Qg^`0
00000080hMk/00D000000>?Qj`3ShN/0hn7[000000030>CSj`8000000P3Ui>X3000000030>KUj@00
0000i^GY00<000000P3Vi^T200000080inKX0`0000001P3Wi^P00000000000000000inOX00000080
inOW0P0000020>OWi`<0000000@0inOW0000003Wi^L0inKW0P00000W0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool00P3oool2000000<0oooo0P00000:0?ooo`<000000P3WinP0
0`000000inOW0>OWi`0200000080inOW0P0000020>OWi`030000003WinL0inOW008000000P3WinL0
0`000000inOW00000005000000050>OVj0000000inKX0>OVj00000000P3Vi^T@0000000304TLoP00
0000AAOn0080AAOn0`00000204HHoP03000000145_h0A1Kn00<000000P176Oh00`000000Aa[n04LJ
oP02000000<0CR?n0P00000205Xao@80000000@0HScl0000001eDo/0ME?k0`0000000`2<LOT00000
0000000:000000@0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo00/0oooo00<000000>OVi`3W
i^L00P0000020>OWi`030000003WinL0inOW0080000000D0inOW0000003WinL0inOW000000020>OW
i`8000000P3Wi^P00`000000inKX000000020>OVj0<0000000D0i^KY0000003ViNT0i^GY00000002
0>KUj@D0000000@0iN?[0000003Thn/0i>?[0`0000000`3ShN/000000>?Qj`020>?Qj`030000003S
hN/000000080000000<0hMk/0000003Qg^`00P3Qg^`00`000000hMk/000000020>7Nk0<0000000D0
f]K^0000003Ie>h0fMC^000000020=SCk`050000003GdNl0em7_0=OAk`0000000P3Ecnl00`000000
dlg`00000005000000030<JklP000000aKWb0080aKWb00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0W0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`050000003ViNT0i^GY
0>KUj@000000103Vi^T2000000030>OVj0000000inKX0080000000@0inKX0000003Wi^P0inKX0P00
00001@3Wi^P000000>OVj03Wi^P000000080inKX0`0000001P3Vi^T000000>KVj@3Vi^T000000>KV
j@D000000P3Ui>X00`000000iN?[0>GSj`06000000040>?Qj`000000hn7[0>?Qj`<0000000<0hn7[
0000003Th^/00`0000020>CRj`8000000P3Uhn/200000080iNCZ0`0000020>KUj@8000000P3Vi^T2
00000080inKX0P000000103Wi^P000000000003WinP300000080inOW1@0000000`3WinL000000000
0004000002L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`04
0000001`CO/0000007IEn`8000000P2NR?L00`000000Xhkg000000020:REmP<0000000L0/j?e0000
00000000c<?a0000003?a_40000000<0dLW`00<000000=cGkP0000000`3MfNh00`000000hMk/0000
00020000000:0>?Qj`00000000000>?Rj`000000i>?[0000003Thn/000000>GTjP<000000P3ViNT2
00000080i^GY0`0000020>KVj@8000000P3Wi^P2000000040>OVj0000000inOX0>OWj0<0000000H0
inOW00000000000000000>OWi`0000020>OWi`<0000000<0inKW0000000000009P3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003WinP0inOX00<0000000H0inOW00000000000000000>OW
i`0000020>OWi`<0000000@0inOW0000003WinL0inOW0`000000103WinP000000>OWj00000020>OV
j0X0000000<0i>?[0000000000000P00000205Xbo@040000001@9?d0D2Cm00000080BAcn10000000
0`197?h0000004HHoP0204HHoP<000000P186_h00`000000AaWn04LIoP0300000080C23n0`000000
1@1D:od00000000000000000HScl0080000000@0K4Sk000000000000P67j4P0000020?ooo`030000
003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool2000000040>OVi`000000inOW
0>OWi`<0000000@0inOW0000003WinL0inOW1@000000103WinP000000>OVj03Wi^P5000000040>KV
j@000000i^KY0>KVj@H0000000D0iNCZ0000003Ui>X0iNCZ000000020>GSj`8000000P3Th^/01@00
0000hn7[0>?Qj`000000hn7[00<0000000<0hMo/0000003Qg^`00P3Qg^`00`000000hMk/00000005
000000050=_GkP000000f]K^0=[FkP0000000`3Ie>h010000000f=?_0=SCk`0000020=OAk`030000
003Ecnl000000080000000D0bKob00000037_O80akgb000000030<JklP0500000035^O80aKWb0<Fi
lP0000001`3oool00`000000oooo0?ooo`0V0?ooo`006@3oool2000000X0oooo0P0000040?ooo`<0
00000P3oool00`000000oooo0?ooo`090?ooo`060000003ViNT000000>GTjP000000i^KY0P000000
1@3ViNT000000>OVj03Wi^P0000000<0inKX00D000000>OVj0000000i^KY000000020>OVj0030000
003Wi^P000000080000000@0i^KY0000003Vi^T0i^KY1P0000001P3Ui>X000000>GTjP3Ui>X00000
0>GTjP<0000000D0hn7[0000003ShN/0hn7[000000020>?Qj`<0000000@0h^3/0000003ShN/0hn7[
0P0000030>?Qj`8000000P3Th^/200000080iN?[0P0000020>KUjP<0000000D0i^KY000000000000
00000>OVj003000000040>OVj0000000inKX0>OVj08000000P3WinL3000000040>OWi`000000inOW
0>OWi`80000000@0inOW0000003WinP0inOX0`00000W0?ooo`8000002P3oool2000000@0oooo0`00
00000`3oool000000000000@0?ooo`030000003oool0oooo00l0oooo00<00000071=n`0000000P1f
EO/010000000O5gj0000000000020:>>m`<000000P2^W?D01@000000/j?e0000002iZ_@000000080
clKa00H000000=79l03AbO0000000=C=l00000020=gIkP80000000<0g][]0000003Rgn`00P3Rgn`0
10000000hn;[0>?Rj`3Sh^/200000080i>?[0P0000020>GTjP<000000P3ViNT2000000030>KVj@00
0000i^KY00<0000000@0inKX00000000000000000P3Wi^P3000000060>OWi`00000000000000003W
inL000000P3WinL3000000050>OWi`00000000000000003Wi^L00P00000V0?ooo`8000002P3oool2
000000@0oooo0`0000020?ooo`030000003oool0oooo00`0oooo0P0000000`3WinP000000>OWi`02
000000040>OWi`000000inOW0>OWi`80000000@0inOW0000003WinL0inOW0`000000103WinL00000
0>OWj03WinP500000080inKX100000000`3Vi^T000000000000>00000080CR;n00<0000004TLoP19
7?h0100000000`1:7Oh0000004PJoP0204PJoP<0000000<0C1on0000000000000P000002058Wo@80
00000P1L=?d200000080K4Sk5`0000020?ooo`030000003oool0oooo02D0oooo0P00000:0?ooo`80
0000103oool3000000030?ooo`000000000000l0oooo00<000000>OVi`3Wi^L00P000000103WinL0
00000>OWi`3WinL3000000040>OWi`000000inOW0>OWi`D0000000D0inKX0000003Wi^P0inKX0000
00020>KVj@D0000000@0i^GY0000003Ui>X0iNCZ1P0000001@3Th^/000000>CRj`3Th^/000000080
hn7[0P0000020>;Ok0050000003Qgn`0hMo/0000003Qg^`00`0000001@3MfNd000000=cHkP3Lf>h0
00000080fmO^00D000000=[FkP3Je^h0f]K^000000020=WDkP030000003Hdnl0000000D0000000<0
bl7a00000039_o800P39_o8010000000akgb0<NmlP0000020<JklP0300000035^O80aKWb00800000
1`3oool2000002L0oooo000_0?ooo`800000303oool01@000000iNCZ0>GTjP3Ui>X0000000<0i^GY
00D000000>OVj0000000i^GY000000020>OVj08000000P3Vi^T00`000000inKX0>OVj00200000080
i^KY00<000000>KVj@3Vi^T00P0000001@3Ui>X000000000003Ui>X000000080iNCZ00<000000>GT
jP3Ui>X00P0000020>?Qj`050000003ShN/0hn7[0000003ShN/00`000000103Rgn`000000>;Pk03R
h>`3000000030>;Ok0000000hn7[0080000000/0hn3/0000003Th^/000000>CRj`000000iN?[0000
003UhnX000000>KUjP03000000050>KVj@00000000000000003Wi^P00`0000020>OVj0<0000000H0
inOW00000000000000000>OWi`0000020>OWi`@000000P3WinL3000000030>OWi`000000000003d0
oooo0P00000A0?ooo`030000003oool0oooo00d0oooo00H00000071=n`1`CO/0000007IEn`000002
07aMnP0400000023I_X0000000000080Z9Gf00<000000:jLm@0000000P2cXoD2000000030;jal`00
000000000080dLW`00@000000=C=l0000000em3_0P000000203Nf^d000000000003Ofnd000000>;O
k0000000h]o/0`0000020>CRj`8000000P3Uhn/2000000030>GTjP000000i^GY00<000000P3Vi^T2
00000080inKX0P0000020>OVj0<0000000H0inOX00000000000000000>OWi`0000020>OWi`<00000
00H0inOW00000000000000000>OVi`0000020>OVi`800000?@3oool00`000000oooo0?ooo`0=0?oo
o`040000003WinP0inOX000000<0inOW0`000000103WinL000000>OWi`3WinL200000080inOW00<0
00000>OWi`3WinL00P0000001P3Wi^P000000>OVj03Wi^P000000>OVj0H0000000D0i^GY0000003U
i>X0iNCZ000000020>CSj`h000000P1>8_h00`000000BQgn04XMoP040000000404dPoP0000000000
00000080DBKm00L00000058Wo@000000000005Tao@000000G3Cm00h0000000<0inKX000000000000
300000000`3oool000000?ooo`0l0?ooo`800000403oool2000000040>OVi`000000inOW0>OWi`80
000000@0inOW0000003WinL0inOW0`0000001@3WinP000000>OVj03Wi^P000000080inKX1`000002
0>KUj@D000000P3Ui>X00`000000i>?[000000020>CRj`H0000000D0h^3/0000003Rgn`0h]o/0000
00020>7Ok08000000P3Nf^d010000000gMW]0=gIk@0000020=cHkP050000003Kenh0fmO^0000003J
e^h01P0000001@3>aO4000000<c3l@3<`o40000000<0bl7a00@000000<VolP39_o8000000P37_O80
0`000000a[_b0<JklP03000000030;^]m0000000oooo00L0oooo00<000000?ooo`3oool09@3oool0
01h0oooo0P0000040?ooo`800000103oool2000000<0oooo00<000000?ooo`3oool0303oool01@00
0000iNCZ0000003Uhn/0000000<0i^GY00@000000>KUj@3ViNT0i^GY0P000000103ViNT000000>KV
j@3Vi^T3000000040>KUj@000000i^KY0>KVj@H0000000<0iNCZ0000003Ui>X01P0000001@3Sh^/0
00000>?Qj`3ShN/000000080hn7[0P0000020>7Nk0030000003Rgn`0h]o/008000000P3Qg^`01000
0000h]o/0>;Ok00000040>?Pk0050000003Th^/0i>;[0>CRj`0000000`3UhnX00`000000i^GY0>KU
j@0200000080i^KY0P0000020>OVj0<0000000H0inOX00000000000000000>OWi`0000020>OWi`<0
000000@0inOW0000003WinL0inOW0P000000103WinL000000>OWi`3WinL3000000H0oooo0P000004
0?ooo`800000703oool2000000@0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00X0oooo0P0000000`1I<?d000000000000207IEn`030000001lGOX0
000000<0000000<0Rfoi0000000000000P2^W?D020000000/j?e0000002iZ_@000000;jal`000000
a;Wb0P0000001`3DcO0000000=O@k`3Gd>l000000=WDkP000000103Ofnd00`000000h]o/00000002
000000050>CRj`00000000000000003Uhn/00P0000001@3Ui>X000000>GTjP3Ui>X0000000<0i^GY
0P0000020>KVj@8000000P3Wi^P200000080inKX0P000000103WinL000000>OWi`3WinL300000006
0>OWi`00000000000000003WinL000000P3Wi^L3000000030>KVi`000000000000H0oooo0P000004
0?ooo`800000703oool2000000@0oooo0P0000040?ooo`8000000`3oool00`000000oooo0?ooo`0?
0?ooo`80000000H0inOW00000000000000000>OWi`0000020>OWi`<0000000@0inOW0000003WinL0
inOW0`000000103WinP000000>OVj03Wi^P5000000050>OVj0000000i^KY0>KVj@0000000P3ViNT;
0000000506Q3o0000000Fc?m05/co@0000000P1C:?d600000080CbCn0`00000205<Xo@030000001A
9_d0DBKm008000000`1I<Od400000003075?n`000000000000H0000000D0inKX0000000000000000
0>OVj00>000000030?ooo`000000oooo00D0oooo0P0000040?ooo`800000703oool2000000@0oooo
0P0000040?ooo`800000103oool00`000000oooo0?ooo`0@0?ooo`D0000000@0inOW0000003WinL0
inOW0P0000020>OWi`030000003WinP0inOX00D0000000<0inKX0000000000001P0000001@3ViNT0
00000>GTjP3Ui>X000000080iNCZ1@0000001@3ShN/000000>?Qk03ShN`000000080h^3/1P000000
1@3Ofnd000000=kJk@3Nf^d000000080gMW]00<000000=cHkP3Lf>h01@0000001@3Bb_0000000=38
l03@b?00000000<0c/Ga00@000000<c3l@3<`o4000000P3;`O401P000000bKob0<VolP39_o800000
0<NmlP<0000000<0^jgd0000002k[O@00P2k[O@00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo0P0000040?ooo`800000603oool001d0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`8000003@3oool01P000000iNCZ0000003Uhn/000000>KUj@<0
000000D0i^GY000000000000iNCZ000000020>KUj@80000000<0i^GZ0000003ViNT00P3ViNT50000
00040>GTjP000000iNCZ0>GTjP80000000D0i>;[0000003Th^/0i>;[000000020>?Rj`030000003S
hN/0hn7[00<0000000T0hMk/0000003Qg^`0hMk/0000003Rgn`000000>3Mk@0000000`3Qg^`20000
00030>7Nk0000000hn3/00<0000000D0i>;[00000000000000000>GSjP02000000030>GTjP000000
00000080i^GY0P0000001@3Wi^P00000000000000000inKX00<0000000@0inOW0000003WinL0inOW
0`0000000`3WinL0000000000004000000030>OWi`000000000000<0000000@0inOW0000003oool0
0000103oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000001X0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0203oool01P000000FC3m05T`o@1I<?d0000005hgo0D000000P23I_X01000
0000Rfoi0000002CNOP200000080/j?e0P0000001`2n/O<000000<BilP34^O8000000<VolP000000
0P3Gd>l01P000000fMC^0000003Kenh000000=oKk@80000000<0h=g]0000003Sh>`00P3Sh>`01@00
0000i>;[0>CRj`3Th^/0000000<0iNCZ0`0000001@3ViNX00000000000000000i^GY00<0000000X0
i^KY00000000000000000>OVj0000000inKX0000003WinP000000P3WinL200000080inOW0P000000
103WinL000000>OWi`3WinL3000000050>OVi`00000000000000003Vi^L00P0000040?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000006P3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo00000080oooo0P00000A0?ooo`<0000000@0inOW0000003WinL0inOW
0P0000020>OWi`030000003WinL0inOW0080000000@0inOX0000003WinP0inOX1@0000020>OVj003
0000003Wi^P0inKX00D0000000L0i^GY0000003Ui>X0iNCZ0000003Th^/000000080h^3/2@000000
0`1J<Od00000000000050000000305H/o@000000000000D0000000<0FC3m00000000000010000000
0`1^Bo/0000000000009000000060>OWj000000000000000003WinL000000P3WinP6000000030>OV
j0000000i^KY0080000000<0oooo0000003oool00`3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000001X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo0140oooo00<000000>OWi`3WinL01@000000103WinL000000>OW
i`3WinL3000000030>OWj0000000inKX00H0000000D0i^KY0000003ViNT0i^GY000000020>KUj@D0
000000D0iN?[0000003Th^/0i>;[000000020>?Qj`D0000000D0hMk/0000003PgNd0h=g]00000002
0=oKk@030000003Nf^d0g][]00L000000P3DcO001@000000d/[`0=;:l03Bb_0000000080d<S`00@0
00000<k5l@3>aO4000000P3<`o400`000000bl7a0<_1l@06000000050;^]m0000000^jgd0;^]m000
00000`2k[O@00`000000oooo0?ooo`060?ooo`800000103oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000001L0oooo000M0?ooo`040000003oool0oooo000000/0oooo00@00000
0?ooo`3oool000003`3oool01@000000iN?[0>GSj`3Uhn/0000000<0iNCZ00T000000>GTjP3Ui>X0
iNCZ0000003ViNT000000>GTjP0000000P3ViNX500000080iNCZ00<000000>GTjP0000000`000003
0>CRj`050000003Th^/0i>;[0000003Sh^/00`0000001@3Qg^`000000>7Nk03Qg^`000000080hMk/
0P0000020>3Mk@030000003Qg^`00000008000000P3Qg^`200000080h^3/0P0000020>CRj`800000
00D0iNCZ00000000000000000>KUj@02000000030>KVj@00000000000080inKX0P000000103WinP0
00000>OWi`3WinL3000000060>OWi`00000000000000003WinL000000P3WinL3000000040>OWi`00
0000inOW0>OWi`D000001P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0603oool010000000oooo0?ooo`00000;0?ooo`050000003oool0oooo0?ooo`0000005@3oool0
0`000000oooo0?ooo`050?ooo`80000000<0C23n0000001I<?d0100000001P1T?_`0000007aMnP00
0000PfKj00000080Rfoi00@0000009=in0000000VhCg0P0000002@2iZ_@000000;jal`000000a;Wb
00000039_o8000000<o6l@0200000080fMC^00D000000=_GkP3Kenh000000>3Mk@02000000050>7N
k000000000000000003ShN/00`000000103Thn/000000000000000020>GTjP8000000P3ViNT20000
00030>KVj@000000i^KY00<000000P3Wi^P200000080inOX0`0000001P3WinL00000000000000000
inOW00000080inOW0P0000001P3Wi^L00000000000000000i^KW00000080i^KW0P0000060?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool00P00000B0?ooo`030000003WinL0inOW00<0000000@0inOW
0000003WinL0inOW0`000000103WinL000000>OWj03WinP400000080inKX1P000000103Vi^T00000
0>KUj@0000020>KUjA8000000P1Q>o`00`000000FS;m05Xbo@0300000080GSKm00<0000005Xbo@1J
<_d00`000002068lo0X0000000@0inOW0000003WinL0inOW0`0000000`3WinL00000000000040000
00030>OWi`000000000000X000001P3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0603oool010000000oooo0?ooo`00000;0?ooo`050000003oool0oooo0?ooo`000000
503oool2000000040>OWi`000000inOW0>OWi`D0000000@0inOW0000003WinP0inOX1@0000020>OV
j0030000003Vi^T0i^KY00D0000000@0i^GZ0000003Ui>X000000P3Uhn/6000000050>?Qk0000000
h]o/0>;Ok00000000P3Qg^`00`000000h=g]00000005000000050=[EkP000000f=;_0=SBk`000000
0P3Fcnl010000000e<g`0=C=l00000020=;:l0040000003@b?00d<S`000000<0c/Ga00<000000<c3
l@0000000P0000001P2m[o<000000;b^m02l[_@000000;^]m08000000`2k[O@4000000T0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
5@3oool001d0oooo00@000000?ooo`3oool000002@3oool2000000<0oooo00<000000?ooo`3oool0
3@3oool02P000000iN?[000000000000hn7[0000003Ui>X000000>CRj`0000030>GTjP050000003U
i>X0iNCZ0000003ViNX00`0000020>GSjP030000003Ui>X0iNCZ0080000000D0hn7[0000003Sh^/0
hn;[000000020>CRj`030000003Th^/0i>;[0080000000<0hMk/0000003Qg^`00P3Qg^`00`000000
hMk/00000002000000040=oLk@000000h=g]0>3Mk@8000000`3PgNd200000080hMk/0P0000020>;P
k08000000P3Th^/01@000000iNCZ0>GTjP3Ui>X000000080i^KY00L000000>OVj0000000inKX0000
003Wi^P000000080inOX0P0000020>OWi`80000000@0inOW0000003WinL0inOW0`000000103WinL0
00000>OWi`3WinL3000000040>OWi`000000inOW0>OWi`8000001P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool000002@3oool2000000<0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`030?ooo`040000001<8?h0C23n04`PoP<0
000000<0GSOl0000001T?_`00P1T?_`020000000PfKj08=VnP000000Rfoi0000002CNOP000000P2K
Q?L00`000000Xhog0000000200000080a;Wb00H000000<VolP000000clKa0000003Cc?0200000005
0=_GkP00000000000=kJk@0000000P3Qg^`2000000030>;Pk000000000000080i>;[0P0000000`3U
hnX000000>GTjP03000000040>KUj@000000000000000080i^KY0P0000020>OVj0<0000000D0inKX
00000000000000000>OWi`0500000080inOW0`0000001@3WinL000000000003Wi^L000000080i^KW
0`0000000`3Vi^L00000000000060?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool0603oool010000000oooo0?ooo`0000090?ooo`8000000`3oool00`000000oooo0?ooo`0B0?oo
o`8000000P3WinL500000080inOW1@000000103WinP000000>OVj03Wi^P200000080inKX00<00000
0>OVj00000000P3Vi^T5000000050>KUjP000000iNCZ0>GTjP0000000P3Th^/00`000000hn7/0>?Q
k00R000000030>OWi`000000000000<000000P3WinL2000000040>OWi`000000inOW0>OWi`<00000
00@0inOW0000003WinL0inOW2@0000060?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0603oool010000000oooo0?ooo`0000090?ooo`8000000`3oool2000001D0oooo00<00000
0>OWi`3WinL00P000000103WinL000000>OWi`3WinL5000000040>OVj0000000inKX0>OVj0H00000
00@0i^KY0000003ViNT000000P3ViNX500000080i>?[00<000000>CRj`0000000P3ShN`00`000000
h]o/0>;Ok00500000080gM[]00<000000=cGkP0000000P3JeNh010000000f=;_0=SBk`0000020=K?
k`040000003DcO00e<g`000000<0d/[`00<000000=38l00000001@0000001@2n/O<000000;f_l`2m
[o<000000080_:kd00H000000;^]m0000000^jgd0000002k[O@2000000<0/J3e00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool05@3oool001d0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00h0oooo00<000000>?Qj`3ShN/00P3ShN/01@000000i>;[0>CRj`000000
iNCZ00<0000000<0iNCZ0000000000000P0000001P3Th^/000000>GSjP3UhnX000000>GTjP800000
0P3ShN/010000000hn;[0>?Rj`0000020>CRj`<0000000H0h=g/0000003Qg^`0hMk/0000003Qg^`3
000000040=kJk@000000gmc]0=oLk@<0000000<0g][]0000003PgNd00`000000303Qg^`000000000
003PgNd000000>;Pk0000000h^3/0000003Th^/000000>CSj`<0000000<0i^GY0000000000000P3W
i^P200000080inKX0`0000000`3WinL000000000000200000080inOW0`0000000`3WinL000000000
0004000000030>OWi`000000000000@0000000<0inOW0000000000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000001X0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`020?ooo`8000005`3oool00`000000oooo0?ooo`020000000304DGoP0000000000
0080000000<0D2Gm0000000000000`1T?_`010000000JdOl00000000000208]_n@0:0000002CNOP0
000009^4m`000000Xhog0000002/V_H000000;FUm0@0000000<0clKa0000003Cc?000P0000000`3G
dNl0000000000002000000040>3Lk@00000000000>;Pk0<0000000@0i>;[00000000000000000P3U
hnX2000000<0iNCZ00@000000>KUj@3ViNT0i^GY0P0000020>KVj@80000000D0inKX000000000000
00000>OWj003000000040>OWi`000000inOW0>OWi`<0000000H0inOW00000000000000000>OVi`00
00020>OVi`80000000@0i^KW0000003Vi^L0i^KW0`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000006P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04`3oool3000000040>OWi`000000inOW0>OWi`D000000P3W
inP5000000040>OVj0000000inKX0>OVj0D0000000@0i^KY0000003ViNT0i^GY2`000000103ShN/0
00000>;Ok03Rgn`G000000050>OVj000000000000000003WinP00`000000103WinL000000>OWi`3W
inL3000000030>OWi`000000000000<0000000<0inOW000000000000100000000`3WinL000000000
000700000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000J0?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool00P3oool2000001H0oooo0P000000103W
inL000000>OWi`3WinL400000080inOX1@0000020>OVj0030000003Wi^P000000080i^KY1@000000
1@3Ui>X000000>GTjP3Ui>X000000080i>?[200000001@3Qg^`000000=oLk@3Og>d000000080gM[]
00@000000=cGkP3Lenh000000P3JeNh01@000000f=;_0=SBk`000000e/o_00T0000000D0`kOb0000
0031]?<0`KCc000000020;jal`050000002m[o<0_Joc0;f_l`0000000P2l[_@00`000000^jgd0000
000200000080[ige00@000000;6Pm@2aX?D000002@3oool200000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`00000G0?ooo`007P3oool2000000X0oooo0`0000020?ooo`03
0000003oool0oooo00l0oooo00<000000>?Qj`3ShN/00P0000030>CRj`030000003Th^/0000000D0
00000P3Th^/00`000000iN?Z0>GSjP0200000080hn7[00D000000>?Qj`3ShN/000000>?Rj`030000
00050>3Mk@000000h=g/0>3Mk00000000P3Qg^`200000080gMW]00<000000=kJk@3Nf^d00P000002
0=cHkP040000003Nf^d0g][]000000<0g]_]00<000000>3Mk@3PgNd00P3PgNd01P000000h^3/0>;P
k03Rh>`000000>CSj`80000000<0iNCZ0000000000000P3ViNT2000000050>OVj000000000000000
003WinP00`0000000`3WinL000000000000300000080inOW0P000000103WinL000000>OWi`3WinL3
000000040>OWi`000000inOW0>OWi`D000000`3oool2000000@0oooo0P00000L0?ooo`8000002P3o
ool300000080oooo00<000000?ooo`3oool05`3oool700000080D2Gm0P000000101F;?d0000006@n
o000000206]7o0030000001cDO/0000000<000000P2KQ?L2000000080:bJmP000000]JGd0;FUm000
0000_Joc00000035^_83000000030=OAk`00000000000080000000<0g][]0000000000000P3Qgn`0
1@000000hn7[0>?Qj`3ShN/0000000<0i>?[0P0000020>GTjP<0000000D0i^GY0000000000000000
0>KVj@03000000030>OVj000000000000080inKX0P000000103WinL000000>OWi`3WinL300000006
0>OWi`00000000000000003WinL000000P3Wi^L3000000030>KVi`000000000000<0000000<0i^KW
0000000000000`3oool2000000@0oooo0P00000L0?ooo`8000002P3oool300000080oooo00<00000
0?ooo`3oool05@3oool00`000000inOW0>OWi`0400000080inOW0`000000103WinP000000>OVj03W
i^P5000000040>OVj0000000i^KX0>KVj0D0000000D0i^GY0000003Ui>X0iNCZ000000020>GSjPP0
000000<0hn7/000000000000100000001@3Sh>`00000000000000000i>;[00<0000000<0iNCZ0000
000000000P0000020>OVj08000000P3WinP2000000040>OWi`000000inOW0>OWi`<0000000H0inOW
00000000000000000>OVi`0000020>OVi`80000000@0inKW0000003WinL0inOW0`000000103WinL0
00000>OWi`3WinL5000000<0oooo0P0000040?ooo`800000703oool2000000X0oooo0`0000020?oo
o`030000003oool0oooo01H0oooo1`0000020>OWi`8000000P3WinP00`000000inKX000000020>OV
j0D0000000@0i^KY0000003ViNT0i^GY200000001`3Thn/000000>?Qj`3ShN/000000>;Pk0000000
0P3Qg^`A000000050<g4l@000000bKoa0<Vol@0000000P36^o8010000000`kOb0<>glP0000020<6d
l`050000002n/O<0_[7c0;jal`0000000P2m[o<00`000000_:kd00000002000000030:fKmP000000
[ige0080[ige00<000000;6Pm@2aX?D00P0000080?ooo`8000000`3oool2000000@0oooo0P00000H
0?ooo`00;P3oool200000140oooo00<000000>?Qj`0000000P3Qgn`500000080i>;[00H000000>?Q
j`3ShN/0hn7[0000003Th^/3000000050>;Ok0000000hn7[0>?Qj`0000000P3ShN/2000000030>3L
k@000000h=g]0080h=g]00<000000>3Mk00000000P0000002@3Lf>h000000=gIk@3MfNd000000=kJ
k@000000f]K^000000020=cHkP0:0000003Nf^d000000=cHkP000000g]_]0000003MfNd000000>3M
k@<0000000H0h^3/000000000000hn3/0000003Ui>X3000000040>KUj@00000000000>KVj@800000
00@0inKX00000000000000000P3WinL2000000040>OWi`000000inOW0>OWi`D0000000H0inOW0000
0000000000000>OWi`0000020>OWi`<0000000@0inOW0000003WinL0inOW0P00000g0?ooo`800000
5@3oool800000080BAcn0P00000405H/o@040000001[Ao`0JdOl00000080Le7k00@0000007aLnP00
0000QFSi0P0000001`2SSoL000000:bJmP000000]JGd0000002m[o<00`0000000`3<`o4000000=;;
l003000000040=kJk@00000000000>7Mk0<0000000D0hn7[00000000000000000>CSj`0300000005
0>GTjP00000000000000003ViNX00`0000001@3ViNT00000000000000000i^KY00<0000000H0inKX
0000003Wi^P000000>OWj00000020>OWi`80000000H0inOW00000000000000000>OWi`0000020>OW
i`<0000000<0inKW0000000000000P0000020>KVi`<0000000<0i^KW000000000000=`3oool00`00
0000oooo0?ooo`0F0?ooo`@000000P3WinL200000080inOW00<000000>OWj03WinP00P000000103W
i^P000000>OVj03Wi^P5000000050>KVj@000000i^KY0>KVj@0000000P3ViNT5000000040>GTjP00
0000i>?[0>CSj`D000000P3Sh^/00`000000hn7[0>?Qj`0200000080i>;[0P0000020>GTjP800000
00<0i^GY0000003Vi^T00`0000000`3Wi^P000000000000200000080inOW0`0000001P3WinL00000
000000000000inKW00000080inKW0`0000000`3Vi^L0000000000003000000030>OVi`0000000000
00@0000000@0inOW0000003WinP0inOX0P00000g0?ooo`800000603oool2000000030>OWi`000000
000000<0000000@0inOW0000003WinP0inOX1@000000103Wi^P000000>KVj@3Vi^T5000000040>KU
j@000000i^CZ0>KTjPd000000P3PgNd00`000000gM[]000000020=_FkP040000003Hd^l0f=;_0000
0080e<k`00H000000=79l03AbO0000000<g4l@0000020<Vol@0400000036^o80a[_b000000<0`kOb
00D000000<6dl`31]?<000000;jal`06000000030:bJmP000000[I_f0080[I_f00@000000:nMm@2_
WOD0[ige0P0000000`2VT_H000000?ooo`090?ooo`030000003oool0oooo0200oooo000^0?ooo`80
00004P3oool010000000hMo/0>7Ok03Qgn`3000000060>;Ok0000000i>;[0000003Qg^`000000P3S
hN/2000000030>7Nk0000000h]o/0080h]o/00<000000>?Qj`0000000P0000001P3Og>d000000>3L
k@3Pg>d000000>3Mk@<0000000D0fmO^0000003Lf>h0g=S^000000020=gIk@8000000P3Je^h00`00
0000g=S^0=cHkP02000000<0g=S^00D000000=gIk@3MfNd0gMW]000000030>3Lk@060000003Sh>`0
00000000003ShN/000000`3Ui>X01@000000i^KY0>KVj@000000inKX0080000000<0inOX0000003W
inL00`0000020>OWi`<0000000<0inOW0000000000000`0000020>OVi`D0000000<0inOW00000000
0000100000000`3WinL000000?ooo`0f0?ooo`8000004P3oool600000006048BoP000000000004@F
oP000000BAcn0P0000000`1=8Oh0000005H/o@020000000305`co@00000000000080Le7k00<00000
07aLnP0000000P25J?T00`000000SgGi0000000700000080c<?a00<000000=;;l00000000P000000
0`3Lf>h0000000000002000000050>;Pk000000000000000003Th^/00`0000001@3UhnX000000000
00000000iNCZ00<0000000@0i^GY00000000000000000P3Vi^T2000000040>OVj0000000inKX0>OV
j08000000P3WinP3000000050>OWi`00000000000>OWi`0000000P3WinL3000000060>OVi`000000
00000000003Vi^L000000P3Vi^L2000000040>KVi`000000i^KW0>KVi`800000=P3oool2000001H0
oooo200000000`3WinL0000000000004000000040>OWj0000000inKX0>OVj080000000@0inKX0000
003Wi^P0inKX20000000103ViNT000000>GTjP3Ui>X5000000040>GSj`000000i>;[0>CRj`H00000
00D0i>;[00000000000000000>GTjP03000000040>KUj@00000000000>KVj@80000000D0inKX0000
00000000inOW000000020>OWi`8000000P3WinL200000080inKW1@0000000`3Vi^L0000000000003
00000080i^KW0P000000103Vi^L000000>OVi`3Wi^L8000003L0oooo0P00000E0?ooo`<0000000D0
oooo000000000000inOW000000020>OWi`D0000000@0inKX0000003Wi^P0inKX1@000000103Vi^T0
00000>KVj@3Vi^T5000000050>KUjP000000iNCZ0>GTjP0000000P3Thn/:000000070=gJk@000000
fmK^0=_FkP000000f=;_000000020=C>l0040000003AbO00dLW`00000080cLCa00@000000<Vol@39
_o4000000P36^o801@000000`kOb0<>glP000000`KCc00<0000000D0[Yce0000002]V_H0[I[f0000
00030:bJmP050000002]VoH0[I_f0000002_WOD00`0000030:JBmP030000003oool0oooo00L0oooo
00<000000?ooo`3oool0803oool001L0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?oo
o`020?ooo`8000000`3oool00`000000oooo0?ooo`0B0?ooo`<0000000<0gm_]0000003Rgn`00P3R
gn`01@000000hMk/0>7Nk0000000hn7[008000000`3Qg^`00`000000h]o/00000002000000050=kK
k@000000gmc]0=oLk@0000000P3Pg>d2000000030=[FkP000000fmO^0080fmO^00<000000=cHkP00
00000P0000000`3Hdnl000000=[FkP020=[FkP80000000<0fMC^0000003Lf>h00`0000001@3MfNd0
0000000000000000h=c]0080000000X0gmc]0000003ShN/0hn7[0000003ShN/000000>GTjP000000
i^GZ0P000000103Wi^P000000>OVj00000020>OWj0040000003WinL0inOW0>OWi`80000000H0inOW
00000000000000000>OVi`0000020>OVi`@000000P3Wi^L3000000040>OWi`000000inOW0>OWi`D0
00007P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0080oooo0P0000030?ooo`03
0000003oool0oooo00l0oooo1P00000203l@o`8000000`145_h2000000<0CB7n0P00000205`co@80
000000<0Hccl0000000000000P1lG?X02P000000QFSi0000002?MOT0000009Z3n0000000YI7f0000
002`W_D2000000030<BilP000000000000L000000P3Rgn`600000080iN?Z0P0000020>GTjP800000
0P3ViNT2000000030>KVj@000000i^KY00<000000P3Wi^P3000000050>OVj000000000000000003W
inL00`000000103WinL000000>OWi`3WinL2000000060>OWi`00000000000000003Wi^L000000P3V
i^L3000000030>KVi`000000000000<0000000<0i^KW0000000000007P3oool2000000@0oooo0P00
00050?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo0180oooo0`00
00040?ooo`030000003WinL0inOW00<0000000@0inOW0000003WinL0inOW1@000000103Wi^P00000
0>OVj03Wi^P2000000050>OVj0000000i^KY0>KVj@0000000P3ViNT5000000040>KTjP000000iNCZ
0>GTjPD000000P3Uhn/5000000050>GSjP00000000000000003ViNX00`000000103Vi^T000000000
003Wi^P300000080inOW0`0000001@3WinL00000000000000000inKW00@000000P3Vi^L300000004
0>KVi`000000i^KW0>KVi`<0000000@0i^KW0000003Vi^L0i^KW0P000000103Wi^L000000>OWi`3W
inL5000001h0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`8000000`3o
ool00`000000oooo0?ooo`0B0?ooo`<000001@3oool00`000000inOW0>OWi`02000000040>OWi`00
0000inOX0>OWj0D0000000@0inKX0000003Wi^P0inKX1@000000103Vi^T000000>KUj@3ViNT80000
00070>CSj`000000hn7[0>?Qj`000000hMo/000000020=oKkA/0000000<0/9oe0000002^W?D00P2^
W?D010000000[I[f0:fJmP0000020:bJmP030000002]VoH0[I_f008000000P2RSOL01@000000YY;f
0:JBmP2VT_H0000000T0oooo0P00000Q0?ooo`005P3oool010000000oooo0?ooo`00000:0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00000A0?ooo`<0000000H0oooo
0000003Ofnd0gm_]0000003Rgn`3000000<0hMk/00@000000=oLk@3Og>d000000P3Qg^`200000003
0=gIk@000000g]_]0080g]_]00<000000=oLk@0000000`0000030=[FkP030000003Kenh0fmO^0080
000000<0e]3_0000003Hdnl00P3Hdnl4000000<0fMC^00D000000=[DkP3Je>h0f]C^000000030=cH
kP080000003Og>d0gmc]0000003Og>d000000>?Qj`0000020>?Qj`060000003ViNX000000000003V
iNT000000P3Wi^P3000000050>OWi`00000000000000003WinL00P000000103Wi^L000000>OVi`3W
i^L3000000040>OVi`000000inKW0>OVi`80000000@0inKW0000003WinL0inOW0`0000001@3WinL0
00000>OWi`3WinL0000001d0oooo00@000000?ooo`3oool000002P3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00P00000=0?ooo`H000000P0n3_l300000080@Q;n0`00
000204PJoP<000000P1B9od200000080Hccl0P0000000`1[Ao`000000000000200000080SgGi0P00
00001@2UTOH000000;2Nm@000000^Zcd00T0000000<0h]o/0000000000000P0000020>GTjPD00000
00D0iNCZ00000000000000000>KUj@03000000050>KUj@000000i^KY0>KVj@0000000`3Wi^P20000
0080inKX0P0000001P3WinP00000000000000000inOW00000080inOW0`0000001@3WinL000000000
003Wi^L000000080inKW0`0000001P3Vi^L00000000000000000i^KW00000080i^KW0P0000000`3o
ool000000?ooo`0L0?ooo`040000003oool0oooo000000X0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00800000403oool3000000P0oooo0P000000103WinL000000>OW
i`3WinL3000000040>OWi`000000inOX0>OWj0D0000000@0inKX0000003Wi^P0inKX1@000000103V
i^T000000>KUj@3ViNT5000000040>GTjP000000iNCZ0>GTjP<0000000<0iNCZ0000000000000`00
00020>GTjP8000000P3ViNT200000080inKX00@000000>OVj03Wi^P0inKX0P0000001@3WinL00000
000000000000inOW00<0000000@0i^KW0000003Vi^L0i^KW0P000000103Vi^L000000>KVi`3Vi^L3
000000030>KVi`000000000000@0000000<0i^KW0000000000000`000000103Wi^L000000>OWi`3W
inL2000001`0oooo00@000000?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool00P00000@0?ooo`<000002@3oool2000000040>OWi`000000inOW0>OW
i`80000000@0inOX0000003Wi^P0inKX1@000000103Wi^P000000>OVj03Wi^P5000000040>KVj@00
0000i^GY0>KUj@d0000000@0gm_]0000003Lenh000000P3Hd^l00`000000dlc`000000020<k5l@06
00000038__80b;kb00000033]o<000000P2m[o<010000000^:Wd0;RYm00000020;BSm@050000002`
WoD0/9oe0;2Om@0000000P2^W?D010000000[I[f0:fJmP0000020:bJmP<0000000<0WXSg00000000
00000P2RSOL30000000309^4m`000000oooo00<0oooo100000000`3oool000000?ooo`0P0?ooo`00
5P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3o
ool000003P3oool3000000@0oooo00D000000=oKk@3Ofnd0gm_]000000030=oKk@@000000P3Og>d0
10000000hMk/0000000000030=gIk@030000003Nfnd0g]_]0080000000D0f=?_0000003Ie>h0fMC^
000000020=[FkP040000003Kenh00000000000<0e]3_00@000000=SCk`00000000000`3Fcnl40000
0080f]C^00T000000=OAk`000000g=S^0000003Ke^h000000=oLk@0000000P3Og>d01`000000hn7[
000000000000i>;[0000003ViNT00P0000000`3Vi^T00000000000020>OVj080000000<0inOW0000
000000000P0000020>OVi`<0000000<0inKW000000000000100000000`3Vi^L00000000000030000
00030>OVi`000000000000H00000703oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P00000;0?ooo`D000000P0m3Ol300000080@13o0`000002
04DFoP07000000186_h000000000001<7oh00000058Wo@020000000305P_o@00000000000080JdOl
0P0000000`1dD_/0000007iPnP0I000000030>KUj@000000000000<000000P3ViNT2000000030>KU
j@000000000000@0000000D0i^KY00000000000000000>OVj003000000050>OVj000000000000>OW
i`0000000P3WinL3000000070>OWi`00000000000000003WinL000000>OVi`03000000060>OVi`00
000000000000003Vi^L000000P3Vi^L3000000<0oooo00<000000?ooo`3oool06`3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000003P3oool3
000000`0oooo1@0000020>OWi`D0000000@0inOX0000003Wi^P0inKX1@0000000`3Wi^P000000000
0006000000030>KUj@000000000000H0000000H0iNCZ00000000000000000>GTjP0000020>GTjP<0
000000D0i^GY00000000000000000>KVj@03000000050>OVj000000000000000003WinL00P000002
0>OWi`80000000@0inKW0000003Vi^L0i^KW0`0000000`3Vi^L0000000000003000000030>KVi`00
0000000000<000000P3Vi^L400000080i^KW1`00000M0?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02000000d0oooo0`00000=0?ooo`D00000
00@0inOW0000003WinP0inOX0P000000103Wi^P000000>OVj03Wi^P500000080inKX1`0000020>KU
jA<0000000L0dlc`0000003>aO40c/Ga00000038__8000000080`kOc00@000000;f_l`2m[o<00000
0P2hZO@010000000]:?e0;BSm@0000020;2Om@060000002^W?D0[Yce0:jLm@000000[I[f0`000000
0`2LQOL0000009j8m`0209j8m`040000002RSOL00000000000<0VhCg00<000000?ooo`0000000P00
00050?ooo`030000003oool0oooo01l0oooo000F0?ooo`040000003oool0oooo000000/0oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo00T0oooo0`0000080?ooo`<00000
00D0fmO^0000003Ofnd0gm_]000000030=gIk@040000003Og>d0000000000080g=O^00D000000=gI
k@3MfNd000000=kKk@0200000080f=?_00@000000=WDkP3Ie>h000000P3Je^h200000080e<k`00<0
00000=K@k`3Fd>l00P0000020=;;l0040000003Fcnl0e/o_000000<0eLo_0P0000030=OAk`050000
003Ke^h0fmK^0=_FkP0000000P3Og>d010000000gmc]0000003Th^/2000000030>CSj`000000i^KY
00<0000000@0inKX000000000000inOX0P000000103WinL000000>OWi`3WinL200000080inKW0P00
0000103Vi^L000000>KVi`3Vi^L3000000040>KVi`000000inKW0>OVi`8000001P3oool00`000000
oooo0?ooo`0K0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool0oooo0P000003
0?ooo`030000003oool0oooo00L0oooo1P00000203d=o`8000000P0o3ol300000080@Q?n00<00000
04DFoP155_h00P00000304`OoP8000000P1H;od20000000305lho000000000000080M5;k00<00000
07iPnP0000000P0000000`2FO_P000000:>>m`0>00000080i^KY1@0000000`3Vi^T0000000000004
000000050>KVj@00000000000>KVj@0000000P3Vi^T3000000050>OVj000000000000000003Wi^P0
0`000000103WinP000000>OWi`3WinL2000000050>OWi`00000000000000003WinL02@000000103V
i^L000000>KVi`3Vi^L3000000H0oooo00<000000?ooo`3oool06`3oool010000000oooo0?ooo`00
000;0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`090?ooo`<00000
4@3oool00`000000inOW00000002000000040>OWi`000000inOW0>OWi`D0000000<0inKX00000000
00000`000000103Wi^P000000>KVj03Vi^P5000000040>KVj@000000i^GY0>KUj@D000000P3ViNX5
000000050>KUj@00000000000000003Vi^T00`0000001@3Wi^P00000000000000000inKX00<00000
00<0inOW0000000000000P0000020>OVi`<0000000H0i^KW00000000000000000>KVi`0000020>KV
i`80000000@0i^KW0000003Vi^L0i^KW0`000000103Vi^L000000>KVi`3Vi^L2000000H0oooo00<0
00000?ooo`3oool06`3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo0?ooo`80
00000`3oool00`000000oooo0?ooo`090?ooo`<000004@3oool00`000000inOW0>OWi`0500000003
0>OWj0000000000000<0000000@0inKX0000003Wi^P0inKX0`000000103Wi^P000000>OVj03Wi^P5
000000040>KVj@000000i^GY0>KUj@<000000P3Th^/5000000040=[EkP000000e<k`0=C>l0L00000
00@0b;kb00000033]o<000000P2m[o<010000000^:Wd0;RYm00000020;BSm@030000002`WoD0/9oe
00H0000000D0W8Gg0000002LQOL0W8Gg0000000309j8m`8000000P2EO?P01@000000VhCg09^4m`2K
Q?L0000000P0oooo00<000000?ooo`3oool07`3oool001H0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0?ooo`800000203oool3000000/0
oooo00T000000=_GkP3Kenh0fmO^0000003Ofnd000000=[FkP0000000P3MfNd2000000050=[EkP00
0000g=O^0=cGkP0000000P3MfNd200000080em7_00D000000=SCk`3Hdnl000000=WDkP0300000006
0=;;l0000000e<k`0=C>l0000000e]3_0P0000030=;;l0050000003Fcnl000000=38l00000000P3E
cnl010000000em7_0=OAk`3GdNl200000080fmK^0P0000001P3Og>d000000=oLk@000000h=g]0000
0080i>?[00<000000>GSjP0000000`3Vi^T00`000000inOX0000000200000080inOW0`0000000`3W
i^L000000000000200000080i^KW0`0000000`3Vi^L0000000000004000000T0oooo00<000000?oo
o`3oool06P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00P3oool2000000<0oooo2000000203d=o`<0000000<0?`oo0000000o3ol00P00
000010114_h00000048CoP124oh300000080B1_n0`000002054Vo@8000000P1O>?`20000000306Q3
o000000000000080000000D0RVki0000002FO_P000000:>>m`09000000030>KUjP000000000000D0
000000<0inKX0000000000000`0000020>OVj0D0000000<0inKX0000000000000`0000020>OVj080
00000P3Wi^P2000000030>OVj0000000000000@0000000<0inOW0000000000000P3WinL200000004
0>OWi`000000inKW0>OVi`@000000P3Vi^L3000000X0oooo00<000000?ooo`3oool06P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0oooo
0P0000080?ooo`<000005@3oool2000000030>OWi`000000000000<0000000@0inOW0000003WinP0
inOX0P000000103Wi^P000000>OVj03Wi^P5000000040>OVj0000000i^KY0>KVj@D000000P3ViNT5
000000030>KUj@000000000000<000000P3ViNT200000080i^KY0P0000020>OVj080000000D0inOW
00000000000000000>OWi`0500000080i^KW0P000000103Vi^L000000>KVi`3Vi^L3000000030>KV
iP000000000000<0000000<0i^KV000000000000100000090?ooo`030000003oool0oooo01X0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
0080oooo0P0000070?ooo`<000005@3oool2000000040>OWi`000000inOW0>OWi`80000000@0inOX
0000003Wi^P0inKX1@0000020>OVj0D0000000<0inKX0000000000001P0000000`3ViNT000000000
0005000000030=gIk@000000000000<0000000L0e<k`0000003>aO4000000<JklP000000_[7c00l0
000000D0WhWg0000002LQ_L0W8Kg0000000209b5m`040000002LQOL0W8Gg09b5m`@0000000D0UGch
0000002EO?P0000009^4m`03000000T0oooo00<000000?ooo`3oool07P3oool001L0oooo0P000009
0?ooo`@000000`3oool3000000030?ooo`000000oooo00H0oooo0P00000?0?ooo`050000003Kenh0
fmO^0=_GkP0000000P3Je^h010000000gMW]0000000000030=[EkP030000003Lenh0000000800000
00D0e/o_0000003GdNl0em7_000000020=SCk`80000000<0d<S`0000003Bbo000P3Bbo0010000000
e<k`0000000000020<o6l@050000003Bbo00d/_`0=;;l00000000P3@b?001`000000eLo_0000003A
bO0000000=OAk`0000000P3Dc^l200000080f]G^00P000000=oLk@000000h=g]0000003PgN`00000
0>CSj`80000000H0iNCZ00000000000000000>OVj00000030>OWi`80000000D0inOW000000000000
00000>OVi`0500000080i^KW0P0000000`3oool000000?ooo`0<0?ooo`030000003oool0oooo01/0
oooo0P0000090?ooo`@000000`3oool300000080oooo1@0000000`1:7Oh000000000000700000080
?`oo1@000003044BoP8000000P165oh300000080CB3n0`00000205L^o@8000000P1X@o`400000003
07eNnP000000000000l0000000<0inKX0000000000000`0000020>OVj0D0000000<0inKX00000000
00000`0000000`3Wi^P0000000000004000000050>OVj000000000000000003Wi^P00P000000103W
inP000000>OWi`3WinL3000000030>OWi`0000000000008000000P3WinL3000000030>OVi`000000
000000<000003@3oool00`000000oooo0?ooo`0K0?ooo`8000002@3oool4000000<0oooo0`000000
0`3oool000000?ooo`060?ooo`8000006@3oool2000000040>OWi`000000inOW0>OWi`D0000000<0
inOW0000000000000`000000103Wi^P000000>OVj03Wi^P500000080inKX1@000000103Vi^T00000
0>KUj@3ViNT2000000040>KVj@000000i^GY0>KUj@<0000000D0i^KY00000000000000000>OVj003
000000030>OVj000000000000080inOW0P000000103WinL000000>OVi`3Wi^L3000000030>KVi`00
0000000000<0000000H0i^KW00000000000000000>KViP0000020>KViP80000000<0oooo0000003o
ool0303oool00`000000oooo0?ooo`0K0?ooo`8000002@3oool4000000<0oooo0`0000020?ooo`03
0000003oool0oooo00@0oooo0P00000I0?ooo`D0000000@0inOW0000003WinP0inOX0P000000103W
i^P000000>OVj03Wi^P3000000040>OVj0000000inKX0>OVj080000000@0inKX0000003Wi^P0inKX
400000000`3Hd^l000000000000300000080a[_b00<000000;jal`0000000P2fYo@010000000[ige
0:nMm@0000020:REmP040000002SS_L0Xhkg00000080WhWg00@0000009b6m`2LQ_L000000`2LQOL0
10000000W8Gg000000000003091fn@050000002EO?P0000009Eln00000000`2AMoP00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01h0oooo000]0?ooo`8000000`3oool300000140oooo00<0
00000=_GkP0000000P0000030=[FkP040000003Hd^l0f=;_00000080f]G^0P0000001@3DcO000000
0=K?k`3Fcnl0000000<0em7_0`0000020=38l0040000003Bbo00d/_`0=;;l080000000H0bl7a0000
003?a_40clKa0000003Bbo03000000<0d<S`00D000000=79l03AbO00dLW`000000030=C>k`060000
003JeNh0f]G^0000003Ie>h000000P3PgNd01`000000h=g/0>3Mk0000000iN?Z0000003Ui>X00P00
00000`3Wi^P000000>OVj003000000030>OWi`00000000000080inOW0P000000103Vi^L000000>KV
i`3Vi^L3000000<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0a0?ooo`800000
0P3oool600000080AAOn00<00000044BoP114_h00`000002048BoP03000000114Oh0@A7n00<00000
00<0A1Kn000000165oh00P0000000`197?h0000004dPoP0200000003058Wo@000000Ebkm00800000
00<0GcSl0000000000000P00000207eNnP/000000P3Vi^T200000080inKX0P0000020>OWj0D00000
00<0inOW0000000000000`0000000`3WinP0000000000003000000040>OVj0000000inKX0>OVj0<0
000000H0inKX00000000000000000>OWj00000020>OWj080000000H0inOW00000000000000000>OW
i`0000020>OWi`80000000@0inKW00000000000000000`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0340oooo0P0000030?ooo`<00000703oool00`000000inOW0>OWi`0200000004
0>OWi`000000inOW0>OWi`80000000@0inOW0000003WinP0inOX1@0000020>OVj0D0000000@0inKX
0000003Wi^P0inKX1@0000000`3Vi^T000000000000300000080i^KY0P0000001@3Wi^P000000000
00000000inKX00<0000000<0inOX0000003WinL00P0000020>OWi`<0000000H0i^KW000000000000
00000>KVi`0000020>KVi`80000000@0i^KV0000003Vi^H0i^KV0`0000030?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0<@3oool2000000<0oooo0`00000L0?ooo`030000003WinL0
inOW00D0000000<0inOX0000000000000`0000020>OVj0D0000000<0inKX0000000000000`000002
0>OVj100000000<0dLW`00000038_O80100000020;jal`030000002fYo@000000080[ige00@00000
0:REmP2XUOH000000P2SS_L01@000000WhWg09n9m`2OROL000000080W8Kg00<0000009b5m`000000
0P00000208aan@050000002@M_T0T7Ki0000002EO?P00`000003095gn0030000003oool0oooo00H0
oooo00<000000?ooo`3oool07P3oool002d0oooo1@00000E0?ooo`040000003GdNl0em7_0=OAk`@0
00000P3Hd^l010000000f]G^0000000000020=C=l0040000003Fcnl0e/o_0=K?k`@000000P3>a_40
0`000000d<S`0=38l00400000080bl7a00D000000<o6l@3?a_40clKa000000030<_1l@@000000P3A
bO02000000090=C>k`00000000000000003JeNh000000=WDkP000000f=?_008000000P3PgN`01@00
0000hMk/0000003Ui>X000000080i^CZ00D000000>OVj000000000000>OVj002000000030>OWi`00
00000000008000000P3Vi^L3000000L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0a0?ooo`l000000P145Oh00`000000@Q;n048BoP0300000080A1Gn00@0000004@FoP145_h00000
0`197?h2000000<0DROm1@000000101X@o`000000000001cDO/;000000050>KVj@00000000000000
003Wi^P00`0000001@3WinL00000000000000000inOW00D0000000<0inOW0000000000000`000000
103WinL000000>OWj03WinP500000080inKX0P000000103Wi^P000000>OWj03WinP3000000030>OW
i`00000000000080inOW1@0000000`3WinL00000000000070?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0<@3oool500000200oooo0P0000000`3WinL0000000000003000000030>OW
i`000000000000<0000000@0inOW0000003WinP0inOX0`000000103Wi^P000000>OVj03Wi^P50000
00030>OVj0000000000000<000000P3Wi^P5000000030>OVj000000000000080inKX0P000000103W
i^P000000>OWj03WinP200000080inOW0P0000020>OVi`80000000@0i^KW0000003Vi^L0i^KW1000
00020>KViP<000001`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0340oooo1@00
000P0?ooo`80000000@0inOW0000003WinL0inOW0`0000000`3WinP000000>OWj003000000040>OW
j0000000inOX0>OWj08000000P3WinP5000000030>OWj0000000000000`0000000L0e]3_0000003A
bO0000000<RmlP000000_[3c00D0000000D0]ZOd0000002_WOD0[ige000000020:REmP050000002S
S_L0Xhkg0000002OROL01P00000208]_n@040000002<LOT0S77i00000080T7Ki0P0000000`28K?T0
000008Q/n@04000000P0oooo00<000000?ooo`3oool07P3oool002H0oooo1@0000020?ooo`800000
6@3oool010000000em7_0=OAk`0000030=G>k`040000003Hd^l0000000000080d/_`00D000000=C=
l03DcO0000000=K?k`0200000080cL?a00@000000<k6l@3>a_4000000P3@b?001@000000akgb0<Nm
lP37_O8000000080bl7a100000030<_1l@040000003:`?40b/3a0<[0l@8000000P3=`o401@000000
d/_`0=;;l03Bbo0000000080fMC^00/000000=SCk`3Hdnl000000>3Mk0000000hMk/0000003Qg^`0
00000>KTjP02000000030>KUj@000000inKX00<0000000@0inOW00000000000000000P3Wi^L20000
00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0[0?ooo`D0000000<0oooo0000
000000001@3oool300000004054Vo@000000000004PKoPH000000P155_h60000000404PJoP000000
000000000080Cb?n0`000000101I<?d000000000001Q>o`200000080Le7k2@0000020>KUj@800000
0P3Wi^P200000080inOW0P0000020>OWi`80000000@0inOW0000003WinL0inOW0P000000103WinL0
00000>OWi`3WinL5000000030>OWi`000000000000@0000000<0inOX0000000000000`0000001@3W
inL00000000000000000inOW00@000000P3WinL3000000X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0Z0?ooo`D000000P3oool2000002@0oooo0P000000103WinL000000>OWi`3W
inL3000000030>OWi`000000inOW00D000000P3WinP5000000030>OVj0000000000000<0000000@0
inKX0000003Wi^P0inKX100000020>OVj0<0000000H0inKX00000000000000000>OVj00000020>OV
j080000000D0inOW00000000000000000>OWi`0400000080i^KW0`0000000`3Vi^L0000000000003
000000/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0[0?ooo`D0000000<0oooo
000000000000903oool500000080inOW1@0000000`3WinP0000000000003000000060>OWi`000000
00000000003WinL000000P3WinL2000000040>OWi`000000inKX0>OVj0l0000000L0b;gb0000002n
/?<000000;>Sm@000000ZIKf00`0000000<0SW?i0000002;L?T00P2;L?T010000000Rfoi08]_n@00
000208aan@<0000000@0PVCj00000028K?T0R6ci0P00000308IZn@030000003oool0oooo00D0oooo
00<000000?ooo`3oool07P3oool002P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0H0?ooo`80000000@0dL[`0000003Ec^l0eLk_0P0000001@3@b?0000000=;;l03Bbo0000000080
e<g`0P0000000`3;`O4000000<g3l@020<g3l@030000003>a_40c/Ka00<000000`37_O8010000000
bl7a0<_1l@0000030<FjlP<0000000D0`[Kc0000003:`?40b/3a000000020<g3l@0600000037_O80
00000=;;l0000000clOa0P0000020=SCk`090000003Hd^l000000>7Nk0000000hMk/0000003Rgn`0
00000080i^GY00<000000>KUj@0000000P3Wi^P200000080inOW0`00000>0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo1P000000101<8?h0000004LIoP176Oh300000080B1_n00<0000004LJoP176_h00`00
0000101=8?h0000000000000000205D[o@8000000P1Q>o`20000000306a8n`000000000000L00000
00D0i^GY00000000000000000>OVj003000000050>OWj000000000000000003WinL00`0000000`3W
inL0000000000003000000030>OWi`000000000000<0000000<0inOW0000000000000`000000103W
inL000000>OWi`3WinL3000000040>OWi`000000inOX0>OWj080000000H0inOW0000000000000000
0>OWi`0000020>OWi`8000003P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0S0?ooo`D000000P3WinL500000003
0>OWi`000000000000<0000000@0inOW0000003WinP0inOX0P000000103WinP000000>OVj03Wi^P5
000000030>OVj0000000000000<000000P3Wi^P2000000040>OVj0000000inKX0>OVj0<0000000<0
inOX0000000000000P3WinL2000000030>OWi`000000000000<000000P3Vi^L200000140oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool08`3oool00`000000inOW0>OWi`03000000040>OWi`000000inOW0>OWi`800000
00@0inOW0000003WinL0inOW0P0000020>OWi`D0000000<0inOW0000000000000`0000000`3WinL0
00000000000?000000040;j`l`000000/j?e00000080ZIKf00<000000:2;m`0000000P2HPOP01@00
0000TWWh099in02BNOP000000080SW?i00@0000008]`n@2;L?T000000P2;KoT30000000307eNnP00
0000PVCj0080PVCj1000000208IZn@030000001mG_X0000000H0oooo00<000000?ooo`3oool07P3o
ool002P0oooo00<000000?ooo`3oool0103oool2000001P0oooo00D000000=7:l03Ab_0000000=G>
k`02000000<0d<S`00<000000=;;l00000000`0000030<_1l@030000003=`o40cL?a00@000000P34
^O8010000000akgb0<NmlP37_O82000000050;ncl`000000aK[b0<FjlP0000000`32]_<030000000
b/3a00000033]o8000000<g3l@000000akgb0000003Bbo0000000<o7l@80000000H0f=?_0000003H
d^l000000=SBk`0000020>7Nk080000000H0h^3/000000000000i^GY0000003Vi^T200000080inOX
0P00000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`030?ooo`8000001`3oool800000080Baon00<0000004PKoP186oh00`00000204`PoP<00000
00@0DbSm00000000000000000P1M=Od50000000307QHn`000000000000L000000P3Vi^T600000080
inOW0P0000001P3WinL00000000000000000inKW00000080inKW0P000000103Wi^L000000>OVi`3W
i^L2000000040>OVi`000000inOW0>OWi`D000000P3WinL5000000050>OWi`00000000000>OWi`00
00000P3WinL300000100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo00@0oooo0P00000T0?ooo`030000003WinL0inOW00<0000000@0inOW0000003W
inL0inOW0P000000103WinL000000>OWi`3WinL5000000030>OWi`000000000000<0000000<0inOX
0000000000000`0000020>OVj0D0000000<0inKX0000000000000`0000001@3Wi^P0000000000000
0000inOW00<0000000D0inOW000000000000inKW000000020>KVi`<000004`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool00`3oool2000002@0oooo
0P000000103WinL000000>OWi`3WinL3000000030>OWi`000000000000<0000000H0inOW00000000
000000000>OWi`0000020>OWi`8000000P3WinL4000000040>OWi`000000inOX0>OWj0P0000000@0
bKkb000000000000`KGc1@0000020:VFmP040000002PRoL0X8_g00000080V87h00@00000099in02B
NOP000000P2>LoT00`000000Rg3i08]`n@030000000307]LnP000000OEkj0080OEkj00@00000089T
nP00000000000P1mGOX300000080OEkj00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N
0?ooo`00:03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00@000000=7:
l000000000000P3=aO400`000000d<S`0=38l002000000050<NmlP000000bKob0<VolP0000000P3;
`O4010000000cL?a0<g3l@0000020<6el`0500000034^O80a;Wb00000037_O800`0000020;ncl`05
00000035^_8000000;Z/m00000000`32]_<01@000000`kOb0<>glP33]o80000000<0akgb00<00000
0<o7l@0000000P3=a?400`000000f=;_000000020=SBk`<0000000<0h]o/0000003Rh>`00P000000
103ViNT000000000003Vi^T3000001@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool;00000080CB7n0`00
0002058Wo@8000000P1J<_d30000000406M2o0000000000007=An`T0000000<0i^KY000000000000
100000020>OWi`<0000000<0inOW0000000000000P3Wi^L5000000030>KVi`000000000000<00000
00<0inKW0000000000000`0000000`3WinL000000000000500000080inOW0`0000000`3WinL00000
00000003000001@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool08P3oool200000080inKW1@0000000`3WinL00000
00000003000000030>OWi`000000000000<000000P3WinL4000000040>OWi`000000inOX0>OWj0<0
000000@0inOX0000003Wi^P0inKX0P000000103Wi^P000000>OVj03Wi^P200000080inOX0P000000
1P3WinL00000000000000000inOW00000080inKW0P00000G0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0280oooo
1@0000020>OWi`80000000@0inOW0000003WinL0inOW0P0000020>OWi`D0000000<0inOW00000000
00000P0000020>OWi`D0000000@0inOW0000003Wi^P0inKX1@0000001`39__800000000000000000
]JGd0000002XU?H01`00000209R1n0030000002BNOP0TWWh00H0000000<0O5cj0000001kG?X00P1k
G?X00`000000OEkj000000020000000307EDn`000000OEgj0080OEgj00<0000007eNnP1mG_X00P1m
G_X00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000X0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool05@3oool2000000060<_1l@000000cLGa0<g5l@000000d<S`
0P0000020<NmlP0400000039_o80bKob00000080bl7a100000030<6el`0400000034^O8000000000
0080^Zcd00D000000;ncl`2o/o<0_k?c000000020;Z/m00300000032]_<00000008000000P33]o82
00000080akgb0P0000000`3?ao4000000<g4l@02000000040=SBk`000000f=;_00000080f=;_0P00
00002@3Rh>`000000>?Qj`3ShN/000000>KVj@000000i^KY0000000G0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo2`00000205<Yo@<0000000@0FS7m00000000000000000P1T?_`<000000030>KUjP000000
00000080inKX00@000000>OWj03WinP0inOX0P0000020>OWi`80000000H0inKW0000000000000000
0>KVi`0000020>KVi`80000000@0i^KW0000003Vi^L0i^KW0P000000103Vi^L000000>OVi`3Wi^L2
000000040>OVi`000000inOW0>OWi`D0000000@0inOW00000000000000006P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0R0?ooo`<0000000@0inKW0000003WinL0inOW0P000000103WinL000000>OWi`3WinL20000
00040>OWi`000000inOW0>OWi`@000000P3WinL500000080inOW1@0000000`3WinP0000000000003
000000050>OWj000000000000000003WinL00P000000103WinL000000>OWi`3WinL3000001X0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool08P3oool00`000000inOX0>OWj003000000040>OWi`000000inOW0>OWi`80
000000H0inOW00000000000000000>OWi`0000020>OWi`80000000<0inOW0000000000000`000002
0>OWi`l0000000H0^jcd0000002eYO@000000:RDmP00000209b5m`030000002BN?P0000000D00000
00D0PfGj0000001nGoX0OUoj0000000307aLnP030000001kG?X000000080000000<0L4kk0000001e
E?/00P1eE?/300000003079@n`000000OEkj00<000001P3oool00`000000oooo0?ooo`0M0?ooo`00
9`3oool2000000X0oooo00<000000?ooo`3oool05@3oool01@000000bl7a0<_1l@000000cLGa0080
00000P36^o801@000000akgb0<NmlP000000bKob00<0000000D0_Joc0000002o/_<0_k;c00000002
0<6el`80000000<0]ZKd0000002j[?@00P2j[?@4000000<0^Zcd00@000000;VZm02iZ_@0^J[d0P00
00020;^^m08000000P32]_<01P000000cLCa0<g4l@000000b/7a00000080f=;_00d000000=SBk`00
0000f=;_0000003Rh>`000000>?Qj`000000hn7[0000003Vi^T0000001T0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0[0?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`/0
00000P1K<od30000000306<mo0000000000000/000000P3ViNX00`000000i^KY0000000200000005
0>OVj000000000000000003WinL00`0000000`3WinL00000000000020>KVi`D0000000<0i^KW0000
000000000`0000000`3Vi^L0000000000003000000030>KVi`000000000000<0000000<0inOW0000
000000000`00000N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:P3oool20000
00X0oooo00<000000?ooo`3oool08`3oool5000000030>OVi`000000000000<0000000<0inOW0000
000000000`0000020>OWi`@000000P3WinL5000000030>OWi`000000000000<0000000<0inOW0000
000000000`0000001P3WinL00000000000000000inOW00000080inOW0P00000N0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0:`3oool2000000T0oooo00<000000?ooo`3oool08P3o
ool200000080inOX1@0000000`3WinL00000000000020>OWi`D0000000D0inOW000000000000inOW
000000020>OWi`@000000P3WinL<000000030;^/m000000000000080000000@0Z9Cf0000002LQOL0
00000P2BN?P010000000RFgi08U]n@00000208=UnP060000001nGoX0OUoj07iOnP000000O5cj0`00
00000`1^Bo/00000071>n`02071>n`040000001eE?/00000000000@0LU3k00D0000007ACn`1dDo/0
M5?k000000050?ooo`030000003oool0oooo01d0oooo000d0?ooo`8000005@3oool00`000000bl7a
0<_1l@02000000050<FilP000000a[_b0<JklP0000000P37_O82000000050;^]m0000000_Joc0;f_
l`0000000P2o/_<010000000`KGc0000000000020;JVm0050000002j[?@0^Zcd0;Z/m00000000P2c
X_D00`000000^Zcd0;Z/m002000000<0^J[d00D000000;^^m02k[_@0^jkd000000020<:fl`070000
002m/?<000000000003:`O4000000<RnlP020000000<0=SBk`000000f=;_0000003Hd^l000000>?Q
j`000000hn7[0000003Th^/000006P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
03L0oooo0P00000<0?oooaL0000000<0hn7[0000003Uhn/0100000020>OVj08000000P3WinL20000
0080inOW0P0000001P3Wi^L00000000000000000i^KW00000080i^KW0P000000103Vi^L000000>KV
i`3Vi^L2000000040>KVi`000000i^KW0>KVi`80000000@0i^KW0000003Wi^L0inKW0P00000S0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=`3oool2000002@0oooo00<000000>OV
i`3Wi^L00P000000103Wi^L000000>OVi`3Wi^L2000000040>OWi`000000inOW0>OWi`@000000P3W
inL400000080inOW0`000000103WinL000000>OWi`3WinL2000000040>OWi`000000inOW0>OWi`80
00000P3WinL500000200oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0g0?ooo`80
00008`3oool3000000040>OWj0000000inOW0>OWi`80000000H0inOW00000000000000000>OWi`00
00020>OWi`80000000<0inOW0000000000000`0000020>OVi`@000000P3WinL=000000030:^ImP00
000000000080000000D0W8Gg0000002BN?P0TWSh0000000208U]n@0500000023IOX0PfGj0000001n
GoX00`0000000`1^Bo/0000006i;n`0206i;n`030000001`C_/00000008000000P1ZA_`00`000000
LU3k00000002000000<0M5?k00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`00
=P3oool00`000000oooo0?ooo`0C0?ooo`80000000H0`kOb00000035^O80aKWb00000036^o840000
0080^jgd00H000000;f_l`2m[o<0_Joc0000002o/_<200000080/Z7e00<000000;JVm02fY_@01000
00030;>Rm@80000000@0[ige0000002iZ_@0^J[d0P0000020;^^m0050000002dXoD000000<:fl`00
00000P2m/?<00`000000b/7a000000020<RnlP060000003Hd^l000000=SBk`000000f=;_0P000002
0>?Qj`800000703oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool03@3ooolA000000030>7Nk0000000000000@0000000D0i^KY00000000000000000>OV
j003000000050>OWi`00000000000000003Wi^L00P000000103Vi^L000000>KVi`3Vi^L300000003
0>KVi`000000000000<0000000<0i^KW0000000000000`0000000`3Vi^L0000000000003000002H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0280
oooo0P0000000`3Vi^L0000000000003000000030>OVi`000000000000<000000P3WinL400000080
inOW100000020>OWi`D0000000<0inOW0000000000000`000000103WinL0000000000000000V0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0Q0?oo
o`030000003WinP0inOX00<0000000<0inOW0000000000000P0000020>OWi`<0000000D0inOW0000
00000000inKW000000020>OVi`@000000P3Wi^L400000080inOW1`0000000`31]?<0000000000002
00000080W8Kg3@0000000`1`C_/0000006i;n`0206i;n`030000001^Bo/00000008000000P1U?o`0
1@000000JTKl06Y6o01ZA_`0000000<0JDCl100000050?ooo`030000003oool0oooo01d0oooo000g
0?ooo`030000003oool0oooo0180oooo00@000000<>glP33]o8000000P35^O82000000050;Z/m000
0000^jcd0;^/m00000000P2k[O@00`000000_Joc00000002000000050:nMm@000000/Z7e0;:Qm@00
00000P2fY_@010000000[9Wf0:bImP0000030;>Rm@040000002_WOD0[ige0:nMm@8000000P2_WOD2
00000080]:?e0P0000020;f`l`<000000P38__8020000000a[_b0000003Hd^l000000=SBk`000000
f=;_0`0000000`3Th^/000000?ooo`0L0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`0G0?ooo`D0000000<0hMk/0000000000000P0000001P3Thn/0
00000>KVj@3Vi^T000000>OVj08000000P3WinL200000080inOW0P0000000`3Wi^L0000000000003
000000060>KVi`00000000000000003Vi^L000000P3Vi^L2000000040>KViP000000i^KW0>KVi`80
0000;03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool08P3oool2000000040>KVi`000000inKW0>OVi`80000000@0inKW0000003Wi^L0inKW10000002
0>OWi`@000000P3WinL3000000040>OWi`000000inOW0>OWi`80000000<0inOW0000000000000`00
000Z0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`0Q0?ooo`8000000P3WinP200000080inOW100000020>OWi`80000000<0inKW0000000000000`00
00020>OVi`@000000P3Wi^L400000080inOW200000000`2RS?L000000000000200000080SgGi00@0
000008AVnP24I_X000000P1kFoX010000000ME?k07ECn`000002071>n`030000001^Bo/000000080
00000P1S??`01@000000ICol06Doo0000000JTKl00<000000`1YA?`200000080KDWk00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`00>03oool00`000000oooo0?ooo`0B0?ooo`03
00000033]o8000000080000000@0^Zcd0000002j[?@000000P2k[?@00`000000^jgd0;^]m0020000
00050:fJmP000000[ige0:nMm@0000000`2bXOD2000000040:JAmP000000[9Wf0:bImP<0000000D0
YI7f0000002_WOD0[ige000000030:nMm@030000002dXoD0]:?e0080]:?e00<000000;f`l`000000
0P2hZO@00`000000b;kb000000020<JklP040000003Hd^l000000=SBk`8000000P3Hdnl2000001h0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01/0
oooo0`0000020>CSj`030000003Ui>X0000000<0000000D0inKX00000000000000000>OWi`030000
00050>OVi`00000000000>KVi`0000000P3Vi^L200000080i^KW1@0000000`3Vi^H0000000000003
000002h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo0280oooo1@0000000`3Vi^L000000000000300000080inKW100000020>OVi`@000000P3WinL5
000000030>OWi`000000000002l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo0240oooo0`0000000`3WinP000000000000200000080inOW0`000000
1@3WinL000000000003Wi^L000000080inKW100000020>KVi`<0000000<0i^KW0000000000000`00
00040?ooo`D0000000<0XXcg0000002AMoP01000000208AVnP040000001kFoX0Ne_j00000080ME?k
00<00000071>n`1`C_/00P00000206<lo0040000001S??`0Hccl00000080ICol0P000003064jo0P0
0000103oool00`000000oooo0?ooo`0M0?ooo`00>@3oool200000180oooo0P0000001@2k[?@00000
0;Z/m02j[?@000000080^Zcd00<000000;^/m00000000`0000020:fJmP040000002_WOD0[ige0:nM
m@@000000P2VTOH010000000[9Wf0:bImP0000030:FAmP090000002_WOD000000:>>m`000000[ige
0000002UT?H000000080]:?e0P0000000`2m/?<000000;RYm002000000060<RnlP000000a[_b0000
0034^?8000000P3Hd^l2000000040=SCk`000000fM?_000001l0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0k0?ooo`8000007P3oool4000000030>KUj@000000i^KY008000000P3W
i^P200000080inOW0P0000000`3Wi^L0000000000003000000030>KVi`0000000000008000000P3V
i^H3000003@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0l0?ooo`8000008`3o
ool00`000000i^KW0>KVi`0400000080i^KW0`0000000`3Vi^L0000000000003000000030>OVi`00
0000000000<0000000<0inKW0000000000000`00000b0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0>`3oool2000002<0oooo0P000000103WinP000000>OWi`3WinL200000080inOW
0P000000103WinL000000>OVi`3Wi^L2000000030>KVi`000000000000<000000P3Vi^L2000000/0
oooo0P0000001`2]V_H00000000000000000TGOh00000023IOX0300000001@1U?o`0000006<lo01S
??`000000080Hccl0`000000101L=?d00000064jo01Q>_`2000000<0HC[l0P00000206I0o0050000
003oool0oooo0?ooo`0000007`3oool003/0oooo00<000000?ooo`3oool0403oool01@000000^jcd
0;^/m0000000^Zcd00D0000000D0[9[f0000002/VOH0[9Wf000000020:fJmP040000002_WOD00000
00000080XH_g00@000000:JAmP2VTOH0YY7f0P0000000`2LQ_L000000:FAmP020:FAmP0:0000002S
S_L0Xhkg0000002_WOD000000:F@mP000000]:?e00000080[9Wf00<000000;RYm00000000P2cX_D0
1@000000a[_b0<JklP000000a;Sb00<0000000<0f=;_0000003Hdnl00P00000Q0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0N0?ooo`80000000<0
i^KY0000003Wi^P00`0000001@3WinL00000000000000000inOW0080000000@0i^KW0000003Vi^L0
i^KW0P0000020>KViP@00000>03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool08@3oool200000080i^KW100000020>KVi`80000000@0i^KW0000003W
i^L0inKW0P000000103Wi^L000000>OVi`3Wi^L2000003P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0240oooo00<000000>OWj03WinP00P000000
1@3WinL00000000000000000inOW00D0000000D0inKW000000000000i^KW000000020>KVi`<00000
3@3oool40000000709R0n00000000000095gn0000000PfGj0000000207QGn`040000001_C?/0Kdck
00000080JDCl00@0000006Doo01U?o`000000P1S??`30000000405Xao@000000G3Cm05`do@<00000
00<0FC3m0000001Q>_`00`000000101V@?`000000000000000040?ooo`030000003oool0oooo01`0
oooo000l0?ooo`030000003oool0oooo0100oooo100000001@2_WOD000000:fKmP2]VoH000000080
[9[f00<000000:bImP0000000P2]V_H200000080WHOg00<000000:6;m`2QRoL01000000209b6m`03
0000002UTOH00000008000000`2SS_L01@000000YI3f0:F@mP2UT?H000000080[9Wf0P000000102h
ZO@000000;>Rm@2cX_D3000000040<BhlP000000`[Kc0<:fl`80000000@0f=?_0000003Idnl00000
8P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
7`3oool01@000000inKX0>OVj0000000inKX008000000P3WinL2000000030>OVi`000000000000<0
000000@0i^KW0000000000000000?@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool08@3oool3000000030>KVi`000000000000<0000000<0i^KW0000
000000000`0000000`3Vi^L0000000000003000003/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo0240oooo0P0000000`3WinP00000000000020>OW
i`80000000@0inOW0000003Wi^L0inKW0P0000000`3Vi^L000000000000300000140oooo0P000000
0`2VTOH0000009R0n0070000000307QGn`000000Kdck00T0000000@0FS7m0000001J<Od0FS7m0`00
0000101D:_d0000005T`o@1I<?d2000000<0FS;m00D00000060io0000000H3Wl000000030?ooo`03
0000003oool0oooo01`0oooo000m0?ooo`030000003oool0oooo00l0oooo00H000000;6Pm@2aX?D0
00000:nMm@0000020:fKmP030000002/V_H0[9[f00D0000000D0VhGg0000002MQoL0WHOg00000002
0:6;m`040000002FOOP0UWgh000000<0W8Kg00@0000009Mon02GOoP0Ugoh100000020:F@mP800000
00D0[9Wf0000002TSoL0Y8og000000020;>Rm@0;0000002^W?D0[Yce00000034^?8000000<:fl`00
0000`KCc0000003Hdnl00P00000S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`0O0?ooo`80000000<0inKX0000003Wi^P00`0000001@3WinL00000
0000003Vi^L000000080i^KW0P0000100?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`0R0?ooo`80000000@0i^KW0000003Vi^L0i^KW0P000000103V
i^L000000>KVi`3Vi^L200000400oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo0240oooo0P0000000`3WinP000000000000200000080inOW0`000000
0`3Wi^L000000000000G0?ooo`D000000P26JOT010000000N5Ok0000001]BO/30000000506Doo000
0000GcSl05lho00000000P1K<od00`000000FS7m05Xao@0300000004058Wo@000000E2[m05@Zo@<0
000000<0DbSm0000001J<_d00P0000001P1D:od00000000000000000Fc;m00000080oooo00<00000
0?ooo`3oool0703oool003h0oooo0P00000@0?ooo`030000002aX?D000000080[ige00<000000:fK
mP0000000`00000209^4m`040000002KQOL0VhGg00000080WHOg0`000000102@M_P0000009Imn02F
OOP4000000<0Ugoh00@0000009Mnn02GO_P0Ugkh0P00000209Z3n0090000002TSoL0Y8og0000002L
QOL000000;>Rm@000000[Yce00<000000P32]_<01P000000`KCc000000000000fM?_000002@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0o0?ooo`8000008@3oool01@000000inKX
000000000000inOX0080000000<0inOW0000000000000`0000130?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0@03oool2000002<0oooo1@0000000`3Vi^L0000000000003000004<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0o0?ooo`8000008P3oool200000004
0>OWj0000000inOW0>OWi`8000000P3WinL2000001X0oooo0`000000102?MOT00000000000000002
07QGn`030000001]BO/0000000<0ICol00<0000005lho00000001@000000101B9od00000058Wo@1B
9od30000000404hSoP000000DbSm05<Xo@800000101D:od200000080Fc;m00<000000?ooo`000000
7P3oool00400oooo00<000000?ooo`3oool03@3oool70000000509n9m`000000W8Kg09b6m`000000
0P2KQ?L00`000000VhGg000000020000000508ean@000000T7Kh091fn00000000P2FOOP010000000
SW?i08icn@2>LoT30000000508Y_n@000000Ugkh09Mnn00000000P2JPoP01P000000T7Kh0000002T
SoL0000009b5m`8000000P2^W?D020000000ZIKf00000032]_<000000<6dl`000000_k;c0P00000V
0?ooo`050000003oool0oooo0?ooo`000000@`3oool00`000000oooo0?ooo`0O0?ooo`050000003W
inP0inOX0000003WinL00P0000190?ooo`050000003oool0oooo0?ooo`000000A03oool00`000000
oooo0?ooo`0Q0?ooo`030000003Vi^L0i^KW00800000B@3oool01@000000oooo0?ooo`3oool00000
04<0oooo00<000000?ooo`3oool0803oool00`000000inOX0>OWj002000000040>OWi`0000000000
000001d0oooo100000000`1lGOX00000000000090000000505L]o@000000E2Wm05@Yo@0000000P1B
9od300000080CB3n00<0000004hSoP1>8oh00P00000204hQoP030000001D:od000000080000000H0
Fc;m00000000000000000?ooo`00000N0?ooo`00@@3oool00`000000oooo0?ooo`0=0?ooo`030000
002WU?H000000080Xhkg00H0000009n9m`2OROL0000009b6m`00000209^4m`80000000D0Rfoi0000
002=LOT0SG7i00000003091fn080000000D0QVWi0000002>LoT0SW?i0000000308Y_n@080000002G
O_P0000008]_n@000000VX?h0000002@M_P2000000<0W8Gg00@000000:jLm@000000ZIKf0P000000
0`32]_<000000<6dl`02000000030;jal`000000oooo02H0oooo00@000000?ooo`3oool00000A03o
ool00`000000oooo0?ooo`0O0?ooo`80000000<0inOW0000003oool0B`3oool010000000oooo0?oo
o`0000150?ooo`030000003oool0oooo0240oooo0P00001<0?ooo`040000003oool0oooo000004@0
oooo00<000000?ooo`3oool0803oool2000000040>OWj00000000000000001l0oooo0`0000001026
J_T0000000000000000206i;n`040000001T?O`0I3gl00000080G3Cm00D0000005L]o@1G;Od00000
05@Yo@0300000080C23n00<0000004dPoP1=8?h00`00000010197?h0000004hQoP1>8Oh2000000<0
D2Cm00@0000005L]o@000000Ebgm0P00000N0?ooo`00@P3oool00`000000oooo0?ooo`0<0?ooo`06
0000002WU?H0YiCf0000002SS_L000000P2OROL50000000408]`n@000000Rfoi000000<0SG7i1000
000208IYn@050000002>LoT00000081RnP0000000`2:KoT01@000000Rfoi08]_n@2;KoT0000000<0
T7Kh00<0000009b5m`2LQOL00P0000001P2^W?D000000:VFmP000000Y8og00000080`KCc0P000000
0`2n/O<000000?ooo`0V0?ooo`040000003oool0oooo000004D0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`1;0?ooo`040000003oool0oooo000004H0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`1;0?ooo`040000003oool0oooo000004D0oooo00<000000?ooo`3o
ool0803oool2000002<0oooo100000000`1cDO/000000000000<00000080CR;n00<0000004`PoP1<
8?h00`00000010186_h0000004TLoP197?h30000000304TLoP000000D2Cm00<0000000<0Ebgm0000
000000000P00000N0?ooo`00@`3oool2000000d0oooo1`000000102AMoP0000008ebn@00000208]`
n@050000002;KoT0Rfoi0000002=LOT00P000003085RnP0400000026JOT0000000000080P6;j00<0
000008Y_n@0000000P00000208]_n@8000000P2@M_P20000000709b5m`000000U7_h09Akn0000000
ZIKf000000020:B?m`<0000000<0_k;c000000000000:@3oool00`000000oooo000000160?ooo`80
0000803oool00`000000oooo0?ooo`1<0?ooo`030000003oool0000004L0oooo0P00000P0?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`000000AP3oool200000200oooo00<000000?ooo`3o
ool08`3oool600000080ICol00@0000005`co@1L<od000000P1E:od010000000D2Gm050Uo@000002
04hRoP<0000000@0B1[n000000186_h0B1[n0`00000010166?h0000004TLoP197?h200000080C1on
0P000000101C:?d0000005<Xo@00000N0?ooo`00A@3oool00`000000oooo0?ooo`0:0?ooo`060000
002MQoL0WHOg0000002GO_P000000P2AMoP01@000000SG;i08ebn@000000Rg3i00D000000P1mG_X0
0`000000PF;j085RnP020000000307UHnP000000P6;j0080P6;j00@0000007iOnP1nGoX0OUoj0P00
0002081RnP8000000P27J_T00`000000U7_h09Akn002000000040:VFmP000000Y8og00000080WhWg
00@000000;nbl`0000000000:P3oool2000004P0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`1=0?ooo`030000003oool0000004P0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`1=0?ooo`800000B03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02@0
oooo0P0000000`1nGoX000000000000>0000000404TLoP000000B1[n04PJoP<0000000@0A1Kn0000
00166?h0AQSn0`00000204HHoP80000000<0BA_n0000001C:?d01000000M0?ooo`00AP3oool00`00
0000oooo0?ooo`0:0?ooo`@0000000<0Ugkh0000002AMoP01@0000001@1lG?X0000007]LnP1kG?X0
00000080OEkj00D00000085RnP000000Le7k0000000207UHnP@000000P1nGoX2000000<0P6;j00<0
000008MZn@27J_T00P0000001@2DNoP0000008ean@2=LOT000000080Y8og00<0000009n9m`000000
0P0000000`2n/O<000000?ooo`0Z0?ooo`800000B03oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo04h0oooo0P0000190?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
CP3oool2000004P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0T0?ooo`@00000
0P1[Ao`00`000000GSKm0000000205D[o@040000001?9?h0CbCn00000080Baon1P00000010145_h0
000004@FoP145_h30000000304<DoP000000AQSn00<000000P196oh200000080D2Cm0P00000M0?oo
o`00A`3oool00`000000oooo0?ooo`0:0?ooo`030000002DNoP0000000<0000000D0Q6Kj0000001o
H?X0Of3j0000000207aLnP030000001kG?X000000080OEkj0P00000207=An`040000001iF?X0NESj
000000<0M5;k0P0000000`1cDO/00000081RnP030000000408MZn@000000OUoj07iOnP80000000<0
SG7i00000026JOT00P00000209n9m`050000002KQ?L000000;jal`000000:`3oool2000004T0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1>0?ooo`800000BP3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo04h0oooo0P0000190?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool09@3oool20000000307MFn`00000000000080000000<0GSKm0000001E:od0
1P00000010176Oh0000004DGoP155oh600000004044BoP000000@aCn04<DoP8000000P135?h30000
0080AQSn1000000M0?ooo`00B03oool2000000X0oooo00H0000009Akn02DNoP0000008]`n@000002
08AVnP030000001oH?X000000080O5cj1@000000101_CO/0000007=An`1cDO/30000000606e9n`00
0000M5;k0000001YAO`000000P1cDO/01@000000MUGk07IEn`1fEO/0000000<0OUoj00@0000008ea
n@2=LOT000000P26JOT010000000WhWg0000002KQ?L3000002`0oooo0P00001:0?ooo`8000006`3o
ool00`000000oooo0?ooo`1>0?ooo`800000B`3oool2000001/0oooo00<000000?ooo`3oool0CP3o
ool2000004X0oooo0P00000K0?ooo`030000003oool0oooo02H0oooo0`00000206@no0@000000P1?
9?h00`000000Bagn0000000204LIoP<0000000@0@Q?n000000114_h0@A;n1P0000001`104Ol00000
000000000000@A7n000000166?h00P0000020?ooo`8000007@3oool004X0oooo00<000000?ooo`3o
ool0203oool<0000000406m<n`000000KT_k00000080Kdgk0`000000101W@_`0000006e9n`1]BO/2
00000080JDGl00`0000007=An`000000JDGl0000001fEO/0000006e9n`000000OUoj0000001fE?/2
00000080QVWi0P0000001P2OROL0000009^4m`000000Ugoh000002P0oooo1000001>0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0BP3oool4000004l0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`1:0?ooo`@00000CP3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo02H0oooo0P0000000`1`CO/000000000000;0000000404@EoP000000@Q?n048CoP<0
000000@0?`oo0000000o3ol0?`oo0`000000100n3_l00000044AoP114Oh6000001l0oooo001;0?oo
o`030000003oool0oooo00L0oooo00H0000008Y_n@2:KoT00000081RnP00000207QGn`030000001b
D?/000000080Kdck00<0000006i;n`1^Bo/00P0000000`1T?_`0000006M2o00206M2o080000000@0
Hccl0000001YAO`0JDGl0P00000306U5o0050000001]BO/0KDWk06e9n`0000000`1fE?/00`000000
QVWi0000000207mQnP030000002KQ?L000000080Ugoh00<000000?ooo`3oool08P3oool4000005<0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`160?ooo`@00000E03oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo04H0oooo1000001C0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool09`3oool300000080GCKm00@00000058Wo@1B9od000000P1;7_h00`00
0000AaWn04LIoP0500000080@13o00<0000003l?o`0o3ol00P000000100m3Ol0000003h>o`0n3_l5
000002<0oooo001<0?ooo`030000003oool0oooo00L0oooo100000001020H_X0000007QGn`000002
079@n`D0000000@0Hccl0000001T?_`0I3kl0`000000101N=_d0000006<lo01S??`200000003064j
o0000000JDGl00<0000000@0KDWk00000000000000000P1fE?/20000000308IYn@000000Of7j0080
000000@0VhCg0000002GOoP000008@3oool4000005P0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`120?ooo`@00000F@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0480oooo1000001H0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0:03oool=0000
000404<EoP000000@A;n044BoPH0000000<0?@go0000000000001000000W0?ooo`00C@3oool20000
00P0oooo00<00000089SnP0000001P000000101W@_`0000006@no000000206<lo0@000000`1N=_d0
1@000000Hccl0000001J<_d000000080HC[l00D00000064ko01Q>o`0HC_l0000000306Doo0800000
0P1^Bo/01P000000Of7j07mQnP000000NEWj00000080Ugoh00<000000?ooo`3oool0703oool30000
05d0oooo0P00000F0?ooo`030000003oool0oooo03l0oooo0`00001N0?ooo`8000005P3oool00`00
0000oooo0?ooo`0o0?ooo`<00000G@3oool2000001H0oooo00<000000?ooo`3oool0:@3oool30000
000505P^o@000000CB7n04dQoP0000000P176Oh00`000000@aGn04<EoP030000000403l?o`000000
?Pgo03h=o`D00000:`3oool004l0oooo00<000000?ooo`3oool01P3oool01`000000PV?j0000001f
EO/0000006e9n`0000000P1W@_`00`000000I3kl06@no0020000000505Xao@000000Fc;m05/bo@00
00000P1N=_d2000000<0FS;m0P0000001P1I<?d00000064ko0000000FS7m00000080ICol00D00000
06i;n`1^Bo/0000006M2o0020000000307UInP000000Le7k008000006`3oool400000680oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0k0?ooo`@00000H`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo03/0oooo1000001R0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0:P3oool<00000004044AoP000000?`oo03l?o`D00000;P3oool00500oooo00<0
00000?ooo`3oool01P3oool;0000000605/bo@000000FS7m05Xao@000000Fc;m0`0000000`1F;?d0
000005Xbo@0300000080FC3m0P00000305Xao@80000000@0GSOl0000001^Bo/000000P1W@_`00`00
0000NEWj0000000207=An`030000003oool0oooo01D0oooo1000001W0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0=`3oool4000006P0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0g0?ooo`@00000I`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
02`0oooo1000000010197?h0000004@FoP145_h700000380oooo001A0?ooo`030000003oool0oooo
00H0oooo0P0000001`1]BO/0000006@no01T?_`0000005hfo@0000000P1K<_d50000000405<Yo@00
0000ERcm05H/o@8000000P1C:Od30000000305<Xo@000000FS7m00<000000P1N=o`20000000306M2
o00000000000008000000P1cDO/00`000000oooo0?ooo`0B0?ooo`@00000K03oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo03<0oooo1000001]0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0<`3oool4000006`0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0_0?ooo`P00000=P3oool00580oooo0P0000060?ooo`/0000000@0DbSm0000001B9od0DROm
1@000002050ToP80000000@0CR;n0000001C:?d0DbSm0P00000305@Zo@8000000P1H;od01`000000
HC[l064jo01Q>_`0000007=An`0000004@3oool400000740oooo0P00000@0?ooo`030000003oool0
oooo0300oooo1000001b0?ooo`800000403oool00`000000oooo0?ooo`0`0?ooo`@00000L@3oool2
00000100oooo00<000000?ooo`3oool0<03oool4000003X0oooo001D0?ooo`030000003oool0oooo
00@0oooo0P00000206Doo0030000001L=?d000000080ERcm00<0000005<Xo@1C:?d00P000000101<
8?h0000004dQoP1=8Oh30000000404/NoP000000CR;n04hRoP80000000<0CR;n0000001D:_d00`00
00001@1H;od00000000000000000HC[l00<0000000<0Le7k0000003oool03@3oool3000007L0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0]0?ooo`<00000N03oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo02d0oooo0`00001g0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0;@3oool3000003h0oooo001E0?ooo`030000003oool0oooo00@0oooo2`00
0000101=8Oh0000004`PoP1<8?h20000000404PKoP000000Bakn04/NoP<0000000D0BAcn0000001>
8_h0CR;n0000000304lSoP050000001C:?d0DbSm05<Xo@0000000`1L<od00`000000oooo0?ooo`09
0?ooo`@00000N`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02T0oooo1000001l
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:@3oool4000007/0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0Y0?ooo`@00000@@3oool005H0oooo00<000000?oo
o`3oool0103oool20000000505hgo0000000EB_m05D[o@0000000P1@9?d50000000404PJoP000000
B1_n04PKoP80000000@0AQWn000000197?h0BAcn0`00000030197?h00000000000000000Bakn0000
001C:?d0000004hSoP000000G3?m000000P0oooo100000200?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool09@3oool400000840oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0U0?ooo`@00000P03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02D0oooo
100000150?ooo`00E`3oool2000000@0oooo2@000000101;7_h0000004PKoP186oh50000000404DF
oP000000AQWn04HIoP8000000P166?h20000000404HHoP000000Bakn04/NoP8000000P1>8oh20000
00D0oooo100000250?ooo`8000002`3oool00`000000oooo0?ooo`0Q0?ooo`@00000QP3oool20000
00/0oooo00<000000?ooo`3oool08@3oool4000008D0oooo0P00000;0?ooo`030000003oool0oooo
0240oooo100000190?ooo`00F@3oool00`000000oooo0?ooo`020?ooo`D000000P1@9?d500000004
04DFoP000000A1Kn04@FoPD0000000H0@aCn000000000000000004<DoP00000204HHoP8000000P17
6Oh2000000@0oooo0`00002;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07P3o
ool3000008`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`<00000R`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo0`00001=0?ooo`00FP3oool0
0`000000oooo0?ooo`020?ooo`H0000000@0C1on000000176Oh000000P155_h300000004044BoP00
0000@Q?n048CoP80000000@0@A7n000000135?h0@aCn0`00000010135?h000000000000000020?oo
o`@00000S`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo1000002@0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool4000008l0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`@00000D03oool005/0oooo00<000000?ooo`3o
ool00P3oool;00000080@Q;n1@0000000`0o4?l000000000000300000005040Ao`00000000000000
003oool01000002D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool40000
09D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`@00000U03oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo1000001D0?ooo`00G03oool2000000<0
oooo0P00000204lToP03000000186_h000000080A1Gn0`000000100o3ol0000003l?o`0o3ol20000
000403d=o`000000?Pko03h>o`H00000V@3oool2000000H0oooo00<000000?ooo`3oool04P3oool4
000009X0oooo0P0000060?ooo`030000003oool0oooo0180oooo1000002I0?ooo`8000001P3oool0
0`000000oooo0?ooo`0B0?ooo`@00000F03oool005h0oooo00@000000?ooo`3oool0oooo20000002
044BoPH000000P0m3Ol5000009l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>
0?ooo`@00000X03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo1000002O
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool4000005`0oooo001O0?oo
o`040000003oool0oooo0?ooo`X000000P0m3Ol600000:@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`<00000Y@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00/0oooo0`00002T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool3
00000600oooo001P0?ooo`040000003oool0oooo0?ooo`D000000P124oh700000:P0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`@00000Z@3oool01@000000oooo0?ooo`3oool0000000T0oooo
1000002X0?ooo`050000003oool0oooo0?ooo`0000002@3oool4000006<0oooo001Q0?ooo`800000
00<0oooo0000003oool00P3oool600000:d0oooo0P0000000`3oool000000?ooo`040?ooo`@00000
[P3oool2000000030?ooo`000000oooo00@0oooo1000002]0?ooo`80000000<0oooo0000003oool0
103oool4000006L0oooo001S0?ooo`80000000<0oooo0000000000000P00002c0?ooo`80000000<0
oooo0000000000000P00002d0?ooo`80000000<0oooo0000000000000P00002c0?ooo`80000000<0
oooo0000000000000P00001[0?ooo`00I03oool200000;P0oooo0P00002i0?ooo`800000^03oool2
000006l0oooo003o0?ooool0ooooo`3oool70?ooo`00o`3ooooo0?ooool0oooo1`3oool00?l0oooo
o`3ooooo0?ooo`L0oooo003o0?ooool0ooooo`3oool70?ooo`00o`3ooooo0?ooool0oooo1`3oool0
0?l0ooooo`3ooooo0?ooo`L0oooo003o0?ooool0ooooo`3oool70?ooo`00o`3ooooo0?ooool0oooo
1`3oool00?l0ooooo`3ooooo0?ooo`L0oooo003o0?ooool0ooooo`3oool70?ooo`00o`3ooooo0?oo
ool0oooo1`3oool00?l0ooooo`3ooooo0?ooo`L0oooo0000\
\>"],
  ImageRangeCache->{{{0, 771.25}, {144.438, 0}} -> {-0.115303, -0.0188676, \
0.00548539, 0.00548539}, {{21, 190.563}, {140.938, 3.4375}} -> {-0.313698, \
-0.0761145, 0.00691613, 0.00691613}, {{207.563, 377.125}, {140.938, 3.4375}} -> \
{-1.60378, -0.0760707, 0.00691556, 0.00691556}, {{394.063, 563.688}, \
{140.938, 3.4375}} -> {-2.89206, -0.075806, 0.00691211, 0.00691211}, \
{{580.625, 750.188}, {140.938, 3.4375}} -> {-4.18398, -0.0760981, 0.00691591, \
0.00691591}}],

Cell["Advanced interface for meta-modelling", "Text",
  CellDingbat->"\[GrayCircle]"],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Upcoming features (cont.)", "Section"],

Cell[CellGroupData[{

Cell[".NET Interface", "Subsection"],

Cell[BoxData[{
    \(<< c:/cvs/mlf-test/plotTest/mlfgui.m\), "\[IndentingNewLine]", 
    \(<< c:/cvs/mlf-test/CloudViewer/mlfgui.m\)}], "Input",
  CellLabel->"In[65]:="],

Cell[BoxData[{
    \(\(nDataPoints = 1000;\)\), "\[IndentingNewLine]", 
    \(\(cubeData = 
        Table[{Random[], Random[], 
            Random[]}, {nDataPoints}];\)\), "\[IndentingNewLine]", 
    \(\(cubeColors = 
        Table[{cubeData[\([i, 2]\)], cubeData[\([i, 2]\)], 0.5}, {i, 
            nDataPoints}];\)\)}], "Input",
  CellLabel->"In[67]:="],

Cell[BoxData[
    \(NETViewCloud[cubeData, cubeColors, 0.03]\)], "Input",
  CellLabel->"In[70]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(NETViewID3[GetParam[decisionTree, Model]];\)\)], "Input",
  CellLabel->"In[35]:="],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009@000262000`400?l0
0000o`00003oo`1VIWko06IVOU80IVIn00000`1VIWh0nocm0?_lo@3o0?_l
oOl0nocmCP3ko?d106IVOP0000<0IVIn0?_lo@2XZK/0o`2XZK_o0:RY^dd0
Z:Vk0@3ko?d106IVOP0000<0IVIn0?_lo@2XZK/0o`1VIWko06IVOT`0IVIn
0@2XZK/10?_lo@40IVIn0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oS
BP3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn
o`3Pgn?o0>3OhdX0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3k
o?d0Z:Vk06IVO_l0h=oSo`3Pgn=:0>3Oh`0306IVOP2XZK/0nocm0040IVIn
0000101VIWh0nocm0:RY^`1VIWh@0>3OhooooooooooooolZoooooa00h=oS
00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS
oonMWJ7ooifMXBWoWIfQ00?ooooo0>3Oh`3Pgn<03P3Pgn<00`1VIWh0Z:Vk
0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00onMWJ7ooooo
0>3Oh`3o0>3Ohol0h=oS9@3Pgn<00onMWJ7ooooo0>3Oh`0?0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`03oifM
XOooool0h=oS0?l0h=oSo`3Pgn<U0>3Oh`03oifMXOooool0h=oS00l0h=oS
00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS
00?oWIfQooooo`3Pgn<0o`3Pgn?o0>3OhbD0h=oS00?oWIfQooooo`3Pgn<0
3`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn
403Pgn<00onMWJ7ooooo0>3Oh`3o0>3Ohol0h=oS9@3Pgn<00onMWJ7ooooo
0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY
^`1VIWh@0>3Oh`03oifMXOooool0h=oS0?l0h=oSo`3Pgn<U0>3Oh`03oifM
XOooool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3k
o?d0Z:Vk06IVOQ00h=oS00?oWIfQooooo`3Pgn<0o`3Pgn?o0>3OhbD0h=oS
00?oWIfQooooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0
IVIn0?_lo@2XZK/0IVIn403Pgn<00onMWJ7ooooo0>3Oh`3o0>3Ohol0h=oS
9@3Pgn<00onMWJ7ooooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn
0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`03oifMXOooool0h=oS0?l0h=oS
o`3Pgn<U0>3Oh`03oifMXOooool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d0
0@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00?oWIfQooooo`3Pgn<0
o`3Pgn?o0>3OhbD0h=oS00?oWIfQooooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk
0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00onMWJ7ooooo
0>3Oh`3o0>3Ohol0h=oS9@3Pgn<00onMWJ7ooooo0>3Oh`0?0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`03oifM
XOooool0h=oS0?l0h=oS9P3Pgn?h0?ooo`H0h=oS00?oWIfQooooo`3Pgn<0
3`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn
403Pgn<00onMWJ7ooooo0>3Oh`3o0>3OhbH0h=oS00<0WIfQ0?7_hP3akn80
m03akn800`3oool0h=oS0>3Oh`040>3Oh`03oifMXOooool0h=oS00l0h=oS
00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS
00?oWIfQooooo`3Pgn<0o`3Pgn<V0>3Oh`0309fMX@1aKf@0oooo0?<0oooo
00<0lNoR0?ooo`3Pgn<01@3Pgn<00onMWJ7ooooo0>3Oh`0?0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`03oifM
XOooool0h=oS0?l0h=oS9P3Pgn<00`2MWJ40LFmT0?ooo`3c0?ooo`030?7_
hP3oool0h=oS00D0h=oS00?oWIfQooooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk
0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00onMWJ7ooooo
0>3Oh`3o0>3OhbH0h=oS00<0WIfQ075_I03oool0l`3oool00`3akn80oooo
0>3Oh`050>3Oh`03oifMXOooool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d0
0@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00?oWIfQooooo`3Pgn<0
o`3Pgn<V0>3Oh`0309fMX@1aKf@0oooo0?<0oooo00<0lNoR0?ooo`3Pgn<0
1@3Pgn<00onMWJ7ooooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn
0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`03oifMXOooool0h=oS0?l0h=oS
9P3Pgn<00`2MWJ40LFmT0?ooo`3c0?ooo`030?7_hP3oool0h=oS00D0h=oS
00?oWIfQooooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0
IVIn0?_lo@2XZK/0IVIn403Pgn<00onMWJ7ooooo0>3Oh`3o0>3OhbH0h=oS
00<0WIfQ075_I03oool0l`3oool00`3akn80oooo0>3Oh`050>3Oh`03oifM
XOooool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3k
o?d0Z:Vk06IVOQ00h=oS00?oWIfQooooo`3Pgn<0o`3Pgn<V0>3Oh`0309fM
X@1aKf@0oooo0?<0oooo00<0lNoR0?ooo`3Pgn<01@3Pgn<00onMWJ7ooooo
0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY
^`1VIWh@0>3Oh`03oifMXOooool0h=oS0?l0h=oS9P3Pgn<00`2MWJ40LFmT
0?ooo`3c0?ooo`030?7_hP3oool0h=oS00D0h=oS00?oWIfQooooo`3Pgn<0
3`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn
403Pgn<00onMWJ7ooooo0>3Oh`3o0>3OhbH0h=oS00<0WIfQ075_I03oool0
l`3oool00`3akn80oooo0>3Oh`050>3Oh`03oifMXOooool0h=oS00l0h=oS
00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS
00?oWIfQooooo`3Pgn<0o`3Pgn<V0>3Oh`0309fMX@1aKf@0oooo0?<0oooo
00<0lNoR0?ooo`3Pgn<01@3Pgn<00onMWJ7ooooo0>3Oh`0?0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`03oifM
XOooool0h=oS0?l0h=oS9P3Pgn<00`2MWJ40LFmT0?ooo`3c0?ooo`030?7_
hP3oool0h=oS00D0h=oS00?oWIfQooooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk
0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00onMWJ7ooooo
0>3Oh`3o0>3OhbH0h=oS00<0WIfQ075_I03oool0l`3oool00`3akn80oooo
0>3Oh`050>3Oh`03oifMXOooool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d0
0@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00?oWIfQooooo`3Pgn<0
o`3Pgn<V0>3Oh`0309fMX@1aKf@0oooo0?<0oooo00<0lNoR0?ooo`3Pgn<0
1@3Pgn<00onMWJ7ooooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn
0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`03oifMXOooool0h=oS0?l0h=oS
9P3Pgn<00`2MWJ40LFmT0?ooo`3c0?ooo`030?7_hP3oool0h=oS00D0h=oS
00?oWIfQooooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0
IVIn0?_lo@2XZK/0IVIn403Pgn<00onMWJ7ooooo0>3Oh`3o0>3OhbH0h=oS
00<0WIfQ075_I03oool0l`3oool00`3akn80oooo0>3Oh`050>3Oh`03oifM
XOooool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3k
o?d0Z:Vk06IVOQ00h=oS00?oWIfQooooo`3Pgn<0o`3Pgn<V0>3Oh`0309fM
X@1aKf@0oooo0?<0oooo00<0lNoR0?ooo`3Pgn<01@3Pgn<00onMWJ7ooooo
0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY
^`1VIWh@0>3Oh`03oifMXOooool0h=oS0?l0h=oS9P3Pgn<00`2MWJ40LFmT
0?ooo`3c0?ooo`030?7_hP3oool0h=oS00D0h=oS00?oWIfQooooo`3Pgn<0
3`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn
403Pgn<00onMWJ7ooooo0>3Oh`3o0>3OhbH0h=oS00<0WIfQ075_I03oool0
l`3oool00`3akn80oooo0>3Oh`050>3Oh`03oifMXOooool0h=oS00l0h=oS
00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS
00?oWIfQooooo`3Pgn<0o`3Pgn<V0>3Oh`0309fMX@1aKf@0oooo0?<0oooo
00<0lNoR0?ooo`3Pgn<01@3Pgn<00onMWJ7ooooo0>3Oh`0?0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`03oifM
XOooool0h=oS0?l0h=oS9P3Pgn<00`2MWJ40LFmT0?ooo`3c0?ooo`030?7_
hP3oool0h=oS00D0h=oS00?oWIfQooooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk
0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00onMWJ7ooooo
0>3Oh`3o0>3OhbH0h=oS00<0WIfQ075_I03oool0l`3oool00`3akn80oooo
0>3Oh`050>3Oh`03oifMXOooool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d0
0@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00?oWIfQooooo`3Pgn<0
o`3Pgn<V0>3Oh`0309fMX@1aKf@0oooo0?<0oooo00<0lNoR0?ooo`3Pgn<0
1@3Pgn<00onMWJ7ooooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn
0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`03oifMXOooool0h=oS0?l0h=oS
9P3Pgn<00`2MWJ40LFmT0?ooo`3c0?ooo`030?7_hP3oool0h=oS00D0h=oS
00?oWIfQooooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0
IVIn0?_lo@2XZK/0IVIn403Pgn<00onMWJ7ooooo0>3Oh`3o0>3OhbH0h=oS
00<0WIfQ075_I03oool0l`3oool00`3akn80oooo0>3Oh`050>3Oh`03oifM
XOooool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3k
o?d0Z:Vk06IVOQ00h=oS00?oWIfQooooo`3Pgn<0o`3Pgn<V0>3Oh`0309fM
X@1aKf@0oooo0?<0oooo00<0lNoR0?ooo`3Pgn<01@3Pgn<00onMWJ7ooooo
0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY
^`1VIWh@0>3Oh`03oifMXOooool0h=oS0?l0h=oS9P3Pgn<00`2MWJ40LFmT
0?ooo`3c0?ooo`030?7_hP3oool0h=oS00D0h=oS00?oWIfQooooo`3Pgn<0
3`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn
403Pgn<00onMWJ7ooooo0>3Oh`3o0>3OhbH0h=oS00<0WIfQ075_I03oool0
l`3oool00`3akn80oooo0>3Oh`050>3Oh`03oifMXOooool0h=oS00l0h=oS
00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS
00?oWIfQooooo`3Pgn<0o`3Pgn<V0>3Oh`0309fMX@1aKf@0oooo0?<0oooo
00<0lNoR0?ooo`3Pgn<01@3Pgn<00onMWJ7ooooo0>3Oh`0?0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`03oifM
XOooool0h=oS0?l0h=oS9P3Pgn<00`2MWJ40LFmT0?ooo`3c0?ooo`030?7_
hP3oool0h=oS00D0h=oS00?oWIfQooooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk
0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00onMWJ7ooooo
0>3Oh`3o0>3OhbH0h=oS00<0WIfQ075_I03oool0l`3oool00`3akn80oooo
0>3Oh`050>3Oh`03oifMXOooool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d0
0@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00?oWIfQooooo`3Pgn<0
o`3Pgn<V0>3Oh`0309fMX@1aKf@0oooo0?<0oooo00<0lNoR0?ooo`3Pgn<0
1@3Pgn<00onMWJ7ooooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn
0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`03oifMXOooool0h=oS0?l0h=oS
9P3Pgn<00`2MWJ40LFmT0?ooo`3c0?ooo`030?7_hP3oool0h=oS00D0h=oS
00?oWIfQooooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0
IVIn0?_lo@2XZK/0IVIn403Pgn<00onMWJ7ooooo0>3Oh`3o0>3OhbH0h=oS
00<0WIfQ075_I03oool0l`3oool00`3akn80oooo0>3Oh`050>3Oh`03oifM
XOooool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3k
o?d0Z:Vk06IVOQ00h=oS00?oWIfQooooo`3Pgn<0o`3Pgn<V0>3Oh`0309fM
X@1aKf@0oooo0?<0oooo00<0lNoR0?ooo`3Pgn<01@3Pgn<00onMWJ7ooooo
0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY
^`1VIWh@0>3Oh`03oifMXOooool0h=oS00D0h=oSI?oPgn<40>3Ohk3oh=oS
203Pgn<00`2MWJ40LFmT0?ooo`3c0?ooo`030?7_hP3oool0h=oS00D0h=oS
00?oWIfQooooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0
IVIn0?_lo@2XZK/0IVIn403Pgn<00onMWJ7ooooo0>3Oh`050>3OhfCoh=oS
103Pgn>`on3Oh`P0h=oS00<0WIfQ075_I03oool0l`3oool00`3akn80oooo
0>3Oh`050>3Oh`03oifMXOooool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d0
0@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00?oWIfQooooo`3Pgn<0
1@3Pgn=Ton3Oh`@0h=oS/?oPgn<80>3Oh`0309fMX@1aKf@0oooo0?<0oooo
00<0lNoR0?ooo`3Pgn<01@3Pgn<00onMWJ7ooooo0>3Oh`0?0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`03oifM
XOooool0h=oS00D0h=oSI?oPgn<40>3Ohk3oh=oS203Pgn<00`2MWJ40LFmT
0?ooo`3c0?ooo`030?7_hP3oool0h=oS00D0h=oS00?oWIfQooooo`3Pgn<0
3`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn
403Pgn<00onMWJ7ooooo0>3Oh`050>3OhfCoh=oS103Pgn>`on3Oh`P0h=oS
00<0WIfQ075_I03oool0l`3oool00`3akn80oooo0>3Oh`050>3Oh`03oifM
XOooool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3k
o?d0Z:Vk06IVOQ00h=oS00?oWIfQooooo`3Pgn<01@3Pgn<4on3Oh`Go0000
0_oPgn<2o`0000;oh=oS1Ol00002on3Oh`?o00000ooPgn<3o`0000Koh=oS
1Ol00004on3Oh`;o00000_oPgn<3o`0000?oh=oS0_l000000ooPgn?o0000
o`000002on3Oh`;o00008ooPgn<40>3Oh`Ooh=oS0`000003on3Oh`<00000
1_oPgn<3000000?oh=oS0`000006on3Oh`<000000ooPgn<3000008;oh=oS
203Pgn<00`2MWJ40LFmT0?ooo`1P0?ooo`030000003oool0oooo01<0oooo
1P00000I0?ooo`H00000;03oool6000002H0oooo00<0lNoR0?ooo`3Pgn<0
1@3Pgn<00onMWJ7ooooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn
0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`03oifMXOooool0h=oS00D0h=oS
0ooPgn<2o`0000?oh=oS0_l000001?oPgn?o0000o`000?oPgn<2o`0000;o
h=oS0_l000001?oPgn?o0000o`000?oPgn<2o`000004on3Ohol0003o0000
on3Oh`;o00001OoPgn<2o`0000;oh=oS0_l00003on3Oh`;o000000Coh=oS
o`000?l0003oh=oS0_l000000ooPgn?o0000o`000002on3Oh`;o00009ooP
gn<40>3Oh`Koh=oS00L00000on3OhooPgn?oh=oS00000?oPgn<0000000?o
h=oS00<00000on3OhooPgn<00_oPgn<01`00003oh=oSon3OhooPgn<00000
on3Oh`0000000ooPgn<00`00003oh=oSon3Oh`02on3Oh`0700000?oPgn?o
h=oSon3Oh`00003oh=oS00000003on3Oh`0300000?oPgn?oh=oS07ooh=oS
203Pgn<00`2MWJ40LFmT0?ooo`1P0?ooo`030000003oool0oooo0900oooo
00<0lNoR0?ooo`3Pgn<01@3Pgn<00onMWJ7ooooo0>3Oh`0?0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`03oifM
XOooool0h=oS00D0h=oS0ooPgn<2o`0000Koh=oS0_l000000ooPgn?o0000
o`000002on3Oh`;o00000ooPgn<2o`0000Coh=oS0_l00006on3Oh`;o0000
0ooPgn<2o`0000;oh=oS0_l00003on3Oh`;o00000_oPgn<2o`0000;oh=oS
0_l0000Won3Oh`@0h=oS2_oPgn<00`00003oh=oS00000003on3Oh`030000
0?oPgn?oh=oS00Koh=oS00<00000on3Oh`0000000ooPgn<00`00003oh=oS
on3Oh`06on3Oh`0300000?oPgn<0000000?oh=oS00<00000on3OhooPgn<0
OooPgn<80>3Oh`0309fMX@1aKf@0oooo00<0oooo0`0000020?ooo`040000
003oool0oooo0?ooo`<000000`3oool3000000<0oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3oool3000000<0oooo00<000000?oo
o`3oool00P3oool5000002`0oooo100000030?ooo`<000000`3oool00`00
0000oooo0?ooo`04000000030?ooo`000000oooo00L0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00@000000P3oool0
0`000000oooo000000030?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool0oooo0P0000000`3oool000000?ooo`040?ooo`050000003o
ool0oooo0000003oool01@0000020?ooo`<000000`3oool400000080oooo
0P0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0M0?ooo`030?7_hP3oool0h=oS00D0h=oS
00?oWIfQooooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0
IVIn0?_lo@2XZK/0IVIn403Pgn<00onMWJ7ooooo0>3Oh`050>3Oh`?oh=oS
0_l00006on3Oh`;o00000_oPgn<5o`0000;oh=oS0_l00004on3Oh`;o0000
1ooPgn<2o`0000?oh=oS0_l00002on3Oh`;o00000_oPgn<2o`0000?oh=oS
0_l00002on3Oh`;o00009ooPgn<40>3Oh`[oh=oS00<00000on3Oh`000000
0ooPgn<00`00003oh=oSon3Oh`06on3Oh`0300000?oPgn<0000000?oh=oS
00<00000on3OhooPgn<01_oPgn<00`00003oh=oS00000003on3Oh`030000
0?oPgn?oh=oS07ooh=oS203Pgn<00`2MWJ40LFmT0?ooo`020?ooo`050000
003oool0oooo0?ooo`000000103oool01`000000oooo0?ooo`3oool00000
0?ooo`0000000`3oool010000000oooo0?ooo`0000070?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`0^0?ooo`070000003oool0oooo0?ooo`000000oooo00000003
0?ooo`030000003oool000000080oooo00L000000?ooo`3oool0oooo0000
003oool0000000P0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0000000<0oooo00<000000?ooo`0000000P3oool01@000000
oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3oool000000P3oool2
000000D0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`03
0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000
003oool000000080oooo00<000000?ooo`000000203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01d0oooo00<0lNoR0?ooo`3Pgn<0
1@3Pgn<00onMWJ7ooooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn
0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`03oifMXOooool0h=oS00D0h=oS
0ooPgn<2o`0000Koh=oS0_l00005on3Oh`;o000000Coh=oSo`000?l0003o
h=oS0_l000001?oPgn?o0000o`000?oPgn<2o`0000Goh=oS0_l00003on3O
h`;o00000_oPgn<2o`000004on3Ohol0003o0000on3Oh`;o000000?oh=oS
o`000?l000000_oPgn<2o`0002Ooh=oS103Pgn<6on3Oh`0700000?oPgn?o
h=oSon3Oh`00003oh=oS00000003on3Oh`0300000?oPgn?oh=oS00;oh=oS
00L00000on3OhooPgn?oh=oS00000?oPgn<0000000?oh=oS00<00000on3O
hooPgn<00_oPgn<01`00003oh=oSon3OhooPgn<00000on3Oh`0000000ooP
gn<00`00003oh=oSon3Oh`1oon3Oh`P0h=oS00<0WIfQ075_I03oool00P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00L000000?ooo`3oool0
oooo0000003oool0000000<0oooo00@000000?ooo`3oool00000103oool5
000000030?ooo`000000oooo0080oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`0]0?ooo`070000003oool0oooo0?ooo`000000
oooo000000050?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`0000001`3oool02`000000oooo0000003oool000000?ooo`000000oooo
0000003oool0000000<0oooo00<000000?ooo`0000000P3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0500000080oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool07@3oool00`3akn80oooo0>3Oh`050>3Oh`03oifM
XOooool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3k
o?d0Z:Vk06IVOQ00h=oS00?oWIfQooooo`3Pgn<01@3Pgn<3on3Oh`;o0000
1_oPgn<2o`0000;oh=oS1?l00003on3Oh`?o00000ooPgn<3o`0000Koh=oS
0_l00003on3Oh`;o00000_oPgn<2o`0000;oh=oS0ol00002on3Oh`?o0000
00Coh=oSo`000?l0003o00009_oPgn<40>3Oh`Koh=oS10000002on3Oh`05
00000?oPgn?oh=oSon3Oh`0000001?oPgn<4000000;oh=oS00D00000on3O
hooPgn?oh=oS00000004on3Oh`@000000_oPgn<01@00003oh=oSon3OhooP
gn<00000087oh=oS203Pgn<00`2MWJ40LFmT0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000103oool01`000000oooo0?ooo`3oool000000?oo
o`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@00000
0?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`060000
003oool0oooo0?ooo`000000oooo1@0000000`3oool000000?ooo`020?oo
o`@0000000<0oooo0000003oool01P3oool02`000000oooo0000003oool0
00000?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`00
00000P3oool01@000000oooo0?ooo`3oool0000000L0oooo00D000000?oo
o`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`0000050?ooo`D000000P3oool400000080oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool07@3oool00`3akn80oooo0>3Oh`050>3Oh`03
oifMXOooool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IV
OP3ko?d0Z:Vk06IVOQ00h=oS00?oWIfQooooo`3Pgn<01@3Pgn<3on3Oh`;o
00001_oPgn<2o`0001Soh=oS0_l00003on3Oh`;o00002ooPgn<2o`0002_o
h=oS103Pgn<6on3Oh`0300000?oPgn?oh=oS00?oh=oS00D00000on3OhooP
gn?oh=oS00000004on3Oh`0300000?oPgn?oh=oS00?oh=oS00D00000on3O
hooPgn?oh=oS00000004on3Oh`0300000?oPgn?oh=oS00?oh=oS00D00000
on3OhooPgn?oh=oS00000021on3Oh`P0h=oS00<0WIfQ075_I03oool00P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo100000020?ooo`@00000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo
0`0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
:`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`00
0000oooo000000060?ooo`030000003oool0000000L0oooo00@000000?oo
o`3oool000000P3oool01@000000oooo0000003oool0000000<0oooo00<0
00000?ooo`0000000P3oool200000080oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0000000<0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000020?oo
o`030000003oool0000000P0oooo1P00000O0?ooo`030?7_hP3oool0h=oS
00D0h=oS00?oWIfQooooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IV
OP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00onMWJ7ooooo0>3Oh`050>3O
h`?oh=oS0_l00003on3Oh`;o000000?oh=oSo`000?l000006?oPgn<2o`00
00;oh=oS0_l0000<on3Oh`;o0000:ooPgn<40>3Oh`Koh=oS00<00000on3O
hooPgn<00ooPgn<01@00003oh=oSon3OhooPgn<0000000Coh=oS00<00000
on3OhooPgn<00ooPgn<01@00003oh=oSon3OhooPgn<0000000Coh=oS00<0
0000on3OhooPgn<00ooPgn<01@00003oh=oSon3OhooPgn<00000087oh=oS
203Pgn<00`2MWJ40LFmT0?ooo`020?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0
oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0:P3oool4000000<0oooo0`0000020?ooo`8000000P3o
ool300000080oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`0000020?ooo`030000003oool000000080oooo100000001P3oool00000
0000003oool000000?ooo`800000203oool010000000oooo0?ooo`3oool2
000000<0oooo00<000000?ooo`0000000`3oool2000000030?ooo`000000
oooo00D0oooo0`0000030?ooo`<000000`3oool200000080oooo0P000007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool0
0`3akn80oooo0>3Oh`050>3Oh`03oifMXOooool0h=oS00l0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00?oWIfQ
ooooo`3Pgn<01@3Pgn<4on3Oh`Go00000_oPgn<2o`0001Soh=oS1Ol00004
on3Oh`;o0000=?oPgn<40>3Oh`Koh=oS1@000002on3Oh`<000001OoPgn<5
000000;oh=oS0`000005on3Oh`D000000_oPgn<3000008;oh=oS203Pgn<0
0`2MWJ40LFmT0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool200000080oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`0000000`3oool010000000oooo
0?ooo`00000F0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0M0?ooo`030?7_hP3oool0h=oS00D0
h=oS00?oWIfQooooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP00
00@0IVIn0?_lo@2XZK/0IVIn403Pgn<00onMWJ7ooooo0>3Oh`050>3OhfCo
h=oS103Pgn>`on3Oh`P0h=oS00<0WIfQ075_I03oool00P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`3oool200000080oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo00<000000?ooo`00
00000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000F0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0M0?ooo`030?7_hP3oool0h=oS00D0h=oS00?oWIfQoooo
o`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2X
ZK/0IVIn403Pgn<00onMWJ7ooooo0>3Oh`050>3OhfCoh=oS103Pgn>`on3O
h`P0h=oS00<0WIfQ075_I03oool00`3oool3000000H0oooo0`0000030?oo
o`<000000P3oool5000000@0oooo00@000000?ooo`3oool0oooo0`000002
0?ooo`D000000P3oool300000480oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01d0oooo00<0lNoR0?ooo`3Pgn<01@3Pgn<0
0onMWJ7ooooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3Oh`03oifMXOooool0h=oS0?l0h=oS9P3Pgn<0
0`2MWJ40LFmT0?ooo`3c0?ooo`030?7_hP3oool0h=oS00D0h=oS00?oWIfQ
ooooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<00onMWJ7ooooo0>3Oh`3o0>3OhbH0h=oS00<0WIfQ
075_I03oool0l`3oool00`3akn80oooo0>3Oh`050>3Oh`03oifMXOooool0
h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQ00h=oS00?oWIfQooooo`3Pgn<0o`3Pgn<V0>3Oh`0309fMX@1aKf@0
oooo0600oooo00<000000?ooo`3oool04`3oool6000000l0oooo1000000:
0?ooo`H00000:@3oool6000002D0oooo00<0lNoR0?ooo`3Pgn<01@3Pgn<0
0onMWJ7ooooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3Oh`03oifMXOooool0h=oS0?l0h=oS9P3Pgn<0
0`2MWJ40LFmT0?ooo`1P0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0H@3oool00`3akn80oooo0>3Oh`050>3Oh`03oifMXOooool0
h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQ00h=oS00?oWIfQooooo`3Pgn<0o`3Pgn<V0>3Oh`0309fMX@1aKf@0
oooo00<0oooo0`0000020?ooo`040000003oool0oooo0?ooo`<000000`3o
ool3000000<0oooo0`0000030?ooo`<000000`3oool3000000<0oooo0`00
00020?ooo`D00000;03oool4000000<0oooo0`0000030?ooo`030000003o
ool0oooo00@0000000<0oooo0000003oool01P3oool00`000000oooo0?oo
o`0300000080oooo00D000000?ooo`3oool0oooo000000020?ooo`@00000
0P3oool00`000000oooo000000030?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`040?ooo`06
0000003oool0oooo0000003oool000001@3oool010000000oooo0?ooo`3o
ool3000000<0oooo0P0000030?ooo`030000003oool0oooo00D0oooo1@00
000O0?ooo`030?7_hP3oool0h=oS00D0h=oS00?oWIfQooooo`3Pgn<03`3P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403P
gn<00onMWJ7ooooo0>3Oh`3o0>3OhbH0h=oS00<0WIfQ075_I03oool00P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00L000000?ooo`3oool0
oooo0000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`00
0000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?oo
o`0000000`3oool00`000000oooo0000000`0?ooo`070000003oool0oooo
0?ooo`000000oooo000000030?ooo`030000003oool000000080oooo00L0
00000?ooo`3oool0oooo0000003oool0000000L0oooo00<000000?ooo`00
00000`3oool00`000000oooo000000030?ooo`030000003oool0000000<0
oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
00L0oooo00@000000?ooo`3oool000000P3oool2000000D0oooo00<00000
0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo
000000080?ooo`030000003oool0oooo0240oooo00<0lNoR0?ooo`3Pgn<0
1@3Pgn<00onMWJ7ooooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn
0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`03oifMXOooool0h=oS0?l0h=oS
9P3Pgn<00`2MWJ40LFmT0?ooo`020?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo000000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool00000;`3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000001@3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0000000L0oooo00<000000?ooo`000000
1@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`00
0000oooo000000020?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool08@3oool00`3akn80oooo0>3Oh`050>3O
h`03oifMXOooool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh00004
06IVOP3ko?d0Z:Vk06IVOQ00h=oS00?oWIfQooooo`3Pgn<0o`3Pgn<V0>3O
h`0309fMX@1aKf@0oooo0080oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000002h0oooo00H0
00000?ooo`3oool0oooo0000003oool5000000030?ooo`000000oooo0080
oooo100000000`3oool000000?ooo`060?ooo`030000003oool0000000@0
000000<0oooo0000003oool00P3oool00`000000oooo000000030?ooo`03
0000003oool000000080oooo00D000000?ooo`3oool0oooo000000070?oo
o`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3o
ool000000080oooo00X000000?ooo`3oool000000?ooo`000000oooo0000
003oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0240oooo
00<0lNoR0?ooo`3Pgn<01@3Pgn<00onMWJ7ooooo0>3Oh`0?0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`03oifM
XOooool0h=oS00D0h=oSI?oPgn<40>3OhfCoh=oSE03Pgn<00`2MWJ40LFmT
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool400000003
0?ooo`000000oooo0080oooo00<000000?ooo`0000000`3oool010000000
oooo0?ooo`3oool200000080oooo00D000000?ooo`3oool0oooo00000003
0?ooo`8000001@3oool00`000000oooo0?ooo`0[0?ooo`070000003oool0
oooo0?ooo`000000oooo000000030?ooo`030000003oool0000000H0oooo
00<000000?ooo`0000001`3oool00`000000oooo000000030?ooo`040000
003oool0000000000080oooo00<000000?ooo`0000000`3oool00`000000
oooo000000020?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`0000000`3oool01000
0000oooo0?ooo`0000020?ooo`070000003oool000000?ooo`000000oooo
000000020?ooo`070000003oool0oooo0?ooo`000000oooo000000020?oo
o`030000003oool0000000P0oooo00<000000?ooo`3oool08@3oool00`3a
kn80oooo0>3Oh`050>3Oh`03oifMXOooool0h=oS00l0h=oS00<0IVIn0:RY
^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00?oWIfQoooo
o`3Pgn<01@3Pgn=Ton3Oh`@0h=oSI?oPgn=D0>3Oh`0309fMX@1aKf@0oooo
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`070000003oool0
oooo0?ooo`000000oooo000000030?ooo`030000003oool0000000<00000
1P3oool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Z0?ooo`@00000
0`3oool300000080oooo0P0000020?ooo`<000000P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<000000P3oool010000000oooo
0000000000030?ooo`@0000000H0oooo000000000000oooo0000003oool2
000000P0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003o
ool0000000<0oooo0P0000000`3oool00000000000030?ooo`8000000`3o
ool3000000<0oooo0P0000020?ooo`8000001`3oool00`000000oooo0?oo
o`0Q0?ooo`030?7_hP3oool0h=oS00D0h=oS00?oWIfQooooo`3Pgn<03`3P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403P
gn<00onMWJ7ooooo0>3Oh`050>3OhfCoh=oS103Pgn=Ton3Ohe@0h=oS00<0
WIfQ075_I03oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?oo
o`0000002@3oool00`000000oooo000000030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0A0?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo000000030?ooo`030000003oool0
oooo008000000`3oool2000000d0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0Q0?ooo`030?7_hP3oool0h=oS00D0h=oS00?oWIfQ
ooooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<00onMWJ7ooooo0>3Oh`050>3Ohb7oh=oS0_l00004
on3Oh`?o0000>_oPgn<40>3OhfCoh=oSE03Pgn<00`2MWJ40LFmT0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000103oool01`000000oooo0?oo
o`3oool000000?ooo`0000000`3oool00`000000oooo000000050?ooo`07
0000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0
000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0240oooo00<0lNoR0?ooo`3Pgn<0
1@3Pgn<00onMWJ7ooooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn
0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`03oifMXOooool0h=oS00D0h=oS
8OoPgn<2o`0000Koh=oS0_l0000ion3Oh`@0h=oSI?oPgn=D0>3Oh`0309fM
X@1aKf@0oooo00<0oooo0`0000060?ooo`<000000`3oool300000080oooo
1@0000020?ooo`<000000`3oool3000000<0oooo0`0000030?ooo`<00000
@P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0240oooo00<0lNoR0?ooo`3Pgn<0
1@3Pgn<00onMWJ7ooooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn
0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`03oifMXOooool0h=oS00D0h=oS
0ooPgn<6o`0000;oh=oS0_l00002on3Oh`;o00000_oPgn<2o`000003on3O
hol0003o000000?oh=oS1?l00002on3Oh`Go00000ooPgn<2o`0003Woh=oS
103Pgn<4on3Oh`<000000_oPgn<01000003oh=oSon3OhooPgn<3000000Co
h=oS00<00000on3OhooPgn<00_oPgn<3000000;oh=oS1@000002on3Oh`<0
00000ooPgn<3000000?oh=oS0`00000`on3Ohe@0h=oS00<0WIfQ075_I03o
ool0l`3oool00`3akn80oooo0>3Oh`050>3Oh`03oifMXOooool0h=oS00l0
h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00
h=oS00?oWIfQooooo`3Pgn<01@3Pgn<3on3Oh`;o00001_oPgn<2o`0000;o
h=oS0_l000000ooPgn?o0000o`000002on3Oh`;o00000_oPgn<2o`0000;o
h=oS0_l000000ooPgn?o0000o`000002on3Oh`;o00000_oPgn<3o`0003So
h=oS103Pgn<3on3Oh`0500000?oPgn?oh=oSon3Oh`0000001?oPgn<01@00
003oh=oSon3OhooPgn<0000000?oh=oS00D00000on3OhooPgn?oh=oS0000
0003on3Oh`0300000?oPgn<0000000Goh=oS00L00000on3OhooPgn?oh=oS
00000?oPgn<0000000?oh=oS00<00000on3Oh`0000000ooPgn<00`00003o
h=oSon3Oh`0]on3Ohe@0h=oS00<0WIfQ075_I03oool0l`3oool00`3akn80
oooo0>3Oh`050>3Oh`03oifMXOooool0h=oS00l0h=oS00<0IVIn0:RY^`3k
o?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00?oWIfQooooo`3P
gn<01@3Pgn<3on3Oh`;o00001_oPgn<2o`0000;oh=oS0_l000000ooPgn?o
0000o`000002on3Oh`;o00000_oPgn<2o`0000;oh=oS0_l000000ooPgn?o
0000o`000002on3Oh`;o000000Coh=oSo`000?l0003oh=oS0_l0000gon3O
h`@0h=oS0ooPgn<01@00003oh=oSon3OhooPgn<0000000Soh=oS00D00000
on3OhooPgn?oh=oS00000003on3Oh`0500000?oPgn?oh=oSon3Oh`000000
0_oPgn<00`00003oh=oSon3Oh`06on3Oh`0300000?oPgn?oh=oS00?oh=oS
00<00000on3OhooPgn<00ooPgn<00`00003oh=oSon3Oh`0]on3Ohe@0h=oS
00<0WIfQ075_I03oool0H03oool00`000000oooo0?ooo`0C0?ooo`H00000
3`3oool4000000X0oooo1P00000/0?ooo`H000008P3oool00`3akn80oooo
0>3Oh`050>3Oh`03oifMXOooool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d0
0@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00?oWIfQooooo`3Pgn<0
1@3Pgn<3on3Oh`;o00001_oPgn<2o`0000;oh=oS0_l000000ooPgn?o0000
o`000002on3Oh`;o00000_oPgn<2o`0000;oh=oS0_l000000ooPgn?o0000
o`000002on3Oh`;o000000Coh=oSo`000?l0003oh=oS0_l0000gon3Oh`@0
h=oS0ooPgn<01@00003oh=oSon3OhooPgn<0000000Soh=oS00D00000on3O
hooPgn?oh=oS00000003on3Oh`0500000?oPgn?oh=oSon3Oh`0000000ooP
gn<00`00003oh=oSon3Oh`05on3Oh`0300000?oPgn?oh=oS00?oh=oS00<0
0000on3OhooPgn<00ooPgn<00`00003oh=oSon3Oh`0]on3Ohe@0h=oS00<0
WIfQ075_I03oool0H03oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo0640oooo00<0lNoR0?ooo`3Pgn<01@3Pgn<00onMWJ7ooooo0>3O
h`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1V
IWh@0>3Oh`03oifMXOooool0h=oS00D0h=oS0ooPgn<5o`0000?oh=oS0ol0
00001?oPgn?o0000o`000?oPgn<2o`0000;oh=oS0_l00002on3Oh`;o0000
0_oPgn<2o`000003on3Ohol0003o000000;oh=oS0_l000001?oPgn?o0000
o`000?oPgn<2o`0003Ooh=oS103Pgn<3on3Oh`0500000?oPgn?oh=oSon3O
h`0000001OoPgn<4000000?oh=oS00<00000on3OhooPgn<00_oPgn<30000
00Goh=oS00@00000on3OhooPgn?oh=oS100000000ooPgn<00000on3Oh`02
on3Oh`0300000?oPgn?oh=oS00@00000;ooPgn=D0>3Oh`0309fMX@1aKf@0
oooo00<0oooo0`0000020?ooo`040000003oool0oooo0?ooo`<000000`3o
ool3000000<0oooo0`0000030?ooo`<000000`3oool3000000<0oooo0`00
00020?ooo`D00000;03oool4000000<0oooo0`0000030?ooo`030000003o
ool0oooo00@0000000<0oooo0000003oool01P3oool00`000000oooo0?oo
o`0300000080oooo00D000000?ooo`3oool0oooo000000020?ooo`@00000
0P3oool00`000000oooo000000030?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`040?ooo`05
0000003oool0oooo0000003oool01@0000020?ooo`<000000`3oool40000
0080oooo0P0000030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`030?7_hP3oool0h=oS
00D0h=oS00?oWIfQooooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IV
OP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00onMWJ7ooooo0>3Oh`050>3O
h`?oh=oS0_l00006on3Oh`Go00000_oPgn<3o`000004on3Ohol0003o0000
o`0000;oh=oS1?l00002on3Oh`Go00000_oPgn<2o`000003on3Ohol0003o
000003Ooh=oS103Pgn<3on3Oh`0500000?oPgn?oh=oSon3Oh`0000001?oP
gn<01@00003oh=oSon3OhooPgn<0000000?oh=oS00D00000on3OhooPgn?o
h=oS00000003on3Oh`0300000?oPgn?oh=oS00?oh=oS00<00000on3Oh`00
00000ooPgn<00`00003oh=oS00000003000000;oh=oS00D00000on3OhooP
gn?oh=oS0000000_on3Ohe@0h=oS00<0WIfQ075_I03oool00P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00L000000?ooo`3oool0oooo0000
003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo
000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`000000
0`3oool00`000000oooo0000000`0?ooo`070000003oool0oooo0?ooo`00
0000oooo000000030?ooo`030000003oool000000080oooo00L000000?oo
o`3oool0oooo0000003oool0000000L0oooo00<000000?ooo`0000000`3o
ool00`000000oooo000000030?ooo`030000003oool0000000<0oooo00<0
00000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000L0oooo
00@000000?ooo`3oool000000P3oool2000000D0oooo00<000000?ooo`00
00000P3oool00`000000oooo0?ooo`030?ooo`070000003oool0oooo0?oo
o`000000oooo000000030?ooo`030000003oool000000080oooo00<00000
0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo01P0oooo00<0lNoR0?ooo`3Pgn<01@3Pgn<00onMWJ7ooooo0>3O
h`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1V
IWh@0>3Oh`03oifMXOooool0h=oS00D0h=oS0ooPgn<2o`0000goh=oS0_l0
001@on3Oh`@0h=oS0ooPgn<01@00003oh=oSon3OhooPgn<0000000Coh=oS
00D00000on3OhooPgn?oh=oS00000003on3Oh`0500000?oPgn?oh=oSon3O
h`0000000ooPgn<00`00003oh=oSon3Oh`03on3Oh`0300000?oPgn<00000
00?oh=oS00<00000on3Oh`0000001OoPgn<01@00003oh=oSon3OhooPgn<0
000002ooh=oSE03Pgn<00`2MWJ40LFmT0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo000000030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
00030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
;`3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0000000L0oooo00<00000
0?ooo`0000001@3oool01`000000oooo0?ooo`3oool000000?ooo`000000
0`3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`00
00001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
00000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0H0?ooo`030?7_hP3oool0h=oS00D0h=oS00?oWIfQooooo`3Pgn<0
3`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn
403Pgn<00onMWJ7ooooo0>3Oh`050>3Oh`?oh=oS0_l0000=on3Oh`;o0000
D?oPgn<40>3Oh`?oh=oS00D00000on3OhooPgn?oh=oS00000004on3Oh`06
00000?oPgn?oh=oSon3Oh`00003oh=oS0`000003on3Oh`0700000?oPgn?o
h=oSon3Oh`00003oh=oS00000003on3Oh`0300000?oPgn<0000000?oh=oS
00<00000on3Oh`0000001OoPgn<01@00003oh=oSon3OhooPgn<0000002oo
h=oSE03Pgn<00`2MWJ40LFmT0?ooo`020?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo000000030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000^
0?ooo`060000003oool0oooo0?ooo`000000oooo1@0000000`3oool00000
0?ooo`020?ooo`@0000000<0oooo0000003oool01P3oool00`000000oooo
00000004000000030?ooo`000000oooo0080oooo00<000000?ooo`000000
0`3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`00
00001`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo000000D0oooo1@00
00020?ooo`@000000P3oool01@000000oooo0?ooo`3oool0000000P0oooo
00L000000?ooo`000000oooo0000003oool0000001X0oooo00<0lNoR0?oo
o`3Pgn<01@3Pgn<00onMWJ7ooooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm
0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`03oifMXOooool0h=oS
00D0h=oS0ooPgn<6o`0005_oh=oS103Pgn<4on3Oh`<000001_oPgn<30000
00Coh=oS00<00000on3OhooPgn<00_oPgn<3000000?oh=oS0`000003on3O
h`<000000_oPgn<5000000;oh=oS0`00000`on3Ohe@0h=oS00<0WIfQ075_
I03oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo10000000
0`3oool000000?ooo`020?ooo`030000003oool0000000<0oooo00@00000
0?ooo`3oool0oooo0P0000020?ooo`050000003oool0oooo0?ooo`000000
0`3oool2000000D0oooo00<000000?ooo`3oool0:`3oool01`000000oooo
0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo000000060?oo
o`030000003oool0000000L0oooo00<000000?ooo`0000000`3oool01000
0000oooo0000000000020?ooo`030000003oool0000000<0oooo00<00000
0?ooo`0000000P3oool200000080oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0000000<0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo000000020?ooo`03
0000003oool0000000P0oooo00L000000?ooo`000000oooo0000003oool0
000001X0oooo00<0lNoR0?ooo`3Pgn<01@3Pgn<00onMWJ7ooooo0>3Oh`0?
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Oh`03oifMXOooool0h=oS00D0h=oSI?oPgn<40>3OhfCoh=oSE03Pgn<0
0`2MWJ40LFmT0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103o
ool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000
oooo00000003000000H0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0:P3oool4000000<0oooo0`0000020?ooo`8000000P3oool300000080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0300000080
oooo00@000000?ooo`00000000000`3oool4000000060?ooo`0000000000
0?ooo`000000oooo0P0000080?ooo`040000003oool0oooo0?ooo`800000
0`3oool00`000000oooo000000030?ooo`80000000<0oooo0000003oool0
1@3oool3000000<0oooo0`0000030?ooo`8000000P3oool2000000L0oooo
0P0000030?ooo`8000006P3oool00`3akn80oooo0>3Oh`050>3Oh`03oifM
XOooool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3k
o?d0Z:Vk06IVOQ00h=oS00?oWIfQooooo`3Pgn<01@3Pgn=Ton3Oh`@0h=oS
I?oPgn=D0>3Oh`0309fMX@1aKf@0oooo0080oooo00D000000?ooo`3oool0
oooo000000040?ooo`070000003oool0oooo0?ooo`000000oooo00000003
0?ooo`030000003oool0000000T0oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000000`3o
ool010000000oooo0?ooo`00000F0?ooo`030000003oool0oooo00H0oooo
0P0000030?ooo`8000006P3oool00`3akn80oooo0>3Oh`050>3Oh`03oifM
XOooool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3k
o?d0Z:Vk06IVOQ00h=oS00?oWIfQooooo`3Pgn<0o`3Pgn<V0>3Oh`0309fM
X@1aKf@0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`07
0000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0
000000D0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo
00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000005P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool00`3a
kn80oooo0>3Oh`050>3Oh`03oifMXOooool0h=oS00l0h=oS00<0IVIn0:RY
^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00?oWIfQoooo
o`3Pgn<0o`3Pgn<V0>3Oh`0309fMX@1aKf@0oooo00<0oooo0`0000060?oo
o`<000000`3oool300000080oooo1@0000020?ooo`<000000`3oool30000
00<0oooo0`0000030?ooo`<00000@P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01P0oooo00<0lNoR0?ooo`3Pgn<01@3Pgn<00onMWJ7ooooo0>3Oh`0?0>3O
h`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3O
h`03oifMXOooool0h=oS0?l0h=oS9P3Pgn<00`2MWJ40LFmT0?ooo`3c0?oo
o`030?7_hP3oool0h=oS00D0h=oS00?oWIfQooooo`3Pgn<03`3Pgn<00`1V
IWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00onM
WJ7ooooo0>3Oh`3o0>3OhbH0h=oS00<0WIfQ075_I03oool0l`3oool00`3a
kn80oooo0>3Oh`050>3Oh`03oifMXOooool0h=oS00l0h=oS00<0IVIn0:RY
^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00?oWIfQoooo
o`3Pgn<0o`3Pgn<V0>3Oh`0309fMX@1aKf@0oooo0600oooo00<000000?oo
o`3oool04`3oool6000001T0oooo1P00000Y0?ooo`H00000:@3oool00`3a
kn80oooo0>3Oh`050>3Oh`03oifMXOooool0h=oS00l0h=oS00<0IVIn0:RY
^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00?oWIfQoooo
o`3Pgn<0o`3Pgn<V0>3Oh`0309fMX@1aKf@0oooo0600oooo00<000000?oo
o`3oool0T03oool00`3akn80oooo0>3Oh`050>3Oh`03oifMXOooool0h=oS
00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IV
OQ00h=oS00?oWIfQooooo`3Pgn<0o`3Pgn<V0>3Oh`0309fMX@1aKf@0oooo
00<0oooo0`0000020?ooo`040000003oool0oooo0?ooo`<00000103oool0
0`000000oooo0?ooo`020?ooo`<000000P3oool500000080oooo0`000003
0?ooo`<000000`3oool3000002d0oooo100000030?ooo`<000000`3oool0
0`000000oooo0?ooo`04000000030?ooo`000000oooo00L0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@000000P3o
ool00`000000oooo000000030?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool0oooo0P0000000`3oool000000?ooo`040?ooo`060000
003oool0oooo0000003oool000001@3oool010000000oooo0?ooo`3oool3
000000<0oooo0P0000030?ooo`030000003oool0oooo00D0oooo1@00000S
0?ooo`030?7_hP3oool0h=oS00D0h=oS00?oWIfQooooo`3Pgn<03`3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<0
0onMWJ7ooooo0>3Oh`3o0>3OhbH0h=oS00<0WIfQ075_I03oool00P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo
000000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo000000050?ooo`070000003oool0oooo0?ooo`000000oooo00000003
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0:P3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo
000000020?ooo`070000003oool0oooo0?ooo`000000oooo000000080?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo00000003
0?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo0000
00070?ooo`040000003oool0oooo00000080oooo0P0000050?ooo`030000
003oool000000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool000000080oooo00<000000?oo
o`000000203oool00`000000oooo0?ooo`0U0?ooo`030?7_hP3oool0h=oS
00D0h=oS00?oWIfQooooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IV
OP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00onMWJ7ooooo0>3Oh`050>3O
hfCoh=oS103Pgn=Ton3Ohe@0h=oS00<0WIfQ075_I03oool00P3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0Z0?ooo`070000003oool0oooo0?ooo`00
0000oooo000000050?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`0000001`3oool02`000000oooo0000003oool000000?ooo`000000
oooo0000003oool0000000<0oooo00<000000?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0500000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
02D0oooo00<0lNoR0?ooo`3Pgn<01@3Pgn<00onMWJ7ooooo0>3Oh`0?0>3O
h`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3O
h`03oifMXOooool0h=oS00D0h=oSI?oPgn<40>3OhfCoh=oSE03Pgn<00`2M
WJ40LFmT0?ooo`020?ooo`050000003oool0oooo0?ooo`000000203oool0
1@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02X0oooo
00H000000?ooo`3oool0oooo0000003oool5000000030?ooo`000000oooo
0080oooo100000000`3oool000000?ooo`060?ooo`0;0000003oool00000
0?ooo`000000oooo0000003oool000000?ooo`0000000`3oool00`000000
oooo000000020?ooo`050000003oool0oooo0?ooo`0000001`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`0:0000003oool0oooo0000003oool000000?ooo`000000oooo
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0U0?ooo`030?7_
hP3oool0h=oS00D0h=oS00?oWIfQooooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk
0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00onMWJ7ooooo
0>3Oh`050>3OhfCoh=oS103Pgn=Ton3Ohe@0h=oS00<0WIfQ075_I03oool0
0P3oool01@000000oooo0?ooo`3oool0000000D0oooo100000030?ooo`03
0000003oool0oooo0080oooo0`0000050?ooo`040000003oool0oooo0?oo
o`@0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`040000
02`0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<0
00000?ooo`0000001P3oool00`000000oooo000000070?ooo`040000003o
ool0oooo00000080oooo00D000000?ooo`000000oooo000000030?ooo`03
0000003oool000000080oooo0P0000020?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000030?oo
o`040000003oool0oooo00000080oooo00L000000?ooo`000000oooo0000
003oool000000080oooo00L000000?ooo`3oool0oooo0000003oool00000
0080oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`0U0?oo
o`030?7_hP3oool0h=oS00D0h=oS00?oWIfQooooo`3Pgn<03`3Pgn<00`1V
IWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00onM
WJ7ooooo0>3Oh`050>3Oha_oh=oS0_l00017on3Oh`@0h=oSI?oPgn=D0>3O
h`0309fMX@1aKf@0oooo0080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
000000030?ooo`030000003oool0000000<000000P3oool01@000000oooo
0?ooo`3oool0000002`0oooo100000030?ooo`<000000P3oool200000080
oooo0`0000020?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo000000020?ooo`@0000000H0oooo0000
00000000oooo0000003oool2000000P0oooo00@000000?ooo`3oool0oooo
0P0000030?ooo`030000003oool0000000<0oooo0P0000000`3oool00000
000000030?ooo`8000000`3oool3000000<0oooo0P0000020?ooo`800000
1`3oool00`000000oooo0?ooo`0U0?ooo`030?7_hP3oool0h=oS00D0h=oS
00?oWIfQooooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0
IVIn0?_lo@2XZK/0IVIn403Pgn<00onMWJ7ooooo0>3Oh`050>3Oha_oh=oS
0_l00017on3Oh`@0h=oSI?oPgn=D0>3Oh`0309fMX@1aKf@0oooo0080oooo
00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?oo
o`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000030?ooo`030000003oool0
000000D0oooo00D000000?ooo`3oool0oooo0000000h0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0000
00020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo000000030?ooo`030000003oool0oooo008000000`3o
ool2000000d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0U0?ooo`030?7_hP3oool0h=oS00D0h=oS00?oWIfQooooo`3Pgn<03`3P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403P
gn<00onMWJ7ooooo0>3Oh`050>3Oh`Coh=oS1?l00004on3Oh`Go000000Co
h=oSo`000?l0003oh=oS0_l000001?oPgn?o0000o`000?oPgn<5o`0000;o
h=oS0_l00002on3Oh`Co00000ooPgn<3o`0003Coh=oS103Pgn<5on3Oh`03
00000?oPgn?oh=oS00;oh=oS0`000003on3Oh`<00000DOoPgn=D0>3Oh`03
09fMX@1aKf@0oooo0080oooo00D000000?ooo`3oool0oooo000000040?oo
o`060000003oool0oooo0?ooo`000000oooo0`0000030?ooo`070000003o
ool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0000000<0
oooo00<000000?ooo`0000001@3oool01@000000oooo0?ooo`3oool00000
03P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool000000080oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool09@3oool00`3akn80oooo0>3Oh`05
0>3Oh`03oifMXOooool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00?oWIfQooooo`3Pgn<01@3Pgn<3
on3Oh`;o00000_oPgn<2o`0000;oh=oS0_l00002on3Oh`;o000000Coh=oS
o`000?l0003oh=oS0_l000001?oPgn?o0000o`000?oPgn<2o`0000;oh=oS
0_l000001?oPgn?o0000o`000?oPgn<2o`0000;oh=oS0_l000001?oPgn?o
0000o`000?oPgn<2o`0003?oh=oS103Pgn<5on3Oh`0500000?oPgn?oh=oS
on3Oh`0000000ooPgn<00`00003oh=oS00000003on3Oh`0300000?oPgn?o
h=oS04koh=oSE03Pgn<00`2MWJ40LFmT0?ooo`030?ooo`<000001P3oool3
000000@0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`000003
0?ooo`<000000P3oool500000080oooo0`0000120?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0U0?ooo`030?7_hP3oool0
h=oS00D0h=oS00?oWIfQooooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00onMWJ7ooooo0>3Oh`05
0>3Oh`Ooh=oS0_l00002on3Oh`;o00000_oPgn<2o`000004on3Ohol0003o
0000on3Oh`;o000000Coh=oSo`000?l0003oh=oS0_l00002on3Oh`;o0000
00Coh=oSo`000?l0003oh=oS0_l00007on3Oh`;o0000=?oPgn<40>3Oh`Go
h=oS00<00000on3OhooPgn<01OoPgn<00`00003oh=oS00000003on3Oh`03
00000?oPgn?oh=oS04koh=oSE03Pgn<00`2MWJ40LFmT0?ooo`3c0?ooo`03
0?7_hP3oool0h=oS00D0h=oS00?oWIfQooooo`3Pgn<03`3Pgn<00`1VIWh0
Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00onMWJ7o
oooo0>3Oh`050>3Oh`Ooh=oS0_l00003on3Oh`Go000000Coh=oSo`000?l0
003oh=oS0_l000001?oPgn?o0000o`000?oPgn<2o`0000;oh=oS0_l00000
1?oPgn?o0000o`000?oPgn<6o`0000;oh=oS0_l0000eon3Oh`@0h=oS1OoP
gn<00`00003oh=oSon3Oh`05on3Oh`0300000?oPgn<0000000?oh=oS00<0
0000on3OhooPgn<0C_oPgn=D0>3Oh`0309fMX@1aKf@0oooo0?<0oooo00<0
lNoR0?ooo`3Pgn<01@3Pgn<00onMWJ7ooooo0>3Oh`0?0>3Oh`0306IVOP2X
ZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`03oifMXOoo
ool0h=oS00D0h=oS1?oPgn<4o`0000Ooh=oS0_l000001?oPgn?o0000o`00
0?oPgn<2o`000004on3Ohol0003o0000on3Oh`;o00000_oPgn<2o`000004
on3Ohol0003o0000on3Oh`;o00000_oPgn<2o`000004on3Ohol0003o0000
on3Oh`;o0000<ooPgn<40>3Oh`Goh=oS00D00000on3OhooPgn?oh=oS0000
0003on3Oh`0300000?oPgn<0000000?oh=oS00<00000on3OhooPgn<0C_oP
gn=D0>3Oh`0309fMX@1aKf@0oooo0600oooo00<000000?ooo`3oool04`3o
ool6000001T0oooo1P00000/0?ooo`H000009P3oool00`3akn80oooo0>3O
h`050>3Oh`03oifMXOooool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1V
IWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00?oWIfQooooo`3Pgn<01@3P
gn<3on3Oh`;o00001ooPgn<4o`0000;oh=oS1ol00002on3Oh`Go00000_oP
gn<2o`0000;oh=oS1?l00003on3Oh`?o0000=?oPgn<40>3Oh`Goh=oS00@0
0000on3OhooPgn?oh=oS10000002on3Oh`0500000?oPgn?oh=oSon3Oh`00
0000D?oPgn=D0>3Oh`0309fMX@1aKf@0oooo0600oooo00<000000?ooo`3o
ool0T03oool00`3akn80oooo0>3Oh`050>3Oh`03oifMXOooool0h=oS00l0
h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00
h=oS00?oWIfQooooo`3Pgn<01@3Pgn<3on3Oh`;o00007OoPgn<2o`00043o
h=oS103Pgn<5on3Oh`0500000?oPgn?oh=oSon3Oh`0000001OoPgn<01@00
003oh=oSon3OhooPgn<00000053oh=oSE03Pgn<00`2MWJ40LFmT0?ooo`03
0?ooo`<000000P3oool010000000oooo0?ooo`3oool3000000@0oooo00<0
00000?ooo`3oool00P3oool300000080oooo1@0000020?ooo`<000000`3o
ool3000000<0oooo0`00000]0?ooo`@000000`3oool3000000<0oooo00<0
00000?ooo`3oool0100000000`3oool000000?ooo`070?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0400000080oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo0?ooo`80000000<0oooo0000003oool0103oool01@000000
oooo0?ooo`000000oooo00D000000P3oool3000000<0oooo100000020?oo
o`8000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0703oool00`3akn80oooo0>3Oh`050>3O
h`03oifMXOooool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh00004
06IVOP3ko?d0Z:Vk06IVOQ00h=oS00?oWIfQooooo`3Pgn<01@3Pgn<3on3O
h`;o00000_oPgn<2o`0001Woh=oS0_l00010on3Oh`@0h=oS0ooPgn<30000
00?oh=oS00<00000on3OhooPgn<00ooPgn<01@00003oh=oSon3OhooPgn<0
0000053oh=oSE03Pgn<00`2MWJ40LFmT0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0000000D0
oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`0Z0?ooo`070000003oool0
oooo0?ooo`000000oooo000000030?ooo`030000003oool000000080oooo
00L000000?ooo`3oool0oooo0000003oool0000000P0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0000000<0oooo00<00000
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000L0oooo00@0
00000?ooo`3oool000000P3oool2000000D0oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`030?ooo`070000003oool0oooo0?ooo`00
0000oooo000000030?ooo`030000003oool000000080oooo00<000000?oo
o`000000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo01`0oooo00<0lNoR0?ooo`3Pgn<01@3Pgn<00onMWJ7ooooo0>3Oh`0?
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Oh`03oifMXOooool0h=oS00D0h=oS1?oPgn<4o`0001[oh=oS0_l00010
on3Oh`@0h=oS1OoPgn<01000003oh=oSon3OhooPgn<5000000;oh=oS0`00
001Aon3Ohe@0h=oS00<0WIfQ075_I03oool00P3oool01@000000oooo0?oo
o`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000030?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0Z0?ooo`070000003oool0oooo0?ooo`000000oooo0000
00050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`000000
1`3oool02`000000oooo0000003oool000000?ooo`000000oooo0000003o
ool0000000<0oooo00<000000?ooo`0000000P3oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0500000080oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0703oool00`3akn80oooo0>3Oh`050>3Oh`03oifMXOoo
ool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0
Z:Vk06IVOQ00h=oS00?oWIfQooooo`3Pgn<01@3Pgn=Ton3Oh`@0h=oSI?oP
gn=D0>3Oh`0309fMX@1aKf@0oooo0080oooo00D000000?ooo`3oool0oooo
000000080?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0:P3oool01P000000oooo0?ooo`3oool000000?ooo`D0000000<0
oooo0000003oool00P3oool4000000030?ooo`000000oooo00H0oooo00/0
00000?ooo`000000oooo0000003oool000000?ooo`000000oooo00000003
0?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo0000
00070?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool000001@3oool50000
0080oooo100000020?ooo`050000003oool0oooo0?ooo`000000203oool0
1`000000oooo0000003oool000000?ooo`0000007P3oool00`3akn80oooo
0>3Oh`050>3Oh`03oifMXOooool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d0
0@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00?oWIfQooooo`3Pgn<0
1@3Pgn=Ton3Oh`@0h=oSI?oPgn=D0>3Oh`0309fMX@1aKf@0oooo0080oooo
00D000000?ooo`3oool0oooo000000050?ooo`@000000`3oool00`000000
oooo0?ooo`020?ooo`<000001@3oool010000000oooo0?ooo`3oool40000
00030?ooo`000000oooo0080oooo00<000000?ooo`3oool01000000/0?oo
o`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003o
ool0000000H0oooo00<000000?ooo`0000001`3oool010000000oooo0?oo
o`0000020?ooo`050000003oool000000?ooo`0000000`3oool00`000000
oooo000000020?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`0000000`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool000000080oooo00<0
00000?ooo`000000203oool01`000000oooo0000003oool000000?ooo`00
00007P3oool00`3akn80oooo0>3Oh`050>3Oh`03oifMXOooool0h=oS00l0
h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00
h=oS00?oWIfQooooo`3Pgn<0o`3Pgn<V0>3Oh`0309fMX@1aKf@0oooo0080
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo000000030?ooo`030000003o
ool0000000<000000P3oool01@000000oooo0?ooo`3oool0000002`0oooo
100000030?ooo`<000000P3oool200000080oooo0`0000020?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo000000020?ooo`@0000000H0oooo000000000000oooo0000003oool2
000000P0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003o
ool0000000<0oooo0P0000000`3oool000000?ooo`050?ooo`<000000`3o
ool3000000<0oooo0P0000020?ooo`8000001`3oool2000000<0oooo0P00
000N0?ooo`030?7_hP3oool0h=oS00D0h=oS00?oWIfQooooo`3Pgn<03`3P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403P
gn<00onMWJ7ooooo0>3Oh`3o0>3OhbH0h=oS00<0WIfQ075_I03oool00P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo000000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0000000<0oooo00<000000?oo
o`0000001@3oool01@000000oooo0?ooo`3oool0000003P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
00000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000005P3o
ool00`000000oooo0?ooo`060?ooo`8000000`3oool2000001h0oooo00<0
lNoR0?ooo`3Pgn<01@3Pgn<00onMWJ7ooooo0>3Oh`0?0>3Oh`0306IVOP2X
ZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`03oifMXOoo
ool0h=oS0?l0h=oS9P3Pgn<00`2MWJ40LFmT0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000103oool01P000000oooo0?ooo`3oool000000?oo
o`<000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3o
ool00`000000oooo000000030?ooo`030000003oool0000000D0oooo00D0
00000?ooo`3oool0oooo0000000h0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool04`3oool00`000000oooo000000020?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000001H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0
oooo00<0lNoR0?ooo`3Pgn<01@3Pgn<00onMWJ7ooooo0>3Oh`0?0>3Oh`03
06IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`03
oifMXOooool0h=oS0?l0h=oS9P3Pgn<00`2MWJ40LFmT0?ooo`030?ooo`<0
00001P3oool3000000@0oooo00<000000?ooo`3oool00P3oool3000000<0
oooo0`0000030?ooo`<000000P3oool500000080oooo0`0000120?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`03
0?7_hP3oool0h=oS00D0h=oS00?oWIfQooooo`3Pgn<03`3Pgn<00`1VIWh0
Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00onMWJ7o
oooo0>3Oh`3o0>3OhbH0h=oS00<0WIfQ075_I03oool0l`3oool00`3akn80
oooo0>3Oh`050>3Oh`03oifMXOooool0h=oS00l0h=oS00<0IVIn0:RY^`3k
o?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00?oWIfQooooo`3P
gn<0o`3Pgn<V0>3Oh`0309fMX@1aKf@0oooo0?<0oooo00<0lNoR0?ooo`3P
gn<01@3Pgn<00onMWJ7ooooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040
IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`03oifMXOooool0h=oS0?l0
h=oS9P3Pgn<00`2MWJ40LFmT075_I03c075_I0030?7_hP3oool0h=oS00D0
h=oS00?oWIfQooooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP00
00@0IVIn0?_lo@2XZK/0IVIn403Pgn<00onMWJ7ooooo0>3Oh`3o0>3OhbH0
h=oSm`2MWJ400`3oool0h=oS0>3Oh`040>3Oh`03oifMXOooool0h=oS00l0
h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00
h=oS00?oWIfQooooo`3Pgn<0o`3Pgn?o0>3OhbD0h=oS00?oWIfQooooo`3P
gn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0
IVIn403Pgn<00onMWJ7ooooo0>3Oh`3o0>3Ohol0h=oS9@3Pgn<00onMWJ7o
oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm
0:RY^`1VIWh@0>3Oh`03oifMXOooool0h=oS0?l0h=oSo`3Pgn<U0>3Oh`03
oifMXOooool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IV
OP3ko?d0Z:Vk06IVOQ00h=oS00?oWIfQooooo`3Pgn<0o`3Pgn?o0>3OhbD0
h=oS00?oWIfQooooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP00
00@0IVIn0?_lo@2XZK/0IVIn403Pgn<00onMWJ7ooooo0>3Oh`3o0>3Ohol0
h=oS9@3Pgn<00onMWJ7ooooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040
IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`03oifMXOooool0h=oS00P0
h=oS00<000000>3Oh`3Pgn<00P3Pgn<010000000h=oS0>3Oh`3Pgn<30000
00<0h=oS100000020>3Oh`<000001@3Pgn<010000000h=oS0>3Oh`000003
0>3Oh`030000003Pgn<0000000<0h=oS0`00003o0>3Ohnl0h=oS00?oWIfQ
ooooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<00onMWJ7ooooo0>3Oh`080>3Oh`040000003Pgn<0
h=oS0>3Oh`8000000P3Pgn<01`000000h=oS0>3Oh`3Pgn<000000>3Oh`00
00000`3Pgn<00`000000h=oS000000030>3Oh`030000003Pgn<0h=oS0080
h=oS00@000000>3Oh`3Pgn<000000`3Pgn<00`000000h=oS000000020>3O
h`050000003Pgn<0h=oS0>3Oh`000000o`3Pgn?^0>3Oh`03oifMXOooool0
h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQ00h=oS00?oWIfQooooo`3Pgn<0203Pgn<010000000h=oS0>3Oh`3P
gn<200000080h=oS00L000000>3Oh`3Pgn<0h=oS0000003Pgn<0000000<0
h=oS00<000000>3Oh`000000203Pgn<010000000h=oS0>3Oh`0000030>3O
h`030000003Pgn<000000080h=oS00D000000>3Oh`3Pgn<0h=oS0000003o
0>3Ohnh0h=oS00?oWIfQooooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00onMWJ7ooooo0>3Oh`08
0>3Oh`060000003Pgn<0h=oS0000003Pgn<000000P3Pgn<01`000000h=oS
0>3Oh`3Pgn<000000>3Oh`0000000`3Pgn<00`000000h=oS000000040000
00@0h=oS00@000000>3Oh`3Pgn<000000`3Pgn<00`000000h=oS00000002
0>3Oh`050000003Pgn<0h=oS0>3Oh`000000o`3Pgn?^0>3Oh`03oifMXOoo
ool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0
Z:Vk06IVOQ00h=oS00?oWIfQooooooooool01_ooool20>3Oh`030000003P
gn<000000080h=oS00@000000>3Oh`3Pgn<000000`3Pgn<00`000000h=oS
000000030>3Oh`030000003Pgn<0000000<0h=oS00<000000>3Oh`3Pgn<0
0P3Pgn<00`000000h=oS0>3Oh`0200000080h=oS00<000000>3Oh`000000
0P3Pgn<01@000000h=oS0>3Oh`3Pgn<0000000@0h=oSoooooooZooooo`03
oifMXOooool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IV
OP3ko?d0Z:Vk06IVOQ00h=oS2OnMWJ420>3Oh`030000003Pgn<000000080
h=oS00@000000>3Oh`3Pgn<0h=oS0`0000030>3Oh`@000000P3Pgn<30000
00D0h=oS00D000000>3Oh`3Pgn<000000>3Oh`0200000080h=oS0P000002
0>3Oh`<000001@3Pgn?ooifMXN_oWIfQ00?ooooo0>3Oh`3Pgn<03P3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn6`3Pgn<2
000000<0h=oS00<000000>3Oh`3Pgn<02P3Pgn<00`000000h=oS0>3Oh`08
0>3Oh`030000003Pgn<0h=oS00H0h=oS00<000000>3Oh`3Pgn<0o`3Pgn?o
0>3Oh`H0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQ/0h=oS0P0000030>3Oh`030000003Pgn<0h=oS00X0h=oS00<00000
0>3Oh`3Pgn<0203Pgn<00`000000h=oS0>3Oh`060>3Oh`030000003Pgn<0
h=oS0?l0h=oSo`3Pgn<60>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWhK0>3Oh`030000003Pgn<0h=oS0080h=oS00<00000
0>3Oh`3Pgn<02P3Pgn<00`000000h=oS0>3Oh`080>3Oh`030000003Pgn<0
h=oS00L0h=oS00<000000>3Oh`3Pgn<0o`3Pgn?o0>3Oh`D0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oSo`3Pgn=:
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWko
0>3Ohol0h=oSBP3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIno`3Pgn?o0>3OhdX0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVO_l0h=oSo`3Pgn=:0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oSBP3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIno`3Pgn?o
0>3OhdX0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVO_l0h=oSo`3Pgn=:0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWko0>3Ohol0h=oSBP3Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIno`3Pgn?o0>3OhdX0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oSo`3Pgn=:
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Ohol0ooooo`3ooolZ0?oooa00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ0?7_hP3akn80o`3akn;o
0?7_hRH0lNoR00<0oooo0>3Oh`3Pgn<03P3Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT075_I00Q
075_I03o0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo003b0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3ooolA075_I0030?7_hP3oool0h=oS00l0h=oS00<0
IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0
WIfQ075_I03akn803`2MWJ400`1aKf@0lNoR09fMX@0>09fMX@3o075_I03P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo003d0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?7_hPl0WIfQ00<0LFmT0?7_hP3oool0403Pgn<00`1VIWh0
Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<0102MWJ40
LFmT0?7_hP3oool=0>3Oh`0409fMX@1aKf@0lNoR0?ooo`d0h=oS0?l0WIfQ
075_I03oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool00?H0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0?7_hP3oool=0>3Oh`0409fMX@1aKf@0lNoR0?oo
oa00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IV
OQ00h=oS00@0WIfQ075_I03akn80oooo3@3Pgn<0102MWJ40LFmT0?7_hP3o
ool=0>3Oh`3o09fMX@1aKf@0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS003f0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3akn80oooo3@3Pgn<0102M
WJ40LFmT0?7_hP3oool@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3Oh`0409fMX@1aKf@0lNoR0?ooo`d0h=oS00@0
WIfQ075_I03akn80oooo3@3Pgn<0o`2MWJ40LFmT0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`00mP3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0lNoR
0?ooo`d0h=oS00@0WIfQ075_I03akn80oooo403Pgn<00`1VIWh0Z:Vk0?_l
o@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<0102MWJ40LFmT0?7_
hP3oool60>3Oh`030000003Pgn<0h=oS00@0h=oS00@0WIfQ075_I03akn80
oooo3@3Pgn<0o`2MWJ40LFmT0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`00mP3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0lNoR0?ooo`D0h=oS00<0
00000>3Oh`3Pgn<01@3Pgn<0102MWJ40LFmT0?7_hP3oool@0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0409fM
X@1aKf@0lNoR0?ooo`D0h=oS0P0000060>3Oh`0409fMX@1aKf@0lNoR0?oo
o`d0h=oS0?l0WIfQ075_I03oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool00?H0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0?7_hP3oool50>3Oh`800000
1P3Pgn<0102MWJ40LFmT0?7_hP3oool@0>3Oh`0306IVOP2XZK/0nocm0040
IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0409fMX@1aKf@0lNoR0?oo
o`@0h=oS0`0000060>3Oh`0409fMX@1aKf@0lNoR0?ooo`d0h=oS0?l0WIfQ
075_I03Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<00?H0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?7_hP3oool50>3Oh`<000001@3Pgn<0102MWJ40
LFmT0?7_hP3oool@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0
nocm0:RY^`1VIWh@0>3Oh`0409fMX@1aKf@0lNoR0?ooo`<0h=oS10000006
0>3Oh`0409fMX@1aKf@0lNoR0?ooo`d0h=oS0?l0WIfQ075_I03oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool00?H0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0?7_hP3oool50>3Oh`@00000103Pgn<0102MWJ40LFmT0?7_hP3oool@
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Oh`0409fMX@1aKf@0lNoR0?ooo`@0h=oS0`0000060>3Oh`0409fMX@1a
Kf@0lNoR0?ooo`d0h=oS0?l0WIfQ075_I03Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<00?H0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?7_hP3oool5
0>3Oh`<000001@3Pgn<0102MWJ40LFmT0?7_hP3oool@0>3Oh`0306IVOP2X
ZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0409fMX@1a
Kf@0lNoR0?ooo`D0h=oS0P0000060>3Oh`0409fMX@1aKf@0lNoR0?ooo`d0
h=oS0?l0WIfQ075_I03oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool00?H0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0?7_hP3oool50>3Oh`8000001P3P
gn<0102MWJ40LFmT0?7_hP3oool@0>3Oh`0306IVOP2XZK/0nocm0040IVIn
0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0409fMX@1aKf@0lNoR0?ooo`H0
h=oS00<000000>3Oh`3Pgn<0103Pgn<0102MWJ40LFmT0?7_hP3oool=0>3O
h`3o09fMX@1aKf@0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS003f0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3akn80oooo1@3Pgn<00`000000h=oS
0>3Oh`050>3Oh`0409fMX@1aKf@0lNoR0?oooa00h=oS00<0IVIn0:RY^`3k
o?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00@0WIfQ075_I03a
kn80oooo3@3Pgn<0102MWJ40LFmT0?7_hP3oool=0>3Oh`3o09fMX@1aKf@0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo003f0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3akn80oooo3@3Pgn<0102MWJ40LFmT0?7_hP3oool@0>3O
h`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3O
h`0409fMX@1aKf@0lNoR0?ooo`d0h=oS00@0WIfQ075_I03akn80oooo3@3P
gn<0o`2MWJ40LFmT0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`00mP3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0lNoR0?ooo`d0h=oS00@0WIfQ075_
I03akn80oooo403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<0102MWJ40LFmT0?7_hP3oool=0>3Oh`0409fMX@1a
Kf@0lNoR0?ooo`d0h=oS0?l0WIfQ075_I03oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool00?H0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0?7_hP3oool=
0>3Oh`0409fMX@1aKf@0lNoR0?oooa00h=oS00<0IVIn0:RY^`3ko?d00@1V
IWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_I03akn803P3o
ool00`2MWJ40LFmT0?7_hP0>0?ooo`3o09fMX@1aKf@0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS003e0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3a
kn803P3oool0102MWJ40LFmT0?7_hP3oool@0>3Oh`0306IVOP2XZK/0nocm
0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0lNoR
00l0lNoR00<0LFmT0?7_hP3akn803P3akn80o`1aKf@0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`00l`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3P
gn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?oo
o`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS
0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0
h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3o
ool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3O
h`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo
0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0
oooo0>3Oh`3oool0h=oS0?ooo`3Pgn<0oooo0>3Oh`3oool0h=oS0?ooo`0@
0?7_hP03075_I03akn80oooo0100h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo
0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o
0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0
oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ
075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<0
0`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0
h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR
0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool0
0`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU
0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo
0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o
0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0
oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ
075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<0
0`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0
h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR
0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool0
0`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU
0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo
0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o
0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0
oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ
075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<0
0`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0
h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR
0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool0
0`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU
0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo
0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o
0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0
oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ
075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<0
0`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0
h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR
0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool0
0`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU
0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo
0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o
0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0
oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ
075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<0
0`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0
h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR
0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool0
0`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU
0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo
0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o
0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0
oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ
075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<0
0`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0
h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR
0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool0
0`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU
0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo
0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o
0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0
oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ
075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<0
0`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0
h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR
0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool0
0`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU
0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo
0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o
0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0
oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ
075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<0
0`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0
h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR
0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool0
0`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU
0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo
0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o
0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0
oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ
075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<0
0`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0
h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR
0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool0
0`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU
0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo
0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o
0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0
oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ
075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<0
0`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0
h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR
0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool0
0`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU
0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo
0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o
0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0
oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ
075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<0
0`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0
h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR
0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool0
0`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU
0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo
0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o
0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0
oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ
075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<0
0`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0
h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR
0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool0
0`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU
0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo
0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o
0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0
oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ
075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<0
0`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0
h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR
0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool0
0`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU
0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo
0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o
0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0
oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ
075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<0
0`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0
h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR
0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool0
0`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU
0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo
0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o
0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0
oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ
075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<0
0`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0
h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR
0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool0
0`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU
0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo
0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o
0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0
oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ
075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<0
0`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0
h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR
0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool0
0`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU
0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo
0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o
0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0
oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ
075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<0
0`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0
h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR
0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool0
0`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU
0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo
0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o
0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0
oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ
075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<0
0`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0
h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR
0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool0
0`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU
0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo
0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o
0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0
oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ
075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<0
0`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0
h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR
0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool0
0`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU
0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo
0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o
0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0
oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ
075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<0
0`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0
h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR
0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool0
0`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU
0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo
0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o
0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0
oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ
075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<0
0`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0
h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR
0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool0
0`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU
0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo
0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o
0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0
oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ
075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<0
0`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0
h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR
0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool0
0`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU
0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo
0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o
0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0
oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ
075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<0
0`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0
h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR
0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool0
0`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU
0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo
0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o
0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0
oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ
075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<0
0`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0
h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR
0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o0?ooool0oooo9@3oool0
0`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo0?l0ooooo`3ooolU
0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_I03oool0o`3ooooo
0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`3o
0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0
oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ
075_I03oool0o`3ooooo0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<0
0`2MWJ40LFmT0?ooo`1`0?ooo`030=OGe`3Zj^X0oooo0?l0oooo/@3oool0
0`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo0700oooo0P3GemLW
0>?Shal0oooo1P0000080?ooo`H00000>@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0?l0oooo3P3oool00`3akn80oooo0>3Oh`0?
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Oh`0309fMX@1aKf@0oooo0700oooo0P3GemLW0>?Shf/0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo00<0lNoR
0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`1`0?ooo`80emOG9`3Shn<9
0?ooo`<000000P3oool00`000000oooo0?ooo`0400000080oooo0P000003
0?ooo`800000203oool010000000oooo0?ooo`3oool2000000P0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`02000000L0oooo
00<000000?ooo`3oool00P3oool300000080oooo00@000000?ooo`3oool0
oooo0P0000020?ooo`030000003oool0oooo00<000000`3oool300000080
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool30000
00<0oooo0`0000030?ooo`030000003oool0oooo0?l0oooo3@3oool00`3a
kn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0
nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo0700oooo00<0X:2T0000
000000002`00000K0>?Sh`P0oooo00T000000?ooo`3oool0oooo0000003o
ool000000?ooo`0000000`3oool00`000000oooo000000020?ooo`030000
003oool000000080oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
00000080oooo00P000000?ooo`3oool000000?ooo`000000oooo000000<0
oooo00<000000?ooo`0000000`3oool00`000000oooo000000040?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`0000000`3oool01000
0000oooo0?ooo`00003o0?ooo`l0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<0
0`2MWJ40LFmT0?ooo`1`0?ooo`030:2PY0000000000000/000006`3Shn<8
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00H000000?ooo`3oool000000?ooo`000005
0?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`0000000`3oool010000000oooo
0?ooo`00003o0?ooo`l0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0
Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40
LFmT0?ooo`1=0?ooo`0K0:bXV@3oool0[:RI0?ooo`2/Z9T0oooo0:bXV@3o
ool0[:RI0?ooo`2/Z9T0oooo0:bXV@3oool0[:RI0?ooo`2/Z9T0oooo0:bX
V@3oool0[:RI0?ooo`2/Z9T0oooo0:bXV@3oool0[:RI00P0oooo00<0X:2T
0000000000002`00000K0>?Sh`P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0400000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000002@3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0
oooo0P0000020?ooo`030000003oool000000080oooo1@0000000`3oool0
00000?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo00000005
0?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`0000000`3oool010000000oooo
0?ooo`00003o0?ooo`l0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0
Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40
LFmT0?ooo`1`0?ooo`0309W<c000VC<0080000/008006`1VofH00`3o0000
oooo0?ooo`050?ooo`070000003oool0oooo0?ooo`000000oooo00000005
0?ooo`030000003oool000000080oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`0000020?ooo`030000
003oool000000080oooo00<000000?ooo`3oool00P3oool01`000000oooo
0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo000000020?oo
o`080000003oool0oooo0000003oool000000?ooo`0000030?ooo`030000
003oool0000000<0oooo00<000000?ooo`000000103oool010000000oooo
0?ooo`0000030?ooo`030000003oool0000000<0oooo00@000000?ooo`3o
ool00000o`3oool?0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY
^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_
I03oool0C@3oool00`2/Z9T0oooo0?ooo`0P0?ooo`0309WoV@00oc<00?lc
02H00?lc00<0o`000?ooo`3oool01P3oool300000080oooo00<000000?oo
o`3oool00`0000030?ooo`8000000`3oool2000000P0oooo00@000000?oo
o`3oool0oooo0P0000080?ooo`030000003oool0oooo0080000000@0oooo
0000003oool0oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000
0P3oool300000080oooo0P0000020?ooo`8000000P3oool00`000000oooo
0?ooo`03000000<0oooo0`0000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0100000020?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`3o0?ooo`d0oooo00<0lNoR0?ooo`3P
gn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0
IVIn403Pgn<00`2MWJ40LFmT0?ooo`1`0?ooo`0309WoV@00oc<00?lc02H0
0?lc00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000000D0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo0?l0oooo3@3oool0
0`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo04d0oooo00<0[:RI
0?ooo`3oool0803oool00`2IoiT00?lc003o<`0V003o<`030?l0003oool0
oooo00/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000050?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`3o0?ooo`d0oooo00<0lNoR0?ooo`3Pgn<0
3`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn
403Pgn<00`2MWJ40LFmT0?ooo`1`0?ooo`0309WoV@00oc<00?lc02H00?lc
00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0000000400000080oooo0`0000020?ooo`030000
003oool0oooo0?l0oooo3P3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fM
X@1aKf@0oooo04d0oooo00<0[:RI0?ooo`3oool0803oool00`2IoiT00?lc
003o<`0V003o<`030?l0003oool0oooo0?l0ooooR03oool00`3akn80oooo
0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY
^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo0700oooo00<0VOnI003o<`00oc<0
9P00oc<00`3o0000oooo0?ooo`3o0?ooohP0oooo00<0lNoR0?ooo`3Pgn<0
3`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn
403Pgn<00`2MWJ40LFmT0?ooo`1=0?ooo`030:bXV@3oool0oooo0?l0oooo
e03oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn
0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo0?l0oooo
o`3ooolU0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d0
0@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_I03oool0
C@3oool00`2/Z9T0oooo0?ooo`1E0?ooo`030=OGe`3Zj^X0oooo0?l0oooo
O03oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn
0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo0:D0oooo
0P3GemLW0>?Shal0oooo1P0000080?ooo`H00000=03oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0=d0oooo00<0lNoR0?ooo`3Pgn<0
3`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn
403Pgn<00`2MWJ40LFmT0?ooo`1=0?ooo`030:bXV@3oool0oooo05D0oooo
0P3GemLW0>?ShfH0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`3L0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d0
0@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_I03oool0
Y@3oool20=OGebL0hn?S2@3oool300000080oooo00<000000?ooo`3oool0
100000020?ooo`8000000`3oool2000000P0oooo00@000000?ooo`3oool0
oooo0P0000080?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00P0000060?ooo`8000000`3oool3000000<0oooo00<000000?oo
o`3oool00`0000030?ooo`8000000`3oool4000000@0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`3oool3000000<0oooo00<00000
0?ooo`3oool0g03oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0
oooo04d0oooo00<0[:RI0?ooo`3oool0E@3oool00`2PX:@000000000000;
000001/0hn?S203oool02@000000oooo0?ooo`3oool000000?ooo`000000
oooo000000030?ooo`030000003oool000000080oooo00<000000?ooo`00
00000P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool0
1P000000oooo0?ooo`000000oooo000000<0oooo00<000000?ooo`000000
0P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`00
0000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0
oooo00000=h0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_l
o@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?oo
o`2U0?ooo`030:2PY0000000000000/000006`3Shn<80?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000000`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
00000P3oool01@000000oooo0?ooo`3oool0000000L0oooo00@000000?oo
o`3oool000001@3oool010000000oooo0?ooo`0000030?ooo`050000003o
ool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool01@0000050?ooo`040000003oool0oooo0000
0=h0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IV
OP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`1=0?oo
o`030:bXV@3oool0oooo0380oooo01/0[:RI0?ooo`2/Z9T0oooo0:bXV@3o
ool0[:RI0?ooo`2/Z9T0oooo0:bXV@3oool0[:RI0?ooo`2/Z9T0oooo0:bX
V@3oool0[:RI0?ooo`2/Z9T0oooo0:bXV@3oool0[:RI0?ooo`2/Z9T0203o
ool00`2PX:@000000000000;000001/0hn?S203oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo
000000090?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000`3oool200000080oooo00@000000?ooo`3oool0oooo1@000000
1@3oool000000?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000
103oool4000000@0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`040?ooo`040000003oool0oooo00000=h0oooo00<0lNoR0?oo
o`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2X
ZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`2U0?ooo`0309VIc00c09T0<`2I
00/0<`2I602II_l00`2IIVH0ofIV0?mVIP080?ooo`070000003oool0oooo
0?ooo`000000oooo000000050?ooo`030000003oool000000080oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`0000020?ooo`030000003oool000000080oooo00<000000?ooo`3o
ool00P3oool01P000000oooo0?ooo`000000oooo000000<0oooo00<00000
0?ooo`0000000P3oool01`000000oooo0?ooo`3oool000000?ooo`000000
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00L000000?ooo`3oool0oooo0000003oool0000000<0oooo100000020?oo
o`030000003oool0oooo0=`0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1V
IWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2M
WJ40LFmT0?ooo`1=0?ooo`030:bXV@3oool0oooo0380oooo00<0[:RI0?oo
o`3oool0803oool00`3<VOl0<`3o03<0o`0S03<0o`0309T0IP3o0000o`00
00T0oooo0`0000020?ooo`030000003oool0oooo00<000000`3oool20000
00<0oooo0P0000080?ooo`040000003oool0oooo0?ooo`800000203oool0
0`000000oooo0?ooo`02000000040?ooo`000000oooo0?ooo`8000001P3o
ool2000000<0oooo0`0000020?ooo`8000000P3oool3000000<0oooo0P00
00030?ooo`<000001@3oool01`000000oooo0?ooo`3oool000000?ooo`00
00000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0g03oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm
0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo
0:D0oooo00<0c9Wo03<0o`0c0?l08`0c0?l00`2I06H0o`000?l0000>0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool00P3oool200000080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo0=`0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<0
0`2MWJ40LFmT0?ooo`1=0?ooo`030:bXV@3oool0oooo0380oooo00<0[:RI
0?ooo`3oool0803oool00`3<VOl0<`3o03<0o`0S03<0o`0309T0IP3o0000
o`0000h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`020?ooo`8000000P3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0g03oool00`3akn80oooo0>3O
h`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1V
IWh@0>3Oh`0309fMX@1aKf@0oooo0:D0oooo00<0c9Wo03<0o`0c0?l08`0c
0?l00`2I06H0o`000?l0000>0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`3oool300000080oooo00<000000?ooo`3oool0g@3oool00`3akn80oooo
0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY
^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo04d0oooo00<0[:RI0?ooo`3oool0
<P3oool00`2/Z9T0oooo0?ooo`0P0?ooo`030<bIo`0c0?l0<`3o02<0<`3o
00<0V@1V0?l0003o0000o`3ooomF0?ooo`030?7_hP3oool0h=oS00l0h=oS
00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS
00<0WIfQ075_I03oool0Y@3oool00`3<VOl0<`3o03<0o`0S03<0o`0309T0
IP3o0000o`000?l0ooooEP3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fM
X@1aKf@0oooo04d0oooo00<0[:RI0?ooo`3oool0<P3oool00`2/Z9T0oooo
0?ooo`3o0?oooil0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk
0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT
0?ooo`3o0?ooool0oooo9@3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fM
X@1aKf@0oooo04d0oooo00<0[:RI0?ooo`3oool0<P3oool00`2/Z9T0oooo
0?ooo`0P0?ooo`030=OGe`3Zj^X0oooo0?l0ooooO03oool00`3akn80oooo
0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY
^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo0:D0oooo0P3GemLW0>?Shal0oooo
1P0000080?ooo`H00000703oool4000001`0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`3E0?ooo`030?7_hP3oool0h=oS00l0h=oS
00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS
00<0WIfQ075_I03oool0C@3oool00`2/Z9T0oooo0?ooo`0b0?ooo`030:bX
V@3oool0oooo0200oooo0P3GemLW0>?She<0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0=@0oooo
00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0
IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`2U0?ooo`80emOG
9`3Shn<90?ooo`<000000P3oool00`000000oooo0?ooo`0400000080oooo
0P0000030?ooo`800000203oool010000000oooo0?ooo`3oool2000000P0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020000
00L0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo1000
0000103oool000000?ooo`0000030?ooo`030000003oool000000080oooo
0`0000030?ooo`@00000103oool010000000oooo0?ooo`3oool3000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3D0?ooo`03
0?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IV
OP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_I03oool0C@3oool00`2/Z9T0
oooo0?ooo`0b0?ooo`030:bXV@3oool0oooo0200oooo00<0X:2T00000000
00002`0000000`0F5QH0hn?S0>?Sh`0H0>?Sh`P0oooo00T000000?ooo`3o
ool0oooo0000003oool000000?ooo`0000000`3oool00`000000oooo0000
00020?ooo`030000003oool000000080oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo000000020?ooo`03
0000003oool0oooo00@0oooo00L000000?ooo`3oool0oooo0000003oool0
00000080oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`00
00000`3oool01@000000oooo0000003oool0000000<0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo0=@0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_l
o@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?oo
o`2U0?ooo`030:2PY0000000000000/0000000<05QHF0>?Sh`3Shn<0603S
hn<80?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo
00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?oo
o`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo
00D000000?ooo`000000oooo000000050?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`3D0?ooo`030?7_hP3oool0
h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQ00h=oS00<0WIfQ075_I03oool0C@3oool00`2/Z9T0oooo0?ooo`0b
0?ooo`0K0:bXV@3oool0[:RI0?ooo`2/Z9T0oooo0:bXV@3oool0[:RI0?oo
o`2/Z9T0oooo0:bXV@3oool0[:RI0?ooo`2/Z9T0oooo0:bXV@3oool0[:RI
0?ooo`2/Z9T0oooo0:bXV@3oool0[:RI00P0oooo00<0X:2T000000000000
2`0000000`0F5QH0hn?S0>?Sh`0H0>?Sh`P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0400000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
00002@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000<0oooo0P0000020?ooo`030000003oool000000080oooo00<00000
0?ooo`0000000P3oool02@000000oooo0?ooo`3oool000000?ooo`000000
oooo000000030?ooo`050000003oool000000?ooo`0000001P3oool40000
00@0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool0e03oool00`3akn80oooo0>3Oh`0?
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Oh`0309fMX@1aKf@0oooo0:D0oooo00H0VIW<03<0V@0c09T0<`2I03<c
IP2I<`080800000309T0003oIVH0ofIV01P0ofIV203oool01`000000oooo
0?ooo`3oool000000?ooo`0000001@3oool00`000000oooo000000020?oo
o`030000003oool000000080oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo000000020?ooo`030000003o
ool0oooo0080oooo00T000000?ooo`3oool0oooo0000003oool000000?oo
o`0000000P3oool020000000oooo0?ooo`3oool000000?ooo`000000oooo
0P0000020?ooo`050000003oool000000?ooo`0000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool0e03oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0
oooo04d0oooo00<0[:RI0?ooo`3oool0<P3oool00`2/Z9T0oooo0?ooo`0P
0?ooo`050<bIo`0c0?l0<`3o03<0o`1V0<`0903o00090?ooo`<000000P3o
ool00`000000oooo0?ooo`03000000<0oooo0P0000030?ooo`800000203o
ool010000000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3oool0
0P000000103oool000000?ooo`3oool2000000D0oooo00P000000?ooo`3o
ool0oooo0000003oool000000?ooo`8000000P3oool4000000050?ooo`00
0000oooo0000003oool00P0000020?ooo`030000003oool0oooo00<00000
0`3oool3000000D0oooo00<000000?ooo`3oool0100000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0e03oool00`3akn80oooo
0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY
^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo0:D0oooo00D0c9Wo03<0o`0c0?l0
<`3o06H0c00T0?l000h0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo03L0oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0=@0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IV
OP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`1=0?oo
o`030:bXV@3oool0oooo0380oooo00<0[:RI0?ooo`3oool0803oool01@3<
VOl0<`3o03<0o`0c0?l0IP3<02@0o`003P3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0=`3oool0
10000000oooo0?ooo`0000050?ooo`<00000103oool00`000000oooo0?oo
o`3D0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1V
IWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_I03oool0Y@3o
ool01@3<VOl0<`3o03<0o`0c0?l0IP3<02@0o`003P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0000000@000000`3oool01@000000oooo0?ooo`3oool000000=L0
oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP00
00@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`1=0?ooo`03
0:bXV@3oool0oooo0380oooo00<0[:RI0?ooo`3oool0803oool01@3<VOl0
<`3o03<0o`0c0?l0IP3<02@0o`00o`3ooomF0?ooo`030?7_hP3oool0h=oS
00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IV
OQ00h=oS00<0WIfQ075_I03oool0Y@3oool01@3<VOl0<`3o03<0o`0c0?l0
IP3<02@0o`00o`3ooomF0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ
075_I03oool0C@3oool00`2/Z9T0oooo0?ooo`0b0?ooo`030:bXV@3oool0
oooo0?l0ooooW`3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0
oooo0?l0ooooo`3ooolU0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ
075_I03oool0C@3oool00`2/Z9T0oooo0?ooo`0Q0?oooaP0lO7ao`3ooonK
0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_I03oool0L03oool0
0`3GemL0P8200820P00F0820P0030:2PY03Shn<0hn?S00d0hn?S203oool0
0`000000oooo0?ooo`0C0?ooo`H000006@3oool6000002`0oooo1P00000=
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0l@3oool0
0`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo04T0oooo2@2/Z9TN
0?ooo`030=OGe`20P800P82001H0P82000<0X:2T0>?Sh`3Shn<03@3Shn<8
0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`3`0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ
075_I03oool0B@3oool00`2/Z9T0oooo0?ooo`050?ooo`030:bXV@3oool0
oooo01`0oooo00<0emOG0820P020P8005P20P8000`2PX:@0hn?S0>?Sh`0=
0>?Sh`P0oooo100000030?ooo`<000000`3oool00`000000oooo0?ooo`04
000000030?ooo`000000oooo00L0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00@000000P3oool00`000000oooo0000
00030?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo
0P0000000`3oool000000?ooo`040?ooo`050000003oool0oooo0000003o
ool01@0000020?ooo`<000000`3oool400000080oooo0P0000030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool3000000<0oooo0`0000030?ooo`030000003oool0oooo0?00
oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP00
00@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`190?ooo`03
0:bXV@3oool0oooo00D0oooo00<0[:RI0?ooo`3oool0703oool00`2PX:@0
00000000000H0000000304e=C@3Shn<0hn?S00/0hn?S203oool01`000000
oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo00000002
0?ooo`070000003oool0oooo0?ooo`000000oooo000000080?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo000000030?ooo`03
0000003oool000000080oooo00D000000?ooo`3oool0oooo000000070?oo
o`040000003oool0oooo00000080oooo0P0000050?ooo`030000003oool0
00000080oooo00<000000?ooo`3oool00`3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000`3oool00`000000oooo000000020?ooo`030000
003oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0000000<0oooo00@000000?ooo`3o
ool00000lP3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm
0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo
04T0oooo00<0[:RI0?ooo`3oool01@3oool00`2/Z9T0oooo0?ooo`0L0?oo
o`030:2PY0000000000001P0000000<0CDe=0>?Sh`3Shn<02`3Shn<80?oo
o`070000003oool0oooo0?ooo`000000oooo000000050?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`0000001`3oool02`000000oooo
0000003oool000000?ooo`000000oooo0000003oool0000000<0oooo00<0
00000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0500000080oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo000000030?ooo`040000003oool0oooo00000?80oooo
00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0
IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`190?ooo`030:bX
V@3oool0000000@0000001P0oooo0:bXV@3oool0[:RI0?ooo`2/Z9T0oooo
0:bXV@3oool0[:RI0?ooo`2/Z9T0oooo0:bXV@3oool0[:RI0?ooo`2/Z9T0
oooo0:bXV@3oool0[:RI0?ooo`2/Z9T80?ooo`030:2PY0000000000001P0
000000<0CDe=0>?Sh`3Shn<02`3Shn<80?ooo`060000003oool0oooo0?oo
o`000000oooo1@0000000`3oool000000?ooo`020?ooo`@0000000<0oooo
0000003oool01P3oool02`000000oooo0000003oool000000?ooo`000000
oooo0000003oool0000000<0oooo00<000000?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000050?ooo`D000000P3oool400000080oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo000000030?ooo`040000003oool0
oooo00000?80oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_l
o@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?oo
o`190?ooo`030:bXV@3oool0oooo00D0oooo00<0[:RI0?ooo`3oool0703o
ool00`2IVL`0<`2I03<0V@0B03<0V@0309Tc00200000P00000<0P00000<0
VC<c0?mVIP3oIVH02`3oIVH80?ooo`070000003oool0oooo0?ooo`000000
oooo000000030?ooo`030000003oool0000000H0oooo00<000000?ooo`00
00001`3oool010000000oooo0?ooo`0000020?ooo`050000003oool00000
0?ooo`0000000`3oool00`000000oooo000000020?ooo`8000000P3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool000000080oooo00<000000?ooo`000000203oool6000000D0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`00003b
0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_I03oool0B@3oool0
0`2/Z9T0oooo0?ooo`050?ooo`030:bXV@3oool0oooo01`0oooo00<0c9Wo
03<0o`0c0?l04P0c0?lD0?l000P0oooo100000030?ooo`<000000P3oool2
00000080oooo0`0000020?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo000000020?ooo`@0000000H0
oooo000000000000oooo0000003oool2000000P0oooo00@000000?ooo`3o
ool0oooo0P0000030?ooo`030000003oool0000000<0oooo0P0000000`3o
ool000000?ooo`050?ooo`<000000`3oool3000000<0oooo0P0000020?oo
o`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`00
003b0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1V
IWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_I03oool0B@3o
ool00`2/Z9T0oooo0?ooo`050?ooo`030:bXV@3oool0oooo01`0oooo00<0
c9Wo03<0o`0c0?l04P0c0?lD0?l001@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0000000<0oooo00@000000?ooo`3oool000005P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo000000030?ooo`040000003oool0oooo0000
0?80oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IV
OP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`190?oo
o`T0[:RI7P3oool00`3<VOl0<`3o03<0o`0B03<0oa@0o`00503oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000F
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<000000`3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000000`3oool010000000oooo
0?ooo`00003b0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3k
o?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_I03o
ool0L03oool00`3<VOl0<`3o03<0o`0B03<0oa@0o`007@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000@0oooo0`0000030?ooo`<000000P3oool00`00
0000oooo0?ooo`3a0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY
^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_
I03oool0C@3oool00`2/Z9T0oooo0?ooo`0P0?ooo`030<bIo`0c0?l0<`3o
0180<`3o503o003o0?oooh/0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1V
IWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2M
WJ40LFmT0?ooo`1`0?ooo`030<bIo`0c0?l0<`3o0180<`3o503o003o0?oo
oh/0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IV
OP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`1=0?oo
o`030:bXV@3oool0oooo0?l0ooooe03oool00`3akn80oooo0>3Oh`0?0>3O
h`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3O
h`0309fMX@1aKf@0oooo06T0oooo09H000000;:d_`000000/[Bo0000002b
];l000000;:d_`000000/[Bo0000002b];l000000;:d_`000000/[Bo0000
002b];l000000;:d_`000000/[Bo0000002b];l000000;:d_`000000/[Bo
0000002b];l000000;:d_`000000/[Bo0000002b];l000000;:d_`000000
/[Bo0000002b];l000000;:d_`000000/[Bo0000002b];l000000;:d_`00
0000/[Bo0000002b];l000000;:d_`000000/[Bo0000002b];l000000;:d
_`000000/[Bo0000002b];l000000;:d_`000000/[Bo0000002b];l00000
0;:d_`000000/[Bo0000002b];l000000;:d_`000000/[Bo0000002b];l0
00000;:d_`000000/[Bo0000002b];l000000;:d_`000000/[Bo0000002b
];l000000;:d_`000000/[Bo0000002b];l000000;:d_`000000/[Bo0000
002b];l000000;:d_`000000/[Bo0000002b];l000000;:d_`000000/[Bo
0000002b];l000000;:d_`000000/[Bo0000002b];l000000;:d_`000000
/[Bo0000002b];l000000;:d_`000000/[Bo0000002b];l000000;:d_`00
0000/[Bo0000002b];l000000;:d_`000000/[Bo0000002b];oo0?ooobD0
oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP00
00@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`0l0?ooobD0
lO7a203ooonE0;:d_`030000003oool0oooo0?l0oooo8`3oool00`3akn80
oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm
0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo03/0oooo00<0emOG0820P020
P8008P20P8001026QXH0hn?S0>?Sh`3Shn<50?ooo`040000002b];l0/[Bo
000001D0/[Bo1P00000I0;:d_`H00000;02b];l6000000h0/[Bo00<00000
0;:d_`2b];l04@2b];l010000000/[Bo0;:d_`2b];oo0?ooobD0oooo00<0
lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn
0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`0D0?ooo`T0[:RI7P3o
ool00`3GemL0P8200820P00R0820P00408J6QP3Shn<0hn?S0>?Sh`D0oooo
0`2b];l00`000000/[Bo0;:d_`1g0;:d_`030000002b];l0/[Bo01<0/[Bo
00<000000;:d_`000000o`3ooolU0?ooo`030?7_hP3oool0h=oS00l0h=oS
00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS
00<0WIfQ075_I03oool0503oool00`2/Z9T0oooo0?ooo`050?ooo`030:bX
V@3oool0oooo01`0oooo00<0emOG0820P020P8008P20P8001026QXH0hn?S
0>?Sh`3Shn<50?ooo`030000002b];l0/[Bo00@000000`2b];l3000000<0
/[Bo00<000000;:d_`2b];l0100000000`2b];l000000;:d_`070;:d_`05
0000002b];l0/[Bo0;:d_`0000000P2b];l00`000000/[Bo0;:d_`040000
0080/[Bo00<000000;:d_`0000000`2b];l00`000000/[Bo0;:d_`050;:d
_`040000002b];l0/[Bo0;:d_`80000000<0/[Bo0000002b];l0102b];l0
1@000000/[Bo0;:d_`000000/[Bo00D000000P2b];l3000000<0/[Bo1000
00020;:d_`8000000`2b];l00`000000/[Bo0;:d_`050;:d_`030000002b
];l0/[Bo00<0/[Bo00<000000;:d_`2b];l00`2b];l00`000000/[Bo0;:d
_`020;:d_`030000002b];l0/[Bo0080/[Bo0`0000030;:d_`<000000`2b
];l00`000000/[Bo0;:d_`3o0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403P
gn<00`2MWJ40LFmT0?ooo`0D0?ooo`030:bXV@3oool0oooo00D0oooo00<0
[:RI0?ooo`3oool0703oool00`2PX:@000000000000V000000D0oooo0`2b
];l01`000000/[Bo0;:d_`2b];l000000;:d_`0000000`2b];l00`000000
/[Bo000000020;:d_`070000002b];l0/[Bo0;:d_`000000/[Bo00000008
0;:d_`050000002b];l0/[Bo0;:d_`0000000P2b];l00`000000/[Bo0000
00030;:d_`030000002b];l000000080/[Bo00D000000;:d_`2b];l0/[Bo
000000070;:d_`040000002b];l0/[Bo00000080/[Bo0P0000050;:d_`03
0000002b];l000000080/[Bo00<000000;:d_`2b];l00`2b];l01`000000
/[Bo0;:d_`2b];l000000;:d_`0000000`2b];l00`000000/[Bo00000002
0;:d_`030000002b];l0000000P0/[Bo00@000000;:d_`2b];l000000P2b
];l00`000000/[Bo0;:d_`030;:d_`030000002b];l0/[Bo0080/[Bo00D0
00000;:d_`2b];l0/[Bo000000030;:d_`030000002b];l0000000<0/[Bo
00H000000;:d_`2b];l000000;:d_`00003o0?ooobD0oooo00<0lNoR0?oo
o`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2X
ZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`0D0?ooo`030:bXV@3oool0oooo
00D0oooo00<0[:RI0?ooo`3oool0703oool00`2PX:@000000000000V0000
00D0oooo00@000000;:d_`2b];l000000`2b];l00`000000/[Bo00000005
0;:d_`040000002b];l0/[Bo000000<0/[Bo00<000000;:d_`0000001`2b
];l02`000000/[Bo0000002b];l000000;:d_`000000/[Bo0000002b];l0
000000<0/[Bo00<000000;:d_`0000000P2b];l01@000000/[Bo0;:d_`2b
];l0000000L0/[Bo00<000000;:d_`2b];l00P2b];l00`000000/[Bo0;:d
_`0500000080/[Bo00@000000;:d_`2b];l000001@2b];l00`000000/[Bo
0;:d_`030;:d_`050000002b];l0/[Bo0;:d_`0000000`2b];l010000000
/[Bo0;:d_`0000080;:d_`040000002b];l0/[Bo00000080/[Bo00<00000
0;:d_`2b];l00`2b];l00`000000/[Bo0;:d_`020;:d_`030000002b];l0
/[Bo00D0/[Bo00<000000;:d_`0000000`2b];l010000000/[Bo0;:d_`00
00020;:d_ol0oooo9@3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2X
ZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1a
Kf@0oooo01@0oooo00<0[:RI0?ooo`00000010000000603oool0[:RI0?oo
o`2/Z9T0oooo0:bXV@3oool0[:RI0?ooo`2/Z9T0oooo0:bXV@3oool0[:RI
0?ooo`2/Z9T0oooo0:bXV@3oool0[:RI0?ooo`2/Z9T0oooo0:bXV@P0oooo
00<0X:2T0000000000009P0000050?ooo`<0/[Bo00H000000;:d_`2b];l0
/[Bo0000002b];l5000000030;:d_`000000/[Bo0080/[Bo100000000`2b
];l000000;:d_`060;:d_`0;0000002b];l000000;:d_`000000/[Bo0000
002b];l000000;:d_`0000000`2b];l00`000000/[Bo000000020;:d_`05
0000002b];l0/[Bo0;:d_`0000001`2b];l01@000000/[Bo0;:d_`2b];l0
000000<0/[Bo00D000000;:d_`2b];l0/[Bo000000020;:d_`040000002b
];l0/[Bo000000D0/[Bo1@0000020;:d_`@000000P2b];l01@000000/[Bo
0;:d_`2b];l0000000P0/[Bo00L000000;:d_`000000/[Bo0000002b];l0
000000D0/[Bo00<000000;:d_`2b];l00P2b];l00`000000/[Bo0;:d_`05
0;:d_`030000002b];l0000000<0/[Bo00H000000;:d_`2b];l000000;:d
_`00003o0?ooobD0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk
0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT
0?ooo`0D0?ooo`030:bXV@3oool0oooo00D0oooo00<0[:RI0?ooo`3oool0
703oool00`2IVL`0<`2I03<0V@0;03<0V@d0080000<0<fH0080000200000
2`2000050?ooo`040000002b];l0/[Bo000000<0/[Bo00<000000;:d_`00
00000`2b];l00`000000/[Bo000000060;:d_`030000002b];l0000000L0
/[Bo00@000000;:d_`2b];l000000P2b];l01@000000/[Bo0000002b];l0
000000<0/[Bo00<000000;:d_`0000000P2b];l200000080/[Bo00<00000
0;:d_`2b];l01@2b];l010000000/[Bo0;:d_`0000020;:d_`030000002b
];l0000000<0/[Bo00@000000;:d_`2b];l000000P2b];l00`000000/[Bo
0;:d_`030;:d_`050000002b];l0/[Bo0;:d_`0000001@2b];l00`000000
/[Bo000000020;:d_`030000002b];l0000000P0/[Bo00L000000;:d_`00
0000/[Bo0000002b];l0000000D0/[Bo00<000000;:d_`2b];l00P2b];l0
1@000000/[Bo0;:d_`2b];l0000000<0/[Bo00<000000;:d_`0000000`2b
];l010000000/[Bo0;:d_`0000020;:d_ol0oooo9@3oool00`3akn80oooo
0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY
^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo01@0oooo00<0[:RI0?ooo`3oool0
1@3oool00`2/Z9T0oooo0?ooo`0L0?ooo`030<bIo`0c0?l0<`3o00/0<`3o
3@00oc<00`1VV@00o`000?l0000;0?l000D0oooo0`2b];l4000000<0/[Bo
0`0000020;:d_`8000000P2b];l300000080/[Bo00<000000;:d_`2b];l0
1@2b];l010000000/[Bo0;:d_`0000020;:d_`030000002b];l000000080
/[Bo100000001P2b];l000000000002b];l000000;:d_`800000202b];l0
10000000/[Bo0;:d_`2b];l2000000<0/[Bo00<000000;:d_`0000000`2b
];l2000000030;:d_`000000/[Bo00D0/[Bo0`0000030;:d_`<000000`2b
];l200000080/[Bo0P0000070;:d_`8000000`2b];l2000000D0/[Bo00<0
00000;:d_`2b];l00P2b];l010000000/[Bo0;:d_`2b];l400000080/[Bo
00D000000;:d_`2b];l0/[Bo000000020;:d_`030000002b];l000000?l0
oooo9@3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040
IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo01@0
oooo00<0[:RI0?ooo`3oool01@3oool00`2/Z9T0oooo0?ooo`0L0?ooo`03
0<bIo`0c0?l0<`3o00/0<`3o3@00oc<00`1VV@00o`000?l0000;0?l000D0
oooo00<000000;:d_`2b];l0302b];l00`000000/[Bo0;:d_`060;:d_`03
0000002b];l0/[Bo01<0/[Bo00<000000;:d_`0000000P2b];l00`000000
/[Bo0;:d_`090;:d_`030000002b];l0/[Bo00H0/[Bo00<000000;:d_`00
00000`2b];l010000000/[Bo0;:d_`00000F0;:d_`030000002b];l0/[Bo
00H0/[Bo0P0000030;:d_`8000001@2b];l00`000000/[Bo0;:d_`020;:d
_`050000002b];l0/[Bo0;:d_`0000001@2b];l01@000000/[Bo0;:d_`2b
];l000000080/[Bo00<000000;:d_`2b];l0o`3ooolU0?ooo`030?7_hP3o
ool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0
Z:Vk06IVOQ00h=oS00<0WIfQ075_I03oool0503oool90:bXVAh0oooo00<0
c9Wo03<0o`0c0?l02`0c0?l=003o<`0306JI003o0000o`0000/0o`001@3o
ool?0;:d_`030000002b];l0/[Bo00H0/[Bo00<000000;:d_`2b];l04`2b
];l00`000000/[Bo000000020;:d_`030000002b];l0/[Bo00T0/[Bo00<0
00000;:d_`2b];l01`2b];l00`000000/[Bo0;:d_`020;:d_`040000002b
];l0/[Bo000001H0/[Bo00<000000;:d_`2b];l01P2b];l00`000000/[Bo
0;:d_`030;:d_`030000002b];l0/[Bo00<0/[Bo00<000000;:d_`2b];l0
0`0000030;:d_`030000002b];l0/[Bo00<0/[Bo00D000000;:d_`2b];l0
/[Bo000000020;:d_`030000002b];l000000?l0oooo9@3oool00`3akn80
oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm
0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo03/0oooo00<0c9Wo03<0o`0c
0?l02`0c0?l=003o<`0306JI003o0000o`0000/0o`001@3oool00`000000
/[Bo0;:d_`0E0;:d_`030000002b];l0/[Bo00d0/[Bo00<000000;:d_`2b
];l00`2b];l00`000000/[Bo0;:d_`020;:d_`030000002b];l0/[Bo00T0
/[Bo00<000000;:d_`2b];l01`2b];l00`000000/[Bo0;:d_`050;:d_`03
0000002b];l0/[Bo01d0/[Bo00<000000;:d_`2b];l00`2b];l00`000000
/[Bo0;:d_`040;:d_`050000002b];l0/[Bo0;:d_`0000000`2b];l50000
0080/[Bo0`0000020;:d_`040000002b];l0/[Bo0;:d_ol0oooo9@3oool0
0`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo03/0oooo00<0c9Wo
03<0o`0c0?l02`0c0?l=003o<`0306JI003o0000o`0000/0o`001@3ooonE
0;:d_`030000003oool0oooo0?l0oooo8`3oool00`3akn80oooo0>3Oh`0?
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Oh`0309fMX@1aKf@0oooo03/0oooo00<0c9Wo03<0o`0c0?l02`0c0?l=
003o<`0306JI003o0000o`0000/0o`001@3oool00`000000/[Bo0;:d_`2C
0;:d_ol0oooo9@3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0
oooo06T0oooo09H0/[Bo0000002b];l000000;:d_`000000/[Bo0000002b
];l000000;:d_`000000/[Bo0000002b];l000000;:d_`000000/[Bo0000
002b];l000000;:d_`000000/[Bo0000002b];l000000;:d_`000000/[Bo
0000002b];l000000;:d_`000000/[Bo0000002b];l000000;:d_`000000
/[Bo0000002b];l000000;:d_`000000/[Bo0000002b];l000000;:d_`00
0000/[Bo0000002b];l000000;:d_`000000/[Bo0000002b];l000000;:d
_`000000/[Bo0000002b];l000000;:d_`000000/[Bo0000002b];l00000
0;:d_`000000/[Bo0000002b];l000000;:d_`000000/[Bo0000002b];l0
00000;:d_`000000/[Bo0000002b];l000000;:d_`000000/[Bo0000002b
];l000000;:d_`000000/[Bo0000002b];l000000;:d_`000000/[Bo0000
002b];l000000;:d_`000000/[Bo0000002b];l000000;:d_`000000/[Bo
0000002b];l000000;:d_`000000/[Bo0000002b];l000000;:d_`000000
/[Bo0000002b];l000000;:d_`000000/[Bo0000002b];l000000;:d_`00
0000/[Bo0000002b];l000000;:d_`00003o0?ooobD0oooo00<0lNoR0?oo
o`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2X
ZK/0IVIn403Pgn<00`2MWJ40LFmT075_I03o075_I?l0LFmT9@1aKf@00`3a
kn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0
nocm0:RY^`1VIWh@0>3Ohol0WIfQo`2MWJ4Y09fMX@030?ooo`3Pgn<0h=oS
00h0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IV
O_l0h=oSo`3Pgn=:0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0
nocm0:RY^`1VIWko0>3Ohol0h=oSBP3Pgn<00`1VIWh0Z:Vk0?_lo@0106IV
OP0000@0IVIn0?_lo@2XZK/0IVIno`3Pgn?o0>3OhdX0h=oS00<0IVIn0:RY
^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oSo`3Pgn=:0>3O
h`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWko0>3O
hol0h=oSBP3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2X
ZK/0IVIno`3Pgn?o0>3OhdX0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh00004
06IVOP3ko?d0Z:Vk06IVO_l0h=oSo`3Pgn=:0>3Oh`0306IVOP2XZK/0nocm
0040IVIn0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oSBP3Pgn<00`1V
IWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn?hon3O
hol0h=oS@@3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2X
ZK/0IVIn403Pgn?hon3OhhP0h=oSBomaKf@E0>3Ohd_oLFmT3@3Pgn<00`1V
IWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn?hon3O
hhP0h=oS00?ooooooifMXOnMWJ40AonMWJ400omaKf@0h=oS0>3Oh`0C0>3O
h`03oooooonMWJ7oWIfQ04OoWIfQ00?oLFmT0>3Oh`3Pgn<02`3Pgn<00`1V
IWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn?hon3O
hhP0h=oS00?oooooon3OhooPgn<0A_oPgn<00onMWJ7oLFmT0>3Oh`0D0>3O
h`03oooooooPgn?oh=oS04Koh=oS00?oWIfQog5_I03Pgn<0303Pgn<00`1V
IWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<5on3O
h`03ob4P8Ol0003o000000Ko000000?oZ:NZon3OhooPgn<01_oPgn<00omG
EeSo0000o`000002o`000003ob4P8Oo:bLgoh=oS00Goh=oS00?oIVEWo`00
0?l000000_l000000olQ827ob/W=on3Oh`02on3Oh`03ob4P8Ol0003o8B0Q
00Coh=oS00?oMGAfo`000?l000000ol000000onKVikoh=oSon3Oh`02on3O
h`03ob4P8Ol0003o8B0Q00Coh=oS00?oeMGHocDd=Ol000000ol000000ole
=3GoeMGHon3Oh`03on3Oh`03ob4P8Ol0003o8B0Q00Coh=oS00?o8B0Qo`00
0?lQ82402ooPgn<00olQ827o0000ob4P8@07on3Oh`03ob4P8Ol0003o8B0Q
00Ooh=oS00?oEeMHo`000?l000000_l000000olQ827ob/W=on3Oh`05on3O
h`03oeMGF?l0003o000000;o000000?o8B0Qol[9cOoPgn<02ooPgn<01?mG
EeSo0000o`000?mGEeP7on3Oh`03ob4P8Ol0003o8B0Q00Goh=oS00?oEeMH
o`000?l000000_l000000olQ827ob/W=on3Oh`05on3Oh`;o000000Go8B0Q
on3OhooPgn?oh=oSob4P8@02o`0000Ooh=oS00?oEeMHo`000?l000000_l0
00000olQ827ob/W=on3Oh`04on3Oh`03ob4P8Ol0003o8B0Q01goh=oSR03P
gn<00oooooooh=oSon3Oh`16on3Oh`03oifMXOmaKf@0h=oS01@0h=oS00?o
ooooon3OhooPgn<0A_oPgn<00onMWJ7oLFmT0>3Oh`0<0>3Oh`0306IVOP2X
ZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`Goh=oS00?o
8B0Qo`000?l000001ol000000omGEeSoh=oSon3Oh`04on3Oh`03ob4P8Ol0
003o000000Go000000?ob/W=on3OhooPgn<00_oPgn<00olQ827o0000o`00
0005o`000006ol[9cOoPgn?oh=oSob4P8Ol0003o8B0Q0ooPgn<00omVIFOo
0000o`000005o`000007oh:1Q?oPgn?oh=oSon3OholQ827o0000ob4P8@03
on3Oh`03omGEf?l0003o000000Ko000000OoeMGHon3OhooPgn?oh=oSob4P
8Ol0003o8B0Q00Coh=oS00?o8B0Qo`000?lQ82402ooPgn<00olQ827o0000
ob4P8@07on3Oh`03ob4P8Ol0003o8B0Q00Koh=oS00?o8B0Qo`000?l00000
1Ol000000oo:bLgoh=oSon3Oh`02on3Oh`03ob4P8Ol0003o000000Go0000
00?ob/W=on3OhooPgn<02OoPgn<4o`0000Ooh=oS00?o8B0Qo`000?lQ8240
1?oPgn<00olQ827o0000o`000005o`000003ol[9cOoPgn?oh=oS00;oh=oS
00OoShnAo`000?l0003o0000oknn`OoPgn?o_kk100?o000000?oShnAon3O
hooPgn<00ooPgn<00olQ827o0000o`000005o`000003ol[9cOoPgn?oh=oS
00;oh=oS00?o8B0Qo`000?lQ82407OoPgn>80>3Oh`03oooooooPgn?oh=oS
04Koh=oS00?oWIfQog5_I03Pgn<0503Pgn<00oooooooh=oSon3Oh`16on3O
h`03oifMXOmaKf@0h=oS00`0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh00004
06IVOP3ko?d0Z:Vk06IVOQ00h=oS1OoPgn<00olQ827o0000o`000003on3O
h`03oknn`Ole=3Go000000;o000000?oEeMHon3OhooPgn<00_oPgn<01_mG
EeSo0000o`000?l0003oZ:NZol[9c@?o000000GoEeMHon3OhooPgn?oh=oS
oeMGF003o`000003ojRWZ_o:bLgo8B0Q00;o000000KoEeMHon3OhooPgn?o
8B0Qo`000?lQ8243on3Oh`06ob4P8Ol0003o0000oi^KW_oPgn?oPX640_l0
00001olQ827oh=oSon3OhooPgn?o8B0Qo`000?lQ82400ooPgn<01?mGEeSo
0000o`000?l00002ojRWZP?o000000OoEeMHon3OhooPgn?oh=oSob4P8Ol0
003o8B0Q00Coh=oS00?o8B0Qo`000?lQ82402ooPgn<00olQ827o0000ob4P
8@07on3Oh`03ob4P8Ol0003o8B0Q00Goh=oS00KoEeMHo`000?l0003o0000
ojRWZ_o:bLd3o`000005oeMGF?oPgn?oh=oSon3OhomGEeP00ol000000onX
Yj[ob/W=o`000002o`000003oeMGF?oPgn?oh=oS00Soh=oS00?oPX64o`00
0?l000000_l000000on2PHCoh=oSon3Oh`04on3Oh`03ob4P8Ol0003o8B0Q
00?oh=oS00KoEeMHo`000?l0003o0000ojRWZ_o:bLd3o`000003oeMGF?oP
gn?oh=oS00;oh=oS00OoEeMHo`000?l0003o0000ogEdM_oPgn?oMGAf00?o
000000?oEeMHon3OhooPgn<00_oPgn<01_mGEeSo0000o`000?l0003oZ:NZ
ol[9c@?o000000?oEeMHon3OhooPgn<00_oPgn<00olQ827o0000ob4P8@0M
on3OhhP0h=oS00?oooooon3OhooPgn<0A_oPgn<00onMWJ7oLFmT0>3Oh`0D
0>3Oh`03oooooooPgn?oh=oS04Koh=oS00?oWIfQog5_I03Pgn<0303Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<5
on3Oh`03ob4P8Ol0003o8B0Q00Goh=oS00Go/k:fo`000?l0003o0000ojRW
ZP03on3Oh`04ob4P8Ol0003o0000ol[9c@;oh=oS00CoeMGHo`000?l0003o
8B0Q0ooPgn<01?lQ827o0000o`000?o:bLd3on3Oh`;o000000Ko8B0Qon3O
hooPgn?o8B0Qo`000?lQ8248on3Oh`04omGEf?l0003o0000ob4P8@?oh=oS
00?o8B0Qo`000?lQ82400ooPgn<01?lQ827o0000o`000?n?Si42on3Oh`04
ohn?TOl0003o0000ob4P8@?oh=oS00?o8B0Qo`000?lQ82401?oPgn<00olQ
827o0000ob4P8@0;on3Oh`03ob4P8Ol0003o8B0Q00Ooh=oS00?o8B0Qo`00
0?lQ82401OoPgn<01?lQ827o0000o`000?o:bLd2on3Oh`04omGEf?l0003o
0000ob4P8@?oh=oS00Co8B0Qo`000?l0003ob/W=0_oPgn<01?oEeMSo0000
o`000?lQ824:on3Oh`03ocDd=Ol0003o000000;o000000?o=C@eon3OhooP
gn<01?oPgn<00olQ827o0000ob4P8@03on3Oh`04ob4P8Ol0003o0000ol[9
c@;oh=oS00CoeMGHo`000?l0003o8B0Q1?oPgn<01olQ827o0000o`000?l0
003o=C@eon3Ohole=3D00ol000000olQ827oh=oSon3Oh`02on3Oh`04ob4P
8Ol0003o0000ol[9c@;oh=oS00CoeMGHo`000?l0003o8B0Q1?oPgn<00olQ
827o0000ob4P8@0Mon3OhhP0h=oS00?oooooon3OhooPgn<0A_oPgn<00onM
WJ7oLFmT0>3Oh`0D0>3Oh`03oooooooPgn?oh=oS04Koh=oS00?oWIfQog5_
I03Pgn<0303Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2X
ZK/0IVIn403Pgn<5on3Oh`03ob4P8Ol0003o8B0Q00Koh=oS00CoIVEWo`00
0?l0003oEeMH0_oPgn<01?nc/[Ko0000o`000?le=3D5on3Oh`05omGEf?oP
gn?oh=oSon3Ohonc/[H00_l000000ole=3Goh=oSon3Oh`07on3Oh`03ob4P
8Ol0003o8B0Q00Koh=oS00?ob/W=oeMGF?l000000_l000001ole=3Goh=oS
on3OhooPgn?o8B0Qo`000?lQ82400_oPgn<01?nc/[Ko0000o`000?l00004
on3Oh`?o000000Ko/k:fon3OhooPgn?o8B0Qo`000?lQ8244on3Oh`03ob4P
8Ol0003o8B0Q00_oh=oS00?o8B0Qo`000?lQ82401ooPgn<00olQ827o0000
ob4P8@04on3Oh`04ok>b]_l0003o0000ocDd=@Goh=oS00GoeMGHon3OhooP
gn?oh=oSok>b]P02o`000003ocDd=OoPgn?oh=oS00?oh=oS00?oeMGHon3O
hooPgn<02?oPgn<00onXYj[o0000o`000002ocDd=@;o000000?oZ:NZon3O
hooPgn<00ooPgn<00olQ827o0000ob4P8@02on3Oh`04ok>b]_l0003o0000
ocDd=@Goh=oS00?oeMGHon3OhooPgn<00_oPgn<00ono_/7o0000o`000002
o`000003ob4P8OoPgn?o8B0Q00Co000000Co_kk1on3OhooPgn?o/k:f0_l0
00000ole=3Goh=oSon3Oh`03on3Oh`03omGEf?oPgn?oh=oS00?oh=oS00?o
8B0Qo`000?lQ82407OoPgn>80>3Oh`03oooooooPgn?oh=oS04Koh=oS00?o
WIfQog5_I03Pgn<0503Pgn<00oooooooh=oSon3Oh`16on3Oh`03oifMXOma
Kf@0h=oS00`0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0
Z:Vk06IVOQ00h=oS1OoPgn<00olQ827o0000ob4P8@06on3Oh`04ok>b]_l0
003o0000ocDd=@;oh=oS00?o/k:fo`000?l000001ol000001?lQ827oh=oS
on3Ohonc/[H2o`000003ocDd=OoPgn?oh=oS00Ooh=oS00?o8B0Qo`000?lQ
82401?oPgn<00omeM7Ko0000o`000004o`000007ok>b]_oPgn?oh=oSon3O
holQ827o0000ob4P8@02on3Oh`04ok>b]_l0003o0000ob4P8@Coh=oS00Co
8B0Qo`000?l0003o/k:f0_oPgn<00olQ827o0000ob4P8@04on3Oh`03ob4P
8Ol0003o8B0Q00_oh=oS00?o8B0Qo`000?lQ82401ooPgn<00olQ827o0000
ob4P8@04on3Oh`03ok>b]_l0003o000000Oo000000Co8B0Qon3OhooPgn?o
/k:f2Ol000000olQ827oh=oSon3Oh`07on3Oh`03oeMGF?l0003o000000;o
ShnA0_l000000omGEeSoh=oSon3Oh`03on3Oh`03ob4P8Ol0003o8B0Q00;o
h=oS00?o/k:fo`000?l000001ol000001OlQ827oh=oSon3OhooPgn?oPX64
00Go000000?oEeMHo`000?l000000ol000001?n2PHCoh=oSon3Ohonc/[H9
o`000003ob4P8OoPgn?oh=oS00;oh=oS00?o8B0Qo`000?lQ82407OoPgn>8
0>3Oh`03oooooooPgn?oh=oS01[oh=oS00<00000on3OhooPgn<00ooPgn<3
000000?oh=oS0P000003on3Oh`0300000?oPgn?oh=oS01Soh=oS00?oWIfQ
og5_I03Pgn<0503Pgn<00oooooooh=oSon3Oh`0Jon3Oh`D000000_oPgn<0
1P00003oh=oSon3Oh`00003oh=oS000000;oh=oS00<00000on3OhooPgn<0
6_oPgn<00onMWJ7oLFmT0>3Oh`0<0>3Oh`0306IVOP2XZK/0nocm0040IVIn
0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`Goh=oS00?o8B0Qo`000?lQ8240
1ooPgn<00olQ827o0000ob4P8@02on3Oh`03ok>b]_l0003o000000Oo0000
00Co8B0Qon3OhooPgn?o/k:f0_l000000ole=3Goh=oSon3Oh`07on3Oh`03
ob4P8Ol0003o8B0Q00?oh=oS00?oEeMHo`000?l000000_l000000olQ827o
_kk1on3Oh`04on3Oh`03ob4P8Ol0003o8B0Q00;oh=oS00Co/k:fo`000?l0
003o00001?oPgn<3o`000006ok>b]_oPgn?oh=oSob4P8Ol0003o8B0Q1?oP
gn<00olQ827o0000ob4P8@0;on3Oh`03ob4P8Ol0003o8B0Q00Ooh=oS00?o
8B0Qo`000?lQ82401?oPgn<00onc/[Ko0000o`000007o`000004ob4P8OoP
gn?oh=oSok>b]PWo000000?o8B0Qon3OhooPgn<01ooPgn<3o`0000;oh=oS
0ol00005on3Oh`03ob4P8Ol0003o8B0Q00;oh=oS00?o/k:fo`000?l00000
1ol000001OlQ827oh=oSon3OhooPgn?o=C@e00;o000000?oVi^No`000?l0
00000ol000001?nKViko0000o`000?le=3D2on3Oh`03ok>b]_l0003o0000
00Oo000000?o8B0Qon3OhooPgn<00_oPgn<00olQ827o0000ob4P8@0Mon3O
hhP0h=oS00?oooooon3OhooPgn<06_oPgn<00`00003oh=oSon3Oh`02on3O
h`0700000?oPgn?oh=oSon3Oh`00003oh=oS00000002on3Oh`0300000?oP
gn<0000001_oh=oS00?oWIfQog5_I03Pgn<0503Pgn<00oooooooh=oSon3O
h`0Jon3Oh`0300000?oPgn?oh=oS00Coh=oS00P00000on3OhooPgn<00000
on3Oh`00003oh=oS000001goh=oS00?oWIfQog5_I03Pgn<0303Pgn<00`1V
IWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<5on3O
h`03ob4P8Ol0003o8B0Q00Ooh=oS00?o8B0Qo`000?lQ82400ooPgn<00olQ
827o0000o`000003on3Oh`04oknn`Ol0003o0000ocDd=@?oh=oS00Co8B0Q
o`000?l0003ob/W=0ooPgn<2o`000006ob4P8OoPgn?oh=oSob4P8Ol0003o
8B0Q0ooPgn<01?lQ827o0000o`000?nXYjX8on3Oh`03ob4P8Ol0003o8B0Q
00?oh=oS00Co8B0Qo`000?l0003oShnA0_oPgn<01?n?Si7o0000o`000?lQ
8243on3Oh`04ob4P8Ol0003o0000ok>b]P?oh=oS0_l000000olQ827oh=oS
on3Oh`09on3Oh`03ob4P8Ol0003o8B0Q00Ooh=oS00Co8B0Qo`000?l0003o
eMGH1?oPgn<00olQ827o0000o`000003on3Oh`04oknn`Ol0003o0000ocDd
=@?oh=oS00?o8B0Qo`000?l000000ooPgn<01?no_/7o0000o`000?le=3D8
on3Oh`04ohn?TOl0003o0000oeMGF0;oh=oS00CoEeMHo`000?l0003oShnA
1?oPgn<00olQ827o0000ob4P8@03on3Oh`03ob4P8Ol0003o000000?oh=oS
00Co_kk1o`000?l0003o=C@e0ooPgn<2o`000003ob4P8OoPgn?o=C@e00?o
000000?o=C@eon3OholQ82400_l00003on3Oh`03ob4P8Ol0003o000000?o
h=oS00Co_kk1o`000?l0003o=C@e1?oPgn<01?lQ827o0000o`000?oEeMPL
on3OhhP0h=oS00?oooooon3OhooPgn<06_oPgn<00`00003oh=oSon3Oh`02
on3Oh`0300000?oPgn?oh=oS00Goh=oS00@00000on3OhooPgn<000006ooP
gn<00onMWJ7oLFmT0>3Oh`0D0>3Oh`03oooooooPgn?oh=oS01[oh=oS00<0
0000on3OhooPgn<01OoPgn<2000000;oh=oS00<00000on3Oh`0000007OoP
gn<00onMWJ7oLFmT0>3Oh`0<0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000
101VIWh0nocm0:RY^`1VIWh@0>3Oh`Goh=oS00?o8B0Qo`000?lQ82401ooP
gn<00olQ827o0000ob4P8@03on3Oh`06oeMGF?l0003o0000ob4P8Oo:bLgo
_kk10ol000001OmVIFOoh=oSon3OhooPgn?oEeMH00?o000000?oZ:NZol[9
cOlQ82400_l000001_mGEeSoh=oSon3OholQ827o0000ob4P8@?oh=oS00Ko
8B0Qo`000?l0003oZ:NZon3OhonKVih2o`000007ob4P8OoPgn?oh=oSon3O
holQ827o0000ob4P8@03on3Oh`04oeMGF?l0003o0000o`0000;oZ:NZ0ol0
00001OmGEeSoh=oSon3OhooPgn?o8B0Q00?o000000?oMGAfomGEf?m7AdP0
0_l000000ole=3Goh=oSon3Oh`09on3Oh`03ob4P8Ol0003o8B0Q00Ooh=oS
00Go8B0Qo`000?l0003o0000oknn`@03on3Oh`06oeMGF?l0003o0000ob4P
8Oo:bLgo_kk10ol000001OmVIFOoh=oSon3OhooPgn?oEeMH00;o000000?o
8B0Qol[9cOno_/400ol000000omVIFOoh=oSon3Oh`06on3Oh`04ocDd=Ol0
003o0000ojRWZP;oh=oS00CoZ:NZo`000?l0003o=C@e1?oPgn<00olQ827o
0000ob4P8@03on3Oh`06oeMGF?l0003o0000ob4P8Oo:bLgo_kk10ol00000
1?mVIFOoh=oSon3OhonXYjX2o`000003ocDd=OoPgn?oMGAf00?o000000?o
MGAfon3Ohom7AdP00_l000001?nXYj[oh=oSon3OhomGEeP2o`000003ob4P
8Oo:bLgo_kk100?o000000?oIVEWon3OhooPgn<00_oPgn<01OlQ827o0000
o`000?l0003o_kk101_oh=oSR03Pgn<00oooooooh=oSon3Oh`0Jon3Oh`03
00000?oPgn?oh=oS00;oh=oS1@000002on3Oh`0500000?oPgn?oh=oSon3O
h`0000006ooPgn<00onMWJ7oLFmT0>3Oh`0D0>3Oh`03oooooooPgn?oh=oS
01[oh=oS00<00000on3OhooPgn<01OoPgn<2000000;oh=oS00<00000on3O
h`0000007OoPgn<00onMWJ7oLFmT0>3Oh`0<0>3Oh`0306IVOP2XZK/0nocm
0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`Goh=oS00?o8B0Qo`00
0?lQ82401_oPgn<01?no_/7o0000o`000?lQ8243on3Oh`03omGEf?l0003o
000000Ko000000?oeMGHon3OhooPgn<00_oPgn<00olQ827o0000o`000005
o`000006ol[9cOoPgn?oh=oSob4P8Ol0003o8B0Q0ooPgn<00omVIFOo0000
o`000005o`000007ofIUIooPgn?oh=oSon3OholQ827o0000ob4P8@03on3O
h`03omGEf?l0003o000000Ko000000GoeMGHon3OhooPgn?oh=oSob4P8@08
o`000003oh:1Q?oPgn?oh=oS00Woh=oS00?o8B0Qo`000?lQ82401ooPgn<0
0olQ827o0000o`000002o`000004ob4P8OoPgn?oh=oSomGEf0So000000Go
eMGHon3OhooPgn?oh=oSomGEf008o`000003omGEf?oPgn?oh=oS00Goh=oS
00Co_kk1o`000?l0003o=C@e1?oPgn<01?le=3Go0000o`000?no_/43on3O
h`03ob4P8Ol0003o8B0Q00?oh=oS00?oeMGHo`000?l000001_l000001?oE
eMSoh=oSon3OhomVIFL2o`000003oh:1Q?oPgn?o/k:f00?o000000?o/k:f
on3Ohon2PH@00_l000001?mVIFOoh=oSon3OhooEeMP8o`000003omGEf?oP
gn?oh=oS00;oh=oS00?o8B0Qo`000?l000000_l000000olQ827oh=oSon3O
h`0Hon3OhhP0h=oS00?oooooon3OhooPgn<06_oPgn<00`00003oh=oSon3O
h`02on3Oh`0700000?oPgn?oh=oSon3Oh`00003oh=oS00000002on3Oh`03
00000?oPgn<0000001_oh=oS00?oWIfQog5_I03Pgn<0503Pgn<00ooooooo
h=oSon3Oh`0Jon3Oh`@000000ooPgn<02000003oh=oSon3Oh`00003oh=oS
00000?oPgn<000007OoPgn<00onMWJ7oLFmT0>3Oh`0<0>3Oh`0306IVOP2X
ZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`Goh=oS00?o
8B0Qo`000?lQ82401_oPgn<01?meM7Ko0000o`000?mGEeP4on3Oh`03omGE
f?le=3Go000000?o000000?o=C@eomGEf?oPgn<01OoPgn<00omVIFOo0000
o`000002o`000003ob4P8Oo:bLgoh=oS00;oh=oS00?o8B0Qo`000?lQ8240
1?oPgn<00omeM7Ko0000o`000003o`000003ogEdM_oPgn?oh=oS00;oh=oS
00?o8B0Qo`000?lQ82401?oPgn<00ooEeMSo=C@eo`000003o`000003ocDd
=OoEeMSoh=oS00?oh=oS00Co8B0Qo`000?l0003oAdM81?l000000omeM7Ko
h=oSon3Oh`0:on3Oh`03ob4P8Ol0003o8B0Q00Ooh=oS00?o8B0Qo`000?l0
00000_l000001_lQ827oh=oSon3OhooPgn?oeMGHocDd=@Co000000?o=C@e
omGEf?oPgn<01?oPgn<00ooEeMSo=C@eo`000003o`000003ocDd=OoEeMSo
h=oS00Ooh=oS00CoEeMHo`000?l0003oPX641?oPgn<01?n2PHCo0000o`00
0?mGEeP3on3Oh`03ob4P8Ol0003o8B0Q00Coh=oS00?oeMGHocDd=Ol00000
0ol000000ole=3GoeMGHon3Oh`02on3Oh`04ocDd=Ol0003o0000oknn`@;o
h=oS00?o8B0Qo`000?lQ82400_oPgn<01?no_/7o0000o`000?le=3D3on3O
h`03omGEf?le=3Go000000?o000000?o=C@eomGEf?oPgn<01?oPgn<00olQ
827o0000o`000002o`000003ob4P8OoPgn?oh=oS01Soh=oSR03Pgn<00ooo
ooooh=oSon3Oh`0Jon3Oh`0300000?oPgn?oh=oS00?oh=oS0`000003on3O
h`8000000_oPgn<2000001[oh=oS00?oWIfQog5_I03Pgn<0503Pgn<00ooo
ooooh=oSon3Oh`0Jon3Oh`0300000?oPgn?oh=oS00Coh=oS00L00000on3O
hooPgn<00000on3Oh`00003oh=oS008000007?oPgn<00onMWJ7oLFmT0>3O
h`0<0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1V
IWh@0>3Oh`Goh=oS00?o8B0Qo`000?lQ82401OoPgn<01Onc/[Ko0000o`00
0?l0003oZ:NZ05Koh=oS00?o8B0Qo`000?lQ8240;OoPgn<00olQ827o0000
o`000006on3Oh`;o000000?o8B0Qon3OhooPgn<0D_oPgn>80>3Oh`03oooo
oooPgn?oh=oS01[oh=oS00<00000on3OhooPgn<03OoPgn<00`00003oh=oS
on3Oh`0Ion3Oh`03oifMXOmaKf@0h=oS01@0h=oS00?oooooon3OhooPgn<0
6_oPgn<00`00003oh=oSon3Oh`0;on3Oh`0300000?oPgn?oh=oS01_oh=oS
00?oWIfQog5_I03Pgn<0303Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0
IVIn0?_lo@2XZK/0IVIn403Pgn<5on3Oh`03ob4P8Ol0003o000000?oh=oS
00?o_kk1odM7B?l000000_l000000omGEeSoh=oSon3Oh`1Eon3Oh`?o0000
;?oPgn<01?n?Si7o0000o`000?mGEeP6on3Oh`04oeMGF?l0003o0000ohn?
TE?oh=oSR03Pgn<00oooooooh=oSon3Oh`0Jon3Oh`0300000?oPgn?oh=oS
00goh=oS00<00000on3OhooPgn<06OoPgn<00onMWJ7oLFmT0>3Oh`0D0>3O
h`03oooooooPgn?oh=oS01[oh=oS00<00000on3OhooPgn<02ooPgn<00`00
003oh=oSon3Oh`0Kon3Oh`03oifMXOmaKf@0h=oS00`0h=oS00<0IVIn0:RY
^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS1OoPgn<00olQ
827o0000o`000007o`000003odM7B?oPgn?oh=oS01coh=oS00?o8B0Qo`00
0?lQ82403ooPgn<00olQ827o0000ob4P8@0Pon3Oh`03ob4P8Ol0003o0000
00Wo000000?o8B0Qon3OhooPgn<09OoPgn<01?m7AdSo0000o`000?nXYjX6
on3Oh`04ojRWZ_l0003o0000odM7B0;oh=oS00?o8B0Qo`000?lQ8240C_oP
gn>80>3Oh`03oooooooPgn?oh=oS01Soh=oS1@00000Yon3Oh`03oifMXOma
Kf@0h=oS01@0h=oS00?oooooon3OhooPgn<06_oPgn<5000000Ooh=oS00<0
0000on3OhooPgn<07OoPgn<00onMWJ7oLFmT0>3Oh`0<0>3Oh`0306IVOP2X
ZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`Goh=oS00?o
8B0Qo`000?l000001_l000000onXYj[oh=oSon3Oh`0Mon3Oh`03ob4P8Ol0
003o8B0Q00ooh=oS00?o8B0Qo`000?lQ82408?oPgn<00olQ827o0000o`00
0009o`000003ob4P8OoPgn?oh=oS02Coh=oS00Cob/W=o`000?l0003o=C@e
2?oPgn<02?le=3Go0000o`000?o:bLgoh=oSob4P8Ol0003o8B0QC_oPgn>8
0>3Oh`03oooooooPgn?oh=oS04Koh=oS00?oWIfQog5_I03Pgn<0503Pgn<0
0oooooooh=oSon3Oh`16on3Oh`03oifMXOmaKf@0h=oS00`0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oSn?oPgn>8
0>3Oh`03oooooooPgn?oh=oS04Koh=oS00?oWIfQog5_I03Pgn<0503Pgn<0
0oooooooh=oSon3Oh`16on3Oh`03oifMXOmaKf@0h=oS00`0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oSn?oPgn>8
0>3Oh`03oooooooPgn?oh=oS04Koh=oS00?oWIfQog5_I03Pgn<0503Pgn<0
0oooooooh=oSon3Oh`16on3Oh`03oifMXOmaKf@0h=oS00`0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oSn?oPgn>8
0>3Oh`03oooooooPgn?oh=oS04Koh=oS00?oWIfQog5_I03Pgn<0503Pgn<0
0oooooooh=oSon3Oh`16on3Oh`03oifMXOmaKf@0h=oS00`0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oSn?oPgn>8
0>3Oh`03oooooooPgn?oh=oS04Koh=oS00?oWIfQog5_I03Pgn<0503Pgn<0
0oooooooh=oSon3Oh`16on3Oh`03oifMXOmaKf@0h=oS00`0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oSn?oPgn>8
0>3Ohd[ooooo00?oLFmT0>3Oh`3Pgn<04`3Pgn=:ooooo`03og5_I03Pgn<0
h=oS00/0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVO_l0h=oSo`3Pgn=:0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWko0>3Ohol0h=oSBP3Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIno`3Pgn?o0>3OhdX0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oSo`3Pgn=:
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWko
0>3Ohol0h=oSBP3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIno`3Pgn?o0>3OhdX0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVO_l0h=oSo`3Pgn=:0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oSBP3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000<0IVIn0?Ogn@2HV:L0o`1gMi;o07Mg
TT`0MgNB0@2HV:L10?Ogn@40IVIn00000`1VIWh0moOi0;bmc@3o0;bmcOl0
_;g=C@2l_Ld10?Ogn@40IVIn00000`1VIWh0moOi0>CSh`3o0>CShol0i>?S
C@3Thn<10?Ogn@40IVIn00000`1VIWh0l?7d0?ooo`030?oooa80`<30o`3o
oooo0?ooo`030>CSh`2LY;T0JgF?00@0JgF?00<0K7J@06]eS`1[MHl0101[
MHl01P2LY;T0i>?S0?ooo`3oool0i>?S09bT^@D0JgF?00<0K7J@06]eS`1[
MHl0101[MHl01P2LY;T0i>?S0?ooo`3oool0k>[Z09bT^@D0YSU400<0YcY4
0:HiA02V>D@0102V>D@00`2LY;T0k>[Z0?ooo`030?ooo`40l?7d0@1VIWh0
000>06IVOP3RhN80nocl0?_ko03ko?d0o?_m0<30`03ko?d0nocl0<30`03l
o?`0o?_m0?clo030`<070000o`070<30`03lo?`0`<300?clo@3lo?`0no_m
0?clo@2`0?cko;40noclV@3ko?d00`2LY;T0JgF?08F9/00;08F9/00606]e
S`2LY;T0nocm0?_lo@2LY;T0JgF?3025RK001P1[MHl0W:Bi0?_lo@3lno`0
W:Bi0:HiA0`0ZSaE00L0YSU409bT^@3ko?`0o?cl0?cko@3ko?d0h^7R0040
IVIn0000101VIWh0h>3Q0?Kgn@3gmoT20?Kgn@0:0<30`03gmoT0moOh0<30
`03fmoT0moOh0?Ogn@30`<00003o003oo`<008200P000?l00`30`<00moOi
0<30`0020?Kgn@040?Kgn03gmoT0moOi0?Ogn@80al;A00D0moOi0>c[l037
`]40k>_`0?Ogn@020<O2d@80moOi00@0k^ga0=GBg@3Ed]d0j>O]0P37`]42
0?Ogn@040>k]l@37`]40g]_T0?Ogn@80al;A0P3gmoT20<O2d@<0moOi00D0
i^C[0<O2d@37`]40hMoW0?;bm@020?Ogn@80al;A0P3gmoT20<O2d@80moOi
0P37`]420?Ogn@040>k]l@3Ed]d0eM;M0>SWk@80al;A0P3gmoT0103^kO40
al;A0=kKi03gmoT20<O2d@<0moOi00L0j>O]0<O2d@37`]40hMoW0?;bm@3g
moT0k^ga0080eM;M00<0j>O]0<O2d@37`]401P3gmoT20<O2d@L0moOi0P37
`]430?Ogn@040>SWk@3Ed]d0eM;M0>SWk@<0moOi00<0k^ga0<O2d@3Nfn@0
@03gmoVa0?KgnIT0moOi00<0JgF?08F9/02LW[h02`2LW[h01P25RK00JgF?
0?Ogn@3gmoT0JgF?08F9/0`0W9jn00P0QHV`06]eS`3gmoP0m_Oi0:HiA02Z
?5D0`U9K0<IDFPP0aUEL00T0aUAJ0<9BF`2Z?5D0YSU40?Ogn03gmoT0moOh
0?Ogn@3Ph>400@1VIWh0000@06IVOP3NgN40lO7d0?7am03`lO@0l?;d0<30
`03alO@0lO;e0<30`03alO@0l?7d0?7am030`<00003o003oo`<008200P00
0?l02030`<00lO7d0<30`03alO@0lO;d0?3bm03alO@0l?7e0P0>41001@37
`]40_[o200h@402NVjH0hN3X00803Q0@00H0al;A0?3am@36al/0BDY=04I6
BP2YZZd200h@40060<O2d@3`lOD0a/O;00h@401XIVh0l?7e0P0>41001@37
`]40l?7e00h@400>4100al;A0080l?7e00L0V9RM00h@400>4100R8V<0;Nb
`03GeMl0l?7e00803Q0@00H0al;A0?3am@0>41003Q0@0<O2d@3`lOD200h@
40060<O2d@3`lOD0a/O;04U:C@16ATX0ZJZ]0P0>41001P37`]40l?7e0<K7
b`0>4100J6I^0?3am@803Q0@00@0al;A0?3am@3`lOD0Xj>X0P0>41001`28
RH`0]k;00=[HhP36al/0BDY=04I6BP2YZZd00P0>41000`37`]40l?7e0?3a
m@030?3am@803Q0@00<0al;A0?3am@3`lOD0103`lOD200h@400=0<O2d@3`
lOD0l?7e0:BTZ@16ATX0D55C0:JVZP37`]40iNC[0?3am@36al/03Q0@06QV
KP3b0?3amIT0l?7d00<0JgF?0;:ed02WZ<802`2WZ<801P2b]M00JgF?0?3a
m03`lO@0JgF?0;:ed0`0YjS200D0/[G@06]eS`3alO@0l?7e0:HiA0020<9B
F`030<]DF@3=FEh0cEUN00H0cEUN00@0beAI0<9BF`32DU/0YSU40P3`lO@0
0`3alO@0l?;d0=kMh@0106IVOP0000H0IVIn0=cKh03Zjo00j^_`0>[/l03Y
jnl80<30`0030000o`00ool00?oo00800?oo0P000?l01030`<00j^_`0<30
`03Zjnl20>[[l0090>[[k`3Zjo003Q0@00h@4037`]40WYnS00h@4027Q8h0
eM;M00803Q0@00H0al;A0>[[l01@DU@03Q0@0;Nb`02i^kh200h@40060<O2
d@3Zjo003Q0@00h@4037`]40j^_`0P0>41003037`]40j^_`00h@400>4100
al;A0>[[l02NWj<03Q0@09jKYP3Gf=`03Q0@06QYJ`80j^_`0P0>41001P37
`]40j^_`00h@400>4100al;A0>[[l0803Q0@00H0al;A0>[[l01@DU@03Q0@
0;Nb`02i^kh200h@40060<O2d@3Zjo003Q0@00h@4037`]40j^_`0P0>4100
3@37`]40j^_`0:RY[@0>4100WY^V0=OHg00>4100NGYm0>[[l01@DU@03Q0@
0;Nb`02i^kh00P0>41000`37`]40j^_`0>[[l0030>[[l0803Q0@00<0al;A
0>[[l03Zjo00103Zjo0200h@400:0<O2d@3Zjo00/K:f00h@402NVjH0^K^n
00h@402GU9l0eM;M0>[[l0803Q0@00<0al;A0>[[l03Zjo00?`3Zjo2a0>[/
l9T0j^__00D0JgF?0;Jid@2][/H0[Jk60:b^aP040:f^aP070:b^aP2][/H0
[Jk60:f^aP2/[/H0][WA06]eS`020>[[k`0306]eS`2f^M40[Jk600L0oooo
0`2][/H00`2/[/H0][WA06]eS`020>[[l0050:HiA03=FEh0beAI0<eFF`3>
FEl01P3@FUl01`3>FEl0cEIK0<]DF@3=FEh0YSU40>[[k`3Zjo000P3Zjnl1
0=cKh040IVIn0000101VIWh0fMWO0>?UjP3Si>X20>?Uj`030<30`0200000
P00000@0P00000<0`<300000o`000?l01@000?l01030`<00hnCZ0<30`03S
iNX20>?TjP090>?Tj`3SiN/03Q0@00h@4037`]40IFMY00h@401NGV<0al;A
00803Q0@00H0al;A0>?Uj`0>41003Q0@0<O2d@3Gen0200h@40060<O2d@3S
iN/03Q0@00h@4037`]40hnG[0P0>41002037`]40hnG[00h@400>4100al;A
0>?Uj`1>D5803Q0@1@37`]401@3SiN/03Q0@00h@4037`]40hnG[00803Q0@
00H0al;A0>?Uj`0>41003Q0@0<O2d@3SiN/200h@40060<O2d@3Gen003Q0@
00h@4037`]40hnG[0P0>41002@37`]40hnG[00h@400>4100al;A0>?Uj`1>
D5803Q0@0<O2d@040>?Uj`803Q0@00D0al;A0=OGh00>41003Q0@0<O2d@05
0>?Uj`803Q0@00<0al;A0>?Uj`3SiN/0103SiN/200h@400:0<O2d@3SiN/0
IFMY00h@4037`]40hnG[00h@401IF5l0al;A0>?Uj`803Q0@00<0al;A0>?U
j`3SiN/0?`3SiN^a0>?TjYT0hnGZ00@0JgF?0;bne02b//X0/[;:1P3oool4
0;:bbP080;bne01[MHl0hnGZ0>?UjP1[MHl0_;kD0;:bbP3oool606i]S`06
02DU=P2b//X0/[;:0;:bbP2l_]@0JgF?0P3SiN/0102V>D@0cEUN0<eIGP3@
Ff020?ooo`<0e5aO0P3oool02P3DG5l0d5]P0<eIGP3=FEh0YSU40>?TjP3S
iNX0hnCZ0>?Uj`3IfMl106IVOP0000<0IVIn0=OHgP3Lg^H00`3Lg^H00`30
`<00P0000?l0o`030?l0000308000030`<00`<3000T0`<3000D0g=kU0=cN
iP3Lg^D0g=kV0=cNi@0200h@40050<O2d@0>4100FEQO00h@4037`]400P0>
41001P37`]40g=kU0;Jh_P0>4100RHZ?0<C4c@803Q0@00H0al;A0=cNi@0>
41003Q0@0<O2d@3Lg^D200h@40060<O2d@3Lg^D03Q0@00h@4037`]40g=kU
1P0>41001P3?cMT0g=kU00h@400>4100al;A0=cNi@803Q0@00X0al;A0=cN
i@0>41003Q0@0<O2d@3Lg^D0][Rn00h@4029RXl0a<C=0P0>41001P37`]40
g=kU00h@400>4100al;A0=cNi@803Q0@00D0al;A0=cNi@0>41003Q0@0<O2
d@040=cNi@040;Jh_P0>4100RHZ?0<C4c@803Q0@00<0al;A0=cNi@3Lg^D0
0`3Lg^D200h@40@0al;A00<0e=CN0=cNi@3Lg^D00P0>41001P37`]40g=kU
00h@400>4100al;A0=cNi@803Q0@00D0clgI0=cNi@0>41003Q0@0<O2d@3o
0=cNiH`0g=kU00D0JgF?0<?5f@2l_M40_;gA0?ooo`0406i]S`0302DU=P2l
_M40_;gA0080_;gA00T0`lGI06]eS`3Lg^D0g=kU06]eS`33aMT0_;gA0?oo
o`1^KHl0102l_M400`3oool09BDf0;bmd@020;bmd@050<?5f@1[MHl0g=kU
0=gMi@2V>D@00P3EGF001@3HH640oooo0?ooo`3oool0fF5R00<0oooo00D0
fF5R0=QPH@3EGF00eEeP0:HiA0020=cNi@030=cNiP3Lg^D0emSN0040IVIn
0000101VIWh0eMKM0=GHh03Ff>420=GHh0030<30`0200000o`3o00<0o`00
00<0P0000<30`020P0002020P0001P30`<00eMOP0=KHh03Ff>40e]OQ0=KG
h0803Q0@00D0/Jfj00h@402UXJd03Q0@0;6]^P0200h@40060<O2d@3Fen00
e]OP0;Nf`02HV9l0Kg5e0P0>41001P3;b=D0e]OP00h@400>4100al;A0=KG
h0803Q0@00h0al;A0=3?fP0>41003Q0@0<g:e`3Fen00BTa?00h@4037`]40
d];L00h@401IF5l0d]7L0=KGh0803Q0@00H0al;A0=;Bg00>41003Q0@0<O2
d@3BdM`200h@40060<g:e`3Fen00e]OP0;Nf`02HV9l0Kg5e0P0>41001P3;
b=D0e]OP00h@400>4100al;A0=KGh0803Q0@00d0al;A0=KGh01:C4l03Q0@
0<O2d@3Bd]`0e=GN0<O2d@3?cMT0e]OP0;Nf`02HV9l0Kg5e00803Q0@00<0
blSE0=KGh03Fen000`3Fen0500h@400408j>U@37`]40d<oJ0=KGh0803Q0@
00X0al;A0=KGh01OHFD03Q0@0<O2d@3Bd]`03Q0@05UHG`3BdM`0e]OP0P0>
41000`37`]40e]OP0=KGh00o0=KGh;40e]SPV@3Ef>40101[MHl0blcN0<S:
f@38b]T602DU=P80b<[I00@0b<WI0<S:f@3;c=h0JgF?0P3Ef>401@1[MHl0
blcN0<S:f@3oool0KVf?00<0b<[I00P0b<WI0?ooo`0U9CH0b<[I0<S9f@38
b]T0blcN06]eS`80e]OQ00D0YSU40=MOG`3KI6@0h6MU04HN6P050?ooo`0;
04HN6P3PIVD0h6MU0=]TI03GGel0YSU40=KHh03Ef>40eMOP0=GHh@3Ee]d0
0@1VIWh0000906IVOP3Be=d0cm;L0=3Bg03@d]d0d=;L0<30`0200000o`3o
00<0o`0000@0P0000<30`020P000oooo1P3oo`001`20P000`<300=3Bg03?
d]`0d=;L0<oBg03@d]`00P0>41001@2GU9l03Q0@0<_:e`0>4100VYZS0080
3Q0@00X0al;A0=3Bg01/KW<0/[>l0<_:e`2g//003Q0@04M7B`3>cmX0d=;L
0P0>41020<O2d@803Q0@00`0QhB>0;fna`0>4100FUYP0<k?f@3@d]`0SHnE
00h@402RXZ/0YJ6]00h@402KW:@20=3Bg0803Q0@0180WY^V0<?4c@0>4100
3Q0@09^LY@2l_<L03Q0@05YJH03>cmT0d=;L06a^L`2b/k`0bl[G0;Nb`00>
4100AdM;0<k?fP3@d]`200h@4080al;A0P0>41004037`]40d=;L09JHW`0>
4100Xj>/0;Vf``0>4100MWIm0<o@f`1/KW<0/[>l0<_:e`2g//003Q0@04M7
B`3>cmX50=3Bg0803Q0@00L0al;A0=3Bg02NX:L03Q0@08N4SP37`]40d=;L
00803Q0@00P0al;A0=3Bg02NX:L03Q0@0:>S[02PWZT03Q0@09^LY080d=;L
0P0>41020<O2dD00d=;L/@3?d]fI0=3Bg00306]eS`3Cdn80cm3M00/0cm3M
00T0dm?R06]eS`3@d]`0d=;L06]eS`3Cdn80cm3M0?ooo`1^KHl0103?d=d0
0`3oool09BDf0<o@g@020<o@g@070=?ChP1[MHl0cm;L0=3Bg@2V>D@0ffAT
0>5YI@020>1/J@0504HN6P3oool0oooo0?ooo`167QX00`3PK6T0103QJFD0
ffAT0:HiA03@d]d20=3Bg040cm;L0@3Be=d106IVOP0000P0IVIn0=3Bf`3;
cMP0b/gI0<_>f03:cMP0`<30080000@0o`3o00@0P0000<30`020P000oooo
1P3oo`001`20P000`<300<[=f@3;c]P0b/gH0<_=f03;cMT00P0>41001@1d
LWX0M7=k0<W:eP1fN7h0MGIm00803Q0@00@0al;A0<_=f@2j_<L0MWQn0P0>
41000`1KGF80[[2k0<_=f@0400h@40040<_=f@0>41003Q0@0:FQ[@80AdU=
00D0Z:Zd0<_=f@3;cMT0blgI0822RP0200h@400409:DW03;cMT0blgI0<_=
f@803Q0@00<0Z:Zd04M9C@17BDd00P2JW:D204M9C@050:RZ]03;cMT0blgI
0;Zla`1fN7h00P0>41000`1KGF80[[2k0<_=f@0400h@40030<_=f@0>4100
3Q0@00<0blgI00P0TYBL04M9C@0>4100MWQn0;Zla`3;cMT0^[c707IhOP80
3Q0@00<0FeeR0:j`^`3;cMT01@3;cMT200h@40030<O2d@3;cMT0blgI0080
3Q0@00D0al;A0<_=f@0>41003Q0@0<O2d@020<_=f@0409:DW017BDd03Q0@
09:DW080blgI100>41110<_=fK40blkIV@3;cMP00`1[MHl0f=SU0=?Ch@0;
0=?Ch@090=SHi@1[MHl0blgH0<_=f01[MHl0f=SU0=?Ch@3oool0KVf?00D0
oooo00d09BDf0=?Ch@3Cdn40dm?Q0=SHi@1[MHl0blkI0<_>f02V>D@0h6UX
0>5]K03TLFd0i75_00D0oooo0P3TL6h01P3TLFd0hFe/0>1YJ02V>D@0b/kH
0<[>f@80blgI0@3@d]/106IVOP0000<0IVIn0<o?fP35b=@00`35b=@00`30
`<00P00008000004080000030<30`020P000oooo00H0ool000<0P8000<30
`035am@00`35amD02034amD03Q0@00h@4016ATX0UiBO0<G6e02EUj80ADM;
0P0>41000`37`]40a<OE0<C7e@070<C7e@803Q0@00D0a/CC0<C7e@0>4100
3Q0@0<O2d@0Q0<C7e@803Q0@00<0a/CC0<C7e@34amD00P37`]4D0<C7e@80
3Q0@00<0al;A0<C7e@34amD00P0>41001@36aM<0a<OE00h@400>4100al;A
00T0a<OE0P0>41000`36a=<0a<OE0<C7e@0o0<C7eK40a<SDV@34am@01@1[
MHl0eMGS0=cKi`3LfnL0gM_W00T0g=_W00P0eMGS06]eS`34am@0a<OD06]e
S`3EeN<0g=_W0?ooo`H0KVf?00`09BDf0=cKi`3LfnL0g=_W0=GEh`1[MHl0
aLOD0<G8e02V>D@0ig=_0>MeLP3ZMW<30?ooo`0:04HN6P3oool0oooo0?oo
o`3ZN7H0jWIc0>MeLP3WLfl0YSU40<C8e@80a<SD0@35amD10<o?fP40IVIn
0000101VIWh0c<kJ0<;4dP31a=420<74dPP0`<3000<0P8000?ooo`3oo`00
1@3oo`001020P000`<300<74dP32a=420<74dP070<74d@0>41003Q0@00h@
402[Yk@0`LCA0:JY]00300h@40030<O2d@31a=40`LCA00L0`LCA00@0[:nj
071cNP31a=40`LCA0P0>41000`37`]40`LCA0<74d@0O0<74d@040:b_^P1`
LgX0`LCA0<74d@803Q0@00<0al;A0<74d@31a=404P31a=4200h@4080al;A
00<0WY^V00h@401mO8D00P31a=4200h@40030<O2d@31a=40`LCA00L0`LCA
00<0[:nj071cNP31a=40@@31a=6a0<74dYT0`/CB00<0JgF?0=GDh`3PgnX0
2`3PgnX01P3Ee><0JgF?0<;4dP32a=80JgF?0=GDh`80h=oZ1`0U9CH30>3O
jP080=GDh`1[MHl0`LCA0<;4dP2V>D@0jWUc0>UlN03_PGX20?ooo`0304HN
6P3]UhX0AQhJ0080oooo00X0lXV10>n1NP3YO7P0jWUc0:HiA031a=80`/CA
0<74d@31a=80c<kJ0@1VIWh0000406IVOP3:c=P0_/3?0;g0c`80_/3>2030
`<000`20P000oooo0?oo00050?oo000508200030`<00_/3>0;k0c`2m`<h0
0P2n`<h300h@40<0_/3>0`0>410>0;k0cP803Q0@9P2n`<h200h@41D0_/3>
1@0>4100101hNX<0_/3>0;k0cP2n`<h200h@44h0_/3>/@2m`<jI0;k0cP03
06]eS`3]jo<0jNSa00/0jNSa00H0kN_c06]eS`2n`<h0_/3>06]eS`3]jo<<
0>WXl@080>g[l`1[MHl0_L3?0;k0cP2V>D@0lH1e0?24O03eS8@204HN6P03
0>fdV`3a/Y/0k;FL0080AQhJ00H0mif>0?F<Q03`Q7`0lH1e0:HiA02m`<l2
0;k0c`40_/3>0@3:c=P106IVOP0000P0IVIn0<W:f02f^<P0^Kc;0;Zlb`2j
_<`0`<300;Zlc0D0^[c;00<0`<300820003oool01P3oo`001P20P000`<30
0;Vlb`2j_</0^Kc<0;Vlbk00^Kc</@2j_<bI0;Zlb`0306]eS`3BdN<0l_7g
00/0l_7g00H0d]7S06]eS`2j_</0^[c;06]eS`3BdN<<0?;am`060=;Ah`1[
MHl0^[c;0;Vlb`2V>D@0m8Ym0P3eT8D80?:hWP80mI2500L0m8Ym0:HiA02j
_<`0^[_<0;Vlb`2f^<P0bL[H0040IVIn00000`1VIWh0a/SG0;Rgc`030:n^
a`030<30`02_[/L0[jk700@0[jk700<0`<300820003oool01P3oool00`20
P000`<300:n^a`3o0:n^aoh0[jk700@0Q8bR06]eS`3<bmd0no_l203oool0
103kno`0c<_M06]eS`24S:820:n^a`0408B<XP1[MHl0c<_M0?_ko0P0oooo
00@0no_l0<c;g@1[MHl0Q8bR0P2_[/L0202AV:X0YSU40?nOS@3n_j@0n]bg
0?[[]`3ijKH0n^Vf0P3ijKH01P3jjkL0n]bg0?joY03oWhd0YSU4096HZP<0
[jk70@2h]ll10<K8e`40IVIn00000`1VIWh0`<7A0<O7e0030:b[a0030<30
`02/Zl@0[:_400@0[:_400<0`<3008200020P0001`20P0000`30`<00[:_4
0:b[a03o0:b[a?h0[:_400<0Q8bR06]eS`1[MHl02P1[MHl00`24S:80[:_4
0:b[a0020:b[a00308B<XP1[MHl0JgF?00X0JgF?00<0Q8bR0:b[a02/Zl@0
0P2/Zl@00`24S:80YSU40:HiA00:0:HiA00308B<XP2/Zl@0[:_40080[:_4
0@37am@10<31d@40IVIn0000101VIWh0`<7A0=;Bg`2e]<T20:BS_Q80`<30
o`2TXkko0:BS_SH0Y:>n00<0]KC90=;Bg`30`M400@1VIWh000060?ooo`2X
Ykl0i^K]0=;Bh02l_<l0/K34o`2XYkoo0:RW_dH0Z:No00D0/K340;blc`3B
d^00i^K]0:RW_`010?ooo`0000P0oooo06IVOP2EU:/0emSR0?clo03blO<0
k>_^0>7Rjol0emSRo`3Gf>920=OHhP070>7Rj`3/jnh0l_7c0?clo03Gf>80
UIB[06IVOP010?ooo`000P3oool00`1VIWh0UIB[0=7AgP020?clo?l0oooo
o`3ooom40?ooo`80o?cl00<0dM7N09FDZ`1VIWh00P3oool000<0oooo0P1V
IWh00`28Qid0UIB[0:RW_`3o0:RW_ol0Z:No@`2XYkl0102EU:/0R8NM06IV
OP1VIWh30?ooo`001@3ooooo06IVO_l0IVInB01VIWh50?ooo`00\
\>"], "Graphics",
  ImageSize->{592, 536},
  ImageMargins->{{72, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(NETViewSOM[GetParam[som, Model]];\)\)], "Input",
  CellLabel->"In[36]:="],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009@000262000`400?l0
0000o`00003oo`1VIWko06IVOU80IVIn00000`1VIWh0nocm0?_lo@3o0?_l
oOl0nocmCP3ko?d106IVOP0000<0IVIn0?_lo@2XZK/0o`2XZK_o0:RY^dd0
Z:Vk0@3ko?d106IVOP0000<0IVIn0?_lo@2XZK/0o`1VIWko06IVOT`0IVIn
0@2XZK/10?_lo@40IVIn0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oS
BP3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn
o`3Pgn?o0>3OhdX0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3k
o?d0Z:Vk06IVO_l0h=oSo`3Pgn=:0>3Oh`0306IVOP2XZK/0nocm0040IVIn
0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oSBP3Pgn<00`1VIWh0Z:Vk
0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIno`3Pgn?o0>3OhdX0h=oS
00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oS
o`3Pgn=:0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY
^`1VIWko0>3Ohol0h=oSBP3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0
IVIn0?_lo@2XZK/0IVIno`3Pgn?o0>3OhdX0h=oS00<0IVIn0:RY^`3ko?d0
0@1VIWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oSo`3Pgn=:0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oS
BP3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn
o`3Pgn?o0>3OhdX0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3k
o?d0Z:Vk06IVO_l0h=oSo`3Pgn=:0>3Oh`0306IVOP2XZK/0nocm0040IVIn
0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oSBP3Pgn<00`1VIWh0Z:Vk
0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIno`3Pgn?o0>3OhdX0h=oS
00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oS
o`3Pgn=:0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY
^`1VIWko0>3Ohol0h=oSBP3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0
IVIn0?_lo@2XZK/0IVIno`3Pgn?o0>3OhdX0h=oS00<0IVIn0:RY^`3ko?d0
0@1VIWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oSo`3Pgn=:0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oS
BP3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn
o`3Pgn?o0>3OhdX0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3k
o?d0Z:Vk06IVO_l0h=oSo`3Pgn=:0>3Oh`0306IVOP2XZK/0nocm0040IVIn
0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oSBP3Pgn<00`1VIWh0Z:Vk
0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIno`3Pgn?o0>3OhdX0h=oS
00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oS
o`3Pgn=:0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY
^`1VIWko0>3Ohol0h=oSBP3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0
IVIn0?_lo@2XZK/0IVIno`3Pgn?o0>3OhdX0h=oS00<0IVIn0:RY^`3ko?d0
0@1VIWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oSo`3Pgn=:0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oS
BP3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn
o`3Pgn?o0>3OhdX0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3k
o?d0Z:Vk06IVO_l0h=oSo`3Pgn=:0>3Oh`0306IVOP2XZK/0nocm0040IVIn
0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oSBP3Pgn<00`1VIWh0Z:Vk
0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIno`3Pgn?o0>3OhdX0h=oS
00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oS
o`3Pgn=:0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY
^`1VIWko0>3Ohol0h=oSBP3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0
IVIn0?_lo@2XZK/0IVIno`3Pgn?o0>3OhdX0h=oS00<0IVIn0:RY^`3ko?d0
0@1VIWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oSo`3Pgn=:0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oS
BP3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn
o`3Pgn?o0>3OhdX0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3k
o?d0Z:Vk06IVO_l0h=oSo`3Pgn=:0>3Oh`0306IVOP2XZK/0nocm0040IVIn
0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oSBP3Pgn<00`1VIWh0Z:Vk
0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIno`3Pgn?o0>3OhdX0h=oS
00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oS
o`3Pgn=:0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY
^`1VIWko0>3Ohol0h=oSBP3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0
IVIn0?_lo@2XZK/0IVIno`3Pgn?o0>3OhdX0h=oS00<0IVIn0:RY^`3ko?d0
0@1VIWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oSo`3Pgn=:0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oS
BP3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn
o`3Pgn?o0>3OhdX0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3k
o?d0Z:Vk06IVO_l0h=oSo`3Pgn=:0>3Oh`0306IVOP2XZK/0nocm0040IVIn
0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oSBP3Pgn<00`1VIWh0Z:Vk
0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIno`3Pgn?o0>3OhdX0h=oS
00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oS
o`3Pgn=:0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY
^`1VIWko0>3Ohol0h=oSBP3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0
IVIn0?_lo@2XZK/0IVIno`3Pgn?o0>3OhdX0h=oS00<0IVIn0:RY^`3ko?d0
0@1VIWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oSo`3Pgn=:0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oS
BP3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn
o`3Pgn?o0>3OhdX0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3k
o?d0Z:Vk06IVO_l0h=oSo`3Pgn=:0>3Oh`0306IVOP2XZK/0nocm0040IVIn
0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oSBP3Pgn<00`1VIWh0Z:Vk
0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIno`3Pgn?o0>3OhdX0h=oS
00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oS
o`3Pgn=:0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY
^`1VIWko0>3Ohol0h=oSBP3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0
IVIn0?_lo@2XZK/0IVIno`3Pgn?o0>3OhdX0h=oS00<0IVIn0:RY^`3ko?d0
0@1VIWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oSo`3Pgn=:0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oS
BP3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn
o`3Pgn?o0>3OhdX0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3k
o?d0Z:Vk06IVO_l0h=oSo`3Pgn=:0>3Oh`0306IVOP2XZK/0nocm0040IVIn
0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oSBP3Pgn<00`1VIWh0Z:Vk
0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIno`3Pgn?o0>3OhdX0h=oS
00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oS
o`3Pgn=:0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY
^`1VIWko0>3Ohol0h=oSBP3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0
IVIn0?_lo@2XZK/0IVIno`3Pgn?o0>3OhdX0h=oS00<0IVIn0:RY^`3ko?d0
0@1VIWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oSo`3Pgn=:0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oS
BP3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn
o`3Pgn?o0>3OhdX0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3k
o?d0Z:Vk06IVO_l0h=oSo`3Pgn=:0>3Oh`0306IVOP2XZK/0nocm0040IVIn
0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oSBP3Pgn<00`1VIWh0Z:Vk
0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIno`3Pgn?o0>3OhdX0h=oS
00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oS
o`3Pgn=:0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY
^`1VIWko0>3Ohol0h=oSBP3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0
IVIn0?_lo@2XZK/0IVIno`3Pgn?o0>3OhdX0h=oS00<0IVIn0:RY^`3ko?d0
0@1VIWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oSo`3Pgn=:0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oS
BP3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn
o`3Pgn?o0>3OhdX0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3k
o?d0Z:Vk06IVOQ00h=oSoooPgn?ion3Oh`P0h=oS:?oPgn<@0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3OhbCoh=oS
0onTo`4Son3Oh`;of_l100?o0000on3OhooPgn<08OoPgn<3oiko0B?oh=oS
0onfo`4Son3Oh`03o`000?ooh07oon0102;oh=oS0oooQP4Son3Oh`03ool1
0Ol0003oo`4102?oh=oS0ooo0@4Son3Oh`03oola0Ol0003ooc4102?oh=oS
0ooo4`5lon3Oh`P0h=oS:?oPgn<@0>3Oh`0306IVOP2XZK/0nocm0040IVIn
0000101VIWh0nocm0:RY^`1VIWh@0>3Ohb;oh=oS1onTo`4Oon3Oh`;of_l1
00Go0000om[o0OoJo`7of_l1o`00000Oon3Oh`OoW_l17ooPgn<7okKo0Aoo
h=oS00Go0000oooP0Oooh07oon01o`000002oooP0Akoh=oS0oooQP401?l0
003oohH1oon60OooQP4Oon3Oh`03ool10Ol0003oo`4100;oo`4100?o0000
ool10OoPgn<07_oPgn<3ool10@04o`000?oo0@7oo`41ool10Aooh=oS00?o
oc41o`000?oo<@400_oo<@400ol0003ooc41on3Oh`0Non3Oh`?ooa<100Co
0000oolC0Ooo4`7ooa<1N_oPgn<80>3OhbSoh=oS403Pgn<00`1VIWh0Z:Vk
0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<Qon3Oh`WoY?l1
7OoPgn<00ooJo`7o0000om[o0@02om[o0@04o`000?oJo`7of_l1om[o0Ago
h=oS2OnNo`4Mon3Oh`Wo]_l17OoPgn<3oooP0@06o`000?ooh07oon01oooP
0Ol0003oon017?oPgn<2oon60@05o`000?ooQP7oohH1oon60Ol000000_oo
QP4Mon3Oh`05o`000?oo0@7oo`41ool10Ol000000ooo0@400ol0003oh=oS
on3Oh`0Kon3Oh`;oo`4100Go0000ool10Ooo0@7oo`41o`000002ool10Ago
h=oS00Go0000oola0Ooo<@7ooc41o`000003oola0@03o`000?oPgn?oh=oS
01_oh=oS0_oo4`401Ol0003ooa<1oolC0Ooo4`7o000000;ooa<1NOoPgn<8
0>3OhbSoh=oS403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<Oon3Oh`goY?l16OoPgn<00ooJo`7o0000om[o0@02
om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`4Ion3Oh`goW_l16OoP
gn<=okKo0AWoh=oS0oooh0401Ol0003oon01oooP0Oooh07o000000?oon01
00?o0000oooP0OoPgn<05ooPgn<2oon60@05o`000?ooQP7oohH1oon60Ol0
00000oooQP400ol0003oohH1oon60@0Ion3Oh`05o`000?oo0@7oo`41ool1
0Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o000001Woh=oS0_oo0@40
1Ol0003oo`41ool10Ooo0@7o000000?oo`4100?o0000ool10Ooo0@406OoP
gn<01Ol0003ooc41oola0Ooo<@7o000000?ooc4100Go0000oola0Ooo<@7o
oc41o`00000Ion3Oh`;ooa<100Go0000oolC0Ooo4`7ooa<1o`000003oolC
0@03o`000?oo4`7ooa<107Ooh=oS203Pgn<Xon3Oha00h=oS00<0IVIn0:RY
^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS7OoPgn<AojCo
0AGoh=oS00?of_l1o`000?oJo`400_oJo`401Ol0003of_l1om[o0OoJo`7o
000000?of_l100Co0000om[o0OoJo`7of_l15OoPgn<Aoiko0AGoh=oS4Onf
o`4Eon3Oh`?oon0100Go0000oooP0Oooh07oon01o`000003oooP0@06o`00
0?ooh07oon01oooP0Ol0003oon015?oPgn<2oon60@05o`000?ooQP7oohH1
oon60Ol000000oooQP401Ol0003oohH1oon60OooQP7o000000;oohH15OoP
gn<01Ol0003oo`41ool10Ooo0@7o000000?oo`4100Go0000ool10Ooo0@7o
o`41o`000003ool10@03o`000?oPgn?oh=oS01?oh=oS0_oo0@401Ol0003o
o`41ool10Ooo0@7o000000?oo`4100Go0000ool10Ooo0@7oo`41o`000002
ool10AGoh=oS00Go0000oola0Ooo<@7ooc41o`000003oola0@05o`000?oo
<@7ooc41oola0Ol000000ooo<@400ol0003oh=oSon3Oh`0Con3Oh`;ooa<1
00Go0000oolC0Ooo4`7ooa<1o`000003oolC0@05o`000?oo4`7ooa<1oolC
0Ol000000_oo4`5eon3Oh`P0h=oS5?oPgn<00`00003oh=oSon3Oh`0Aon3O
ha00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IV
OQ00h=oS6ooPgn<EojCo0A7oh=oS00?of_l1o`000?oJo`400_oJo`401Ol0
003of_l1om[o0OoJo`7o000000?of_l100Go0000om[o0OoJo`7of_l1o`00
0003om[o0A7oh=oS5OnNo`4Aon3OhaGo]_l14OoPgn<3oooP0@05o`000?oo
h07oon01oooP0Ol000000oooh0401Ol0003oon01oooP0Oooh07o000000?o
on0100?o0000oooP0OoPgn<03ooPgn<2oon60@05o`000?ooQP7oohH1oon6
0Ol000000oooQP401Ol0003oohH1oon60OooQP7o000000?oohH100?o0000
oon60OooQP404OoPgn<01Ol0003oo`41ool10Ooo0@7o000000?oo`4100Go
0000ool10Ooo0@7oo`41o`000003ool10@05o`000?oo0@7oo`41ool10Ol0
00004OoPgn<2ool10@05o`000?oo0@7oo`41ool10Ol000000ooo0@401Ol0
003oo`41ool10Ooo0@7o000000?oo`4100?o0000ool10Ooo0@404OoPgn<0
1Ol0003ooc41oola0Ooo<@7o000000?ooc4100Go0000oola0Ooo<@7ooc41
o`000003oola0@05o`000?oo<@7ooc41oola0Ol000004OoPgn<2oolC0@05
o`000?oo4`7ooa<1oolC0Ol000000ooo4`401Ol0003ooa<1oolC0Ooo4`7o
000000?ooa<100?o0000oolC0Ooo4`40LooPgn<80>3OhaCoh=oS00<00000
on3OhooPgn<04OoPgn<@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3Oha[oh=oS5onTo`4?on3Oh`05o`000?oJo`7o
f_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l1
00Go0000om[o0OoJo`7of_l1o`000002om[o0@ooh=oS5onNo`4?on3OhaOo
]_l13ooPgn<2oooP0@05o`000?ooh07oon01oooP0Ol000000oooh0401Ol0
003oon01oooP0Oooh07o000000?oon0100Go0000oooP0Oooh07oon01o`00
000>on3Oh`03oon60Ol0003oohH100;oohH100Go0000oon60OooQP7oohH1
o`000003oon60@05o`000?ooQP7oohH1oon60Ol000000oooQP400ol0003o
ohH1on3Oh`0>on3Oh`?oo`4100Go0000ool10Ooo0@7oo`41o`000003ool1
0@05o`000?oo0@7oo`41ool10Ol000000ooo0@401?l0003oo`41ool10Ooo
0@4?on3Oh`03ool10Ol0003oo`4100;oo`4100Go0000ool10Ooo0@7oo`41
o`000003ool10@05o`000?oo0@7oo`41ool10Ol000000ooo0@400ol0003o
o`41on3Oh`0>on3Oh`?ooc4100Go0000oola0Ooo<@7ooc41o`000003oola
0@05o`000?oo<@7ooc41oola0Ol000000ooo<@401?l0003ooc41oola0Ooo
<@4?on3Oh`03oolC0Ol0003ooa<100;ooa<100Go0000oolC0Ooo4`7ooa<1
o`000003oolC0@05o`000?oo4`7ooa<1oolC0Ol000000ooo4`400ol0003o
oa<1on3Oh`1aon3Oh`P0h=oS5?oPgn<00`00003oh=oSon3Oh`0Aon3Oha00
h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00
h=oS6?oPgn<KojCo0@_oh=oS00Go0000om[o0OoJo`7of_l1o`000003om[o
0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJ
o`7o000000?of_l100?o0000om[o0OoJo`402ooPgn<Koiko0@_oh=oS6onf
o`4;on3Oh`;oon0100Go0000oooP0Oooh07oon01o`000003oooP0@05o`00
0?ooh07oon01oooP0Ol000000oooh0401Ol0003oon01oooP0Oooh07o0000
00?oon0100?o0000on3OhooPgn<02?oPgn<00oooQP7o0000oon60@02oon6
0@05o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0003oohH1oon60Ooo
QP7o000000?oohH100Ko0000oon60OooQP7oohH1o`000?ooQP4;on3Oh`?o
o`4100Go0000ool10Ooo0@7oo`41o`000003ool10@05o`000?oo0@7oo`41
ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o000000?oo`412ooP
gn<00ooo0@7o0000ool10@02ool10@05o`000?oo0@7oo`41ool10Ol00000
0ooo0@401Ol0003oo`41ool10Ooo0@7o000000?oo`4100Ko0000ool10Ooo
0@7oo`41o`000?oo0@4;on3Oh`?ooc4100Go0000oola0Ooo<@7ooc41o`00
0003oola0@05o`000?oo<@7ooc41oola0Ol000000ooo<@401Ol0003ooc41
oola0Ooo<@7o000000?ooc412ooPgn<00ooo4`7o0000oolC0@02oolC0@05
o`000?oo4`7ooa<1oolC0Ol000000ooo4`401Ol0003ooa<1oolC0Ooo4`7o
000000?ooa<100Ko0000oolC0Ooo4`7ooa<1o`000?oo4`5`on3Oh`P0h=oS
5?oPgn<00`00003oh=oSon3Oh`0Aon3Oha00h=oS00<0IVIn0:RY^`3ko?d0
0@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS5_oPgn<OojCo0@Ooh=oS
00Go0000om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7of_l1om[o
0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000
om[o0OoJo`7of_l1o`000002om[o0@Ooh=oS7onNo`47on3Ohaoo]_l11ooP
gn<2oooP0@05o`000?ooh07oon01oooP0Ol000000oooh0401Ol0003oon01
oooP0Oooh07o000000?oon0100Go0000oooP0Oooh07oon01o`000003oooP
0@05o`000?ooh07oon01oooP0Ol000001_oPgn<00oooQP7o0000oon60@02
oon60@05o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0003oohH1oon6
0OooQP7o000000?oohH100Go0000oon60OooQP7oohH1o`000003oon60@03
o`000?ooQP7oh=oS00Koh=oS0ooo0@401Ol0003oo`41ool10Ooo0@7o0000
00?oo`4100Go0000ool10Ooo0@7oo`41o`000003ool10@05o`000?oo0@7o
o`41ool10Ol000000ooo0@401?l0003oo`41ool10Ooo0@47on3Oh`03ool1
0Ol0003oo`4100;oo`4100Go0000ool10Ooo0@7oo`41o`000003ool10@05
o`000?oo0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o
000000?oo`4100?o0000ool10OoPgn<01_oPgn<3oola0@05o`000?oo<@7o
oc41oola0Ol000000ooo<@401Ol0003ooc41oola0Ooo<@7o000000?ooc41
00Go0000oola0Ooo<@7ooc41o`000003oola0@04o`000?oo<@7ooc41oola
0@Ooh=oS00?ooa<1o`000?oo4`400_oo4`401Ol0003ooa<1oolC0Ooo4`7o
000000?ooa<100Go0000oolC0Ooo4`7ooa<1o`000003oolC0@05o`000?oo
4`7ooa<1oolC0Ol000000ooo4`400ol0003ooa<1on3Oh`1]on3Oh`P0h=oS
5?oPgn<00`00003oh=oSon3Oh`0Aon3Oha00h=oS00<0IVIn0:RY^`3ko?d0
0@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS5?oPgn<SojCo0@?oh=oS
00Go0000om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7of_l1om[o
0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000
om[o0OoJo`7of_l1o`000003om[o0@03o`000?oJo`7of_l100?oh=oS8onN
o`43on3Ohb?o]_l10ooPgn<2oooP0@05o`000?ooh07oon01oooP0Ol00000
0oooh0401Ol0003oon01oooP0Oooh07o000000?oon0100Go0000oooP0Ooo
h07oon01o`000003oooP0@05o`000?ooh07oon01oooP0Ol000000oooh040
1Ol0003oh=oSon3OhoooQP7o000000?oohH100Go0000oon60OooQP7oohH1
o`000003oon60@05o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0003o
ohH1oon60OooQP7o000000?oohH100Ko0000oon60OooQP7oohH1o`000?oo
QP43on3Oh`?oo`4100Go0000ool10Ooo0@7oo`41o`000003ool10@05o`00
0?oo0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o0000
00?oo`4100Go0000ool10Ooo0@7oo`41o`000003ool10@?oh=oS00?oo`41
o`000?oo0@400_oo0@401Ol0003oo`41ool10Ooo0@7o000000?oo`4100Go
0000ool10Ooo0@7oo`41o`000003ool10@05o`000?oo0@7oo`41ool10Ol0
00000ooo0@401_l0003oo`41ool10Ooo0@7o0000ool10@?oh=oS0ooo<@40
1Ol0003ooc41oola0Ooo<@7o000000?ooc4100Go0000oola0Ooo<@7ooc41
o`000003oola0@05o`000?oo<@7ooc41oola0Ol000000ooo<@401Ol0003o
oc41oola0Ooo<@7o000000?ooc410ooPgn<00ooo4`7o0000oolC0@02oolC
0@05o`000?oo4`7ooa<1oolC0Ol000000ooo4`401Ol0003ooa<1oolC0Ooo
4`7o000000?ooa<100Go0000oolC0Ooo4`7ooa<1o`000003oolC0@06o`00
0?oo4`7ooa<1oolC0Ol0003ooa<1K?oPgn<80>3OhaCoh=oS00<00000on3O
hooPgn<04OoPgn<@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0
nocm0:RY^`1VIWh@0>3Oha?oh=oS9OnTo`401OoPgn?of_l1om[o0OoJo`7o
000000?of_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJ
o`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o000000?o
f_l100Oo0000om[o0OoJo`7of_l1o`000?oJo`7oh=oS02GoW_l100?oh=oS
okKo0Onfo`408onfo`400ooPgn?oon01o`000003oooP0@05o`000?ooh07o
on01oooP0Ol000000oooh0401Ol0003oon01oooP0Oooh07o000000?oon01
00Go0000oooP0Oooh07oon01o`000003oooP0@05o`000?ooh07oon01oooP
0Ol000000oooh0401Ol0003oohH1oon60OooQP7o000000?oohH100Go0000
oon60OooQP7oohH1o`000003oon60@05o`000?ooQP7oohH1oon60Ol00000
0oooQP401Ol0003oohH1oon60OooQP7o000000?oohH100Ko0000oon60Ooo
QP7oohH1o`000?oPgn<2ool10@05o`000?oo0@7oo`41ool10Ol000000ooo
0@401Ol0003oo`41ool10Ooo0@7o000000?oo`4100Go0000ool10Ooo0@7o
o`41o`000003ool10@05o`000?oo0@7oo`41ool10Ol000000ooo0@401Ol0
003oo`41ool10OoPgn?o000000?oo`4100Go0000ool10Ooo0@7oo`41o`00
0003ool10@05o`000?oo0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41
ool10Ooo0@7o000000?oo`4100Go0000ool10Ooo0@7oo`41o`000003ool1
0@05o`000?oPgn?ooc41oola0Ol000000ooo<@401Ol0003ooc41oola0Ooo
<@7o000000?ooc4100Go0000oola0Ooo<@7ooc41o`000003oola0@05o`00
0?oo<@7ooc41oola0Ol000000ooo<@401Ol0003ooc41oola0Ooo<@7o0000
00;ooc4100?oh=oSo`000?oo4`400_oo4`401Ol0003ooa<1oolC0Ooo4`7o
000000?ooa<100Go0000oolC0Ooo4`7ooa<1o`000003oolC0@05o`000?oo
4`7ooa<1oolC0Ol000000ooo4`401Ol0003ooa<1oolC0Ooo4`7o000000?o
oa<100?o0000on3OhooPgn<0JOoPgn<80>3OhaCoh=oS00<00000on3OhooP
gn<04OoPgn<@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm
0:RY^`1VIWh@0>3Oha;oh=oS9_nTo`42om[o0@05o`000?oJo`7of_l1om[o
0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000
om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol00000
0ooJo`401?l0003of_l1om[o0OoJo`4Voiko0BKo]_l100Go0000oooP0Ooo
h07oon01o`000003oooP0@05o`000?ooh07oon01oooP0Ol000000oooh040
1Ol0003oon01oooP0Oooh07o000000?oon0100Go0000oooP0Oooh07oon01
o`000003oooP0@05o`000?ooh07oon01oooP0Ol000000oooQP401Ol0003o
ohH1oon60OooQP7o000000?oohH100Go0000oon60OooQP7oohH1o`000003
oon60@05o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0003oohH1oon6
0OooQP7o000000?oohH100Go0000oon60OooQP7oo`41o`000003ool10@05
o`000?oo0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o
000000?oo`4100Go0000ool10Ooo0@7oo`41o`000003ool10@05o`000?oo
0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o000000?o
o`4100Go0000ool10Ooo0@7oo`41o`000003ool10@05o`000?oo0@7oo`41
ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o000000?oo`4100Go
0000ool10Ooo0@7oo`41o`000002ool10@03oola0Ol0003ooc4100;ooc41
00Go0000oola0Ooo<@7ooc41o`000003oola0@05o`000?oo<@7ooc41oola
0Ol000000ooo<@401Ol0003ooc41oola0Ooo<@7o000000?ooc4100Go0000
oola0Ooo<@7ooc41o`000003oola0@05o`000?oo4`7ooa<1oolC0Ol00000
0ooo4`401Ol0003ooa<1oolC0Ooo4`7o000000?ooa<100Go0000oolC0Ooo
4`7ooa<1o`000003oolC0@05o`000?oo4`7ooa<1oolC0Ol000000ooo4`40
1Ol0003ooa<1oolC0Ooo4`7o000000?ooa<1J_oPgn<80>3Oha;oh=oS0`00
000Con3Oha00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0
Z:Vk06IVOQ00h=oS4_oPgn<VojCo0@05o`000?oJo`7of_l1om[o0Ol00000
0ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000om[o0OoJ
o`7of_l1o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`40
1_l0003of_l1om[o0OoJo`7o0000om[o0BKoW_l19_nfo`42oooP0@05o`00
0?ooh07oon01oooP0Ol000000oooh0401Ol0003oon01oooP0Oooh07o0000
00?oon0100Go0000oooP0Oooh07oon01o`000003oooP0@05o`000?ooh07o
on01oooP0Ol000000oooh0401Ol0003oon01oooP0OooQP7o000000?oohH1
00Go0000oon60OooQP7oohH1o`000003oon60@05o`000?ooQP7oohH1oon6
0Ol000000oooQP401Ol0003oohH1oon60OooQP7o000000?oohH100Go0000
oon60OooQP7oohH1o`000003oon60@05o`000?oo0@7oo`41ool10Ol00000
0ooo0@401Ol0003oo`41ool10Ooo0@7o000000?oo`4100Go0000ool10Ooo
0@7oo`41o`000003ool10@05o`000?oo0@7oo`41ool10Ol000000ooo0@40
1Ol0003oo`41ool10Ooo0@7o000000?oo`4100Go0000ool10Ooo0@7oo`41
o`000003ool10@05o`000?oo0@7oo`41ool10Ol000000ooo0@401Ol0003o
o`41ool10Ooo0@7o000000?oo`4100Go0000ool10Ooo0@7oo`41o`000003
ool10@05o`000?oo0@7oo`41ool10Ol000000ooo<@401Ol0003ooc41oola
0Ooo<@7o000000?ooc4100Go0000oola0Ooo<@7ooc41o`000003oola0@05
o`000?oo<@7ooc41oola0Ol000000ooo<@401Ol0003ooc41oola0Ooo<@7o
000000?ooc4100Go0000oola0Ooo<@7ooa<1o`000003oolC0@05o`000?oo
4`7ooa<1oolC0Ol000000ooo4`401Ol0003ooa<1oolC0Ooo4`7o000000?o
oa<100Go0000oolC0Ooo4`7ooa<1o`000003oolC0@05o`000?oo4`7ooa<1
oolC0Ol000000ooo4`400ol0003ooa<1on3Oh`1Yon3Oh`P0h=oS5?oPgn<0
0`00003oh=oSon3Oh`0Aon3Oha00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQ00h=oS4_oPgn<VojCo0@;of_l100Go0000
om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol00000
0ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000om[o0OoJ
o`7of_l1o`000003om[o0@04o`000?oJo`7of_l1om[o0BKoW_l19_nfo`40
1Ol0003oon01oooP0Oooh07o000000?oon0100Go0000oooP0Oooh07oon01
o`000003oooP0@05o`000?ooh07oon01oooP0Ol000000oooh0401Ol0003o
on01oooP0Oooh07o000000?oon0100Go0000oooP0Oooh07oon01o`000003
oon60@05o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0003oohH1oon6
0OooQP7o000000?oohH100Go0000oon60OooQP7oohH1o`000003oon60@05
o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0003oohH1oon60Ooo0@7o
000000?oo`4100Go0000ool10Ooo0@7oo`41o`000003ool10@05o`000?oo
0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o000000?o
o`4100Go0000ool10Ooo0@7oo`41o`000003ool10@05o`000?oo0@7oo`41
ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o000000?oo`4100Go
0000ool10Ooo0@7oo`41o`000003ool10@05o`000?oo0@7oo`41ool10Ol0
00000ooo0@401Ol0003oo`41ool10Ooo0@7o000000;oo`4100?ooc41o`00
0?oo<@400_oo<@401Ol0003ooc41oola0Ooo<@7o000000?ooc4100Go0000
oola0Ooo<@7ooc41o`000003oola0@05o`000?oo<@7ooc41oola0Ol00000
0ooo<@401Ol0003ooc41oola0Ooo<@7o000000?ooc4100Go0000oolC0Ooo
4`7ooa<1o`000003oolC0@05o`000?oo4`7ooa<1oolC0Ol000000ooo4`40
1Ol0003ooa<1oolC0Ooo4`7o000000?ooa<100Go0000oolC0Ooo4`7ooa<1
o`000003oolC0@05o`000?oo4`7ooa<1oolC0Ol000000ooo4`5Zon3Oh`P0
h=oS:?oPgn<@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm
0:RY^`1VIWh@0>3Oha;oh=oS9_nTo`401Ol0003of_l1om[o0OoJo`7o0000
00?of_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7o
f_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l1
00Ko0000om[o0OoJo`7of_l1o`000?oJo`4Voiko0BKo]_l10_ooh0401Ol0
003oon01oooP0Oooh07o000000?oon0100Go0000oooP0Oooh07oon01o`00
0003oooP0@05o`000?ooh07oon01oooP0Ol000000oooh0401Ol0003oon01
oooP0Oooh07o000000?oon0100Go0000oooP0Oooh07oohH1o`000003oon6
0@05o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0003oohH1oon60Ooo
QP7o000000?oohH100Go0000oon60OooQP7oohH1o`000003oon60@05o`00
0?ooQP7oohH1oon60Ol000000oooQP401Ol0003oo`41ool10Ooo0@7o0000
00?oo`4100Go0000ool10Ooo0@7oo`41o`000003ool10@05o`000?oo0@7o
o`41ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o000000?oo`41
00Go0000ool10Ooo0@7oo`41o`000003ool10@05o`000?oo0@7oo`41ool1
0Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o000000?oo`4100Go0000
ool10Ooo0@7oo`41o`000003ool10@05o`000?oo0@7oo`41ool10Ol00000
0ooo0@401Ol0003oo`41ool10Ooo0@7o000000?ooc4100Go0000oola0Ooo
<@7ooc41o`000003oola0@05o`000?oo<@7ooc41oola0Ol000000ooo<@40
1Ol0003ooc41oola0Ooo<@7o000000?ooc4100Go0000oola0Ooo<@7ooc41
o`000003oola0@05o`000?oo<@7ooc41oolC0Ol000000ooo4`401Ol0003o
oa<1oolC0Ooo4`7o000000?ooa<100Go0000oolC0Ooo4`7ooa<1o`000003
oolC0@05o`000?oo4`7ooa<1oolC0Ol000000ooo4`401Ol0003ooa<1oolC
0Ooo4`7o000000?ooa<100?o0000oolC0OoPgn<0JOoPgn<80>3OhbSoh=oS
403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn
403Pgn<Bon3OhbKoY?l10_oJo`401Ol0003of_l1om[o0OoJo`7o000000?o
f_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7of_l1
om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Co
0000om[o0OoJo`7of_l19_nNo`4VokKo0@05o`000?ooh07oon01oooP0Ol0
00000oooh0401Ol0003oon01oooP0Oooh07o000000?oon0100Go0000oooP
0Oooh07oon01o`000003oooP0@05o`000?ooh07oon01oooP0Ol000000ooo
h0401Ol0003oon01oooP0Oooh07o000000?oohH100Go0000oon60OooQP7o
ohH1o`000003oon60@05o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0
003oohH1oon60OooQP7o000000?oohH100Go0000oon60OooQP7oohH1o`00
0003oon60@05o`000?ooQP7oohH1ool10Ol000000ooo0@401Ol0003oo`41
ool10Ooo0@7o000000?oo`4100Go0000ool10Ooo0@7oo`41o`000003ool1
0@05o`000?oo0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo
0@7o000000?oo`4100Go0000ool10Ooo0@7oo`41o`000003ool10@05o`00
0?oo0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o0000
00?oo`4100Go0000ool10Ooo0@7oo`41o`000003ool10@05o`000?oo0@7o
o`41ool10Ol000000_oo0@400ooo<@7o0000oola0@02oola0@05o`000?oo
<@7ooc41oola0Ol000000ooo<@401Ol0003ooc41oola0Ooo<@7o000000?o
oc4100Go0000oola0Ooo<@7ooc41o`000003oola0@05o`000?oo<@7ooc41
oola0Ol000000ooo<@401Ol0003ooa<1oolC0Ooo4`7o000000?ooa<100Go
0000oolC0Ooo4`7ooa<1o`000003oolC0@05o`000?oo4`7ooa<1oolC0Ol0
00000ooo4`401Ol0003ooa<1oolC0Ooo4`7o000000?ooa<100Go0000oolC
0Ooo4`7ooa<1o`000003oolC0F[oh=oS203Pgn<X02D1oa00h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS4_oPgn<V
ojCo0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o
0OoJo`7o000000?of_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@05
o`000?oJo`7of_l1om[o0Ol000000ooJo`401_l0003of_l1om[o0OoJo`7o
0000om[o0BKoW_l19_nfo`42oooP0@05o`000?ooh07oon01oooP0Ol00000
0oooh0401Ol0003oon01oooP0Oooh07o000000?oon0100Go0000oooP0Ooo
h07oon01o`000003oooP0@05o`000?ooh07oon01oooP0Ol000000oooh040
1Ol0003oon01oooP0OooQP7o000000?oohH100Go0000oon60OooQP7oohH1
o`000003oon60@05o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0003o
ohH1oon60OooQP7o000000?oohH100Go0000oon60OooQP7oohH1o`000003
oon60@05o`000?oo0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41ool1
0Ooo0@7o000000?oo`4100Go0000ool10Ooo0@7oo`41o`000003ool10@05
o`000?oo0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o
000000?oo`4100Go0000ool10Ooo0@7oo`41o`000003ool10@05o`000?oo
0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o000000?o
o`4100Go0000ool10Ooo0@7oo`41o`000003ool10@05o`000?oo0@7oo`41
ool10Ol000000ooo<@401Ol0003ooc41oola0Ooo<@7o000000?ooc4100Go
0000oola0Ooo<@7ooc41o`000003oola0@05o`000?oo<@7ooc41oola0Ol0
00000ooo<@401Ol0003ooc41oola0Ooo<@7o000000?ooc4100Go0000oola
0Ooo<@7ooa<1o`000003oolC0@05o`000?oo4`7ooa<1oolC0Ol000000ooo
4`401Ol0003ooa<1oolC0Ooo4`7o000000?ooa<100Go0000oolC0Ooo4`7o
oa<1o`000003oolC0@05o`000?oo4`7ooa<1oolC0Ol000000ooo4`400ol0
003ooa<1on3Oh`1Yon3Oh`P0h=oS:00U0Ol@0>3Oh`0306IVOP2XZK/0nocm
0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oha;oh=oS9_nTo`42om[o
0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJ
o`7o000000?of_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@05o`00
0?oJo`7of_l1om[o0Ol000000ooJo`401?l0003of_l1om[o0OoJo`4Voiko
0BKo]_l100Go0000oooP0Oooh07oon01o`000003oooP0@05o`000?ooh07o
on01oooP0Ol000000oooh0401Ol0003oon01oooP0Oooh07o000000?oon01
00Go0000oooP0Oooh07oon01o`000003oooP0@05o`000?ooh07oon01oooP
0Ol000000oooQP401Ol0003oohH1oon60OooQP7o000000?oohH100Go0000
oon60OooQP7oohH1o`000003oon60@05o`000?ooQP7oohH1oon60Ol00000
0oooQP401Ol0003oohH1oon60OooQP7o000000?oohH100Go0000oon60Ooo
QP7oo`41o`000003ool10@05o`000?oo0@7oo`41ool10Ol000000ooo0@40
1Ol0003oo`41ool10Ooo0@7o000000?oo`4100Go0000ool10Ooo0@7oo`41
o`000003ool10@05o`000?oo0@7oo`41ool10Ol000000ooo0@401Ol0003o
o`41ool10Ooo0@7o000000?oo`4100Go0000ool10Ooo0@7oo`41o`000003
ool10@05o`000?oo0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41ool1
0Ooo0@7o000000?oo`4100Go0000ool10Ooo0@7oo`41o`000002ool10@03
oola0Ol0003ooc4100;ooc4100Go0000oola0Ooo<@7ooc41o`000003oola
0@05o`000?oo<@7ooc41oola0Ol000000ooo<@401Ol0003ooc41oola0Ooo
<@7o000000?ooc4100Go0000oola0Ooo<@7ooc41o`000003oola0@05o`00
0?oo4`7ooa<1oolC0Ol000000ooo4`401Ol0003ooa<1oolC0Ooo4`7o0000
00?ooa<100Go0000oolC0Ooo4`7ooa<1o`000003oolC0@05o`000?oo4`7o
oa<1oolC0Ol000000ooo4`401Ol0003ooa<1oolC0Ooo4`7o000000?ooa<1
J_oPgn<80>3OhbP09@7o403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0
IVIn0?_lo@2XZK/0IVIn403Pgn<Bon3OhbKoY?l100Go0000om[o0OoJo`7o
f_l1o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0
003of_l1om[o0OoJo`7o000000?of_l100Go0000om[o0OoJo`7of_l1o`00
0003om[o0@06o`000?oJo`7of_l1om[o0Ol0003of_l19_nNo`4VokKo0@;o
on0100Go0000oooP0Oooh07oon01o`000003oooP0@05o`000?ooh07oon01
oooP0Ol000000oooh0401Ol0003oon01oooP0Oooh07o000000?oon0100Go
0000oooP0Oooh07oon01o`000003oooP0@05o`000?ooh07oon01oon60Ol0
00000oooQP401Ol0003oohH1oon60OooQP7o000000?oohH100Go0000oon6
0OooQP7oohH1o`000003oon60@05o`000?ooQP7oohH1oon60Ol000000ooo
QP401Ol0003oohH1oon60OooQP7o000000?oohH100Go0000ool10Ooo0@7o
o`41o`000003ool10@05o`000?oo0@7oo`41ool10Ol000000ooo0@401Ol0
003oo`41ool10Ooo0@7o000000?oo`4100Go0000ool10Ooo0@7oo`41o`00
0003ool10@05o`000?oo0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41
ool10Ooo0@7o000000?oo`4100Go0000ool10Ooo0@7oo`41o`000003ool1
0@05o`000?oo0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo
0@7o000000?oo`4100Go0000ool10Ooo0@7oo`41o`000003oola0@05o`00
0?oo<@7ooc41oola0Ol000000ooo<@401Ol0003ooc41oola0Ooo<@7o0000
00?ooc4100Go0000oola0Ooo<@7ooc41o`000003oola0@05o`000?oo<@7o
oc41oola0Ol000000ooo<@401Ol0003ooc41oola0Ooo4`7o000000?ooa<1
00Go0000oolC0Ooo4`7ooa<1o`000003oolC0@05o`000?oo4`7ooa<1oolC
0Ol000000ooo4`401Ol0003ooa<1oolC0Ooo4`7o000000?ooa<100Go0000
oolC0Ooo4`7ooa<1o`000003oolC0@03o`000?oo4`7oh=oS06Woh=oS203P
gn<X02D1oa00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0
Z:Vk06IVOQ00h=oS4_oPgn<VojCo0@;of_l100Go0000om[o0OoJo`7of_l1
o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003o
f_l1om[o0OoJo`7o000000?of_l100Go0000om[o0OoJo`7of_l1o`000003
om[o0@04o`000?oJo`7of_l1om[o0BKoW_l19_nfo`401Ol0003oon01oooP
0Oooh07o000000?oon0100Go0000oooP0Oooh07oon01o`000003oooP0@05
o`000?ooh07oon01oooP0Ol000000oooh0401Ol0003oon01oooP0Oooh07o
000000?oon0100Go0000oooP0Oooh07oon01o`000003oon60@05o`000?oo
QP7oohH1oon60Ol000000oooQP401Ol0003oohH1oon60OooQP7o000000?o
ohH100Go0000oon60OooQP7oohH1o`000003oon60@05o`000?ooQP7oohH1
oon60Ol000000oooQP401Ol0003oohH1oon60Ooo0@7o000000?oo`4100Go
0000ool10Ooo0@7oo`41o`000003ool10@05o`000?oo0@7oo`41ool10Ol0
00000ooo0@401Ol0003oo`41ool10Ooo0@7o000000?oo`4100Go0000ool1
0Ooo0@7oo`41o`000003ool10@05o`000?oo0@7oo`41ool10Ol000000ooo
0@401Ol0003oo`41ool10Ooo0@7o000000?oo`4100Go0000ool10Ooo0@7o
o`41o`000003ool10@05o`000?oo0@7oo`41ool10Ol000000ooo0@401Ol0
003oo`41ool10Ooo0@7o000000;oo`4100?ooc41o`000?oo<@400_oo<@40
1Ol0003ooc41oola0Ooo<@7o000000?ooc4100Go0000oola0Ooo<@7ooc41
o`000003oola0@05o`000?oo<@7ooc41oola0Ol000000ooo<@401Ol0003o
oc41oola0Ooo<@7o000000?ooc4100Go0000oolC0Ooo4`7ooa<1o`000003
oolC0@05o`000?oo4`7ooa<1oolC0Ol000000ooo4`401Ol0003ooa<1oolC
0Ooo4`7o000000?ooa<100Go0000oolC0Ooo4`7ooa<1o`000003oolC0@05
o`000?oo4`7ooa<1oolC0Ol000000ooo4`5Zon3Oh`P0h=oS:00I0Ol@0>3O
h`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3O
ha;oh=oS9_nTo`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000
om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol00000
0ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Ko0000om[o0OoJ
o`7of_l1o`000?oJo`4Voiko0BKo]_l10_ooh0401Ol0003oon01oooP0Ooo
h07o000000?oon0100Go0000oooP0Oooh07oon01o`000003oooP0@05o`00
0?ooh07oon01oooP0Ol000000oooh0401Ol0003oon01oooP0Oooh07o0000
00?oon0100Go0000oooP0Oooh07oohH1o`000003oon60@05o`000?ooQP7o
ohH1oon60Ol000000oooQP401Ol0003oohH1oon60OooQP7o000000?oohH1
00Go0000oon60OooQP7oohH1o`000003oon60@05o`000?ooQP7oohH1oon6
0Ol000000oooQP401Ol0003oo`41ool10Ooo0@7o000000?oo`4100Go0000
ool10Ooo0@7oo`41o`000003ool10@05o`000?oo0@7oo`41ool10Ol00000
0ooo0@401Ol0003oo`41ool10Ooo0@7o000000?oo`4100Go0000ool10Ooo
0@7oo`41o`000003ool10@05o`000?oo0@7oo`41ool10Ol000000ooo0@40
1Ol0003oo`41ool10Ooo0@7o000000?oo`4100Go0000ool10Ooo0@7oo`41
o`000003ool10@05o`000?oo0@7oo`41ool10Ol000000ooo0@401Ol0003o
o`41ool10Ooo0@7o000000?ooc4100Go0000oola0Ooo<@7ooc41o`000003
oola0@05o`000?oo<@7ooc41oola0Ol000000ooo<@401Ol0003ooc41oola
0Ooo<@7o000000?ooc4100Go0000oola0Ooo<@7ooc41o`000003oola0@05
o`000?oo<@7ooc41oolC0Ol000000ooo4`401Ol0003ooa<1oolC0Ooo4`7o
000000?ooa<100Go0000oolC0Ooo4`7ooa<1o`000003oolC0@05o`000?oo
4`7ooa<1oolC0Ol000000ooo4`401Ol0003ooa<1oolC0Ooo4`7o000000?o
oa<100?o0000oolC0OoPgn<0JOoPgn<80>3OhbP06@7o403Pgn<00`1VIWh0
Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<Bon3OhbKo
Y?l10_oJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000om[o
0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJ
o`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Co0000om[o0OoJo`7o
f_l19_nNo`4VokKo0@05o`000?ooh07oon01oooP0Ol000000oooh0401Ol0
003oon01oooP0Oooh07o000000?oon0100Go0000oooP0Oooh07oon01o`00
0003oooP0@05o`000?ooh07oon01oooP0Ol000000oooh0401Ol0003oon01
oooP0Oooh07o000000?oohH100Go0000oon60OooQP7oohH1o`000003oon6
0@05o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0003oohH1oon60Ooo
QP7o000000?oohH100Go0000oon60OooQP7oohH1o`000003oon60@05o`00
0?ooQP7oohH1ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o0000
00?oo`4100Go0000ool10Ooo0@7oo`41o`000003ool10@05o`000?oo0@7o
o`41ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o000000?oo`41
00Go0000ool10Ooo0@7oo`41o`000003ool10@05o`000?oo0@7oo`41ool1
0Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o000000?oo`4100Go0000
ool10Ooo0@7oo`41o`000003ool10@05o`000?oo0@7oo`41ool10Ol00000
0_oo0@400ooo<@7o0000oola0@02oola0@05o`000?oo<@7ooc41oola0Ol0
00000ooo<@401Ol0003ooc41oola0Ooo<@7o000000?ooc4100Go0000oola
0Ooo<@7ooc41o`000003oola0@05o`000?oo<@7ooc41oola0Ol000000ooo
<@401Ol0003ooa<1oolC0Ooo4`7o000000?ooa<100Go0000oolC0Ooo4`7o
oa<1o`000003oolC0@05o`000?oo4`7ooa<1oolC0Ol000000ooo4`401Ol0
003ooa<1oolC0Ooo4`7o000000?ooa<100Go0000oolC0Ooo4`7ooa<1o`00
0003oolC0F[oh=oS203Pgn<X01T1oa00h=oS00<0IVIn0:RY^`3ko?d00@1V
IWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS4_oPgn<VojCo0@05o`000?oJ
o`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o000000?o
f_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7of_l1
om[o0Ol000000ooJo`401_l0003of_l1om[o0OoJo`7o0000om[o0BKoW_l1
9_nfo`42oooP0@05o`000?ooh07oon01oooP0Ol000000oooh0401Ol0003o
on01oooP0Oooh07o000000?oon0100Go0000oooP0Oooh07oon01o`000003
oooP0@05o`000?ooh07oon01oooP0Ol000000oooh0401Ol0003oon01oooP
0OooQP7o000000?oohH100Go0000oon60OooQP7oohH1o`000003oon60@05
o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0003oohH1oon60OooQP7o
000000?oohH100Go0000oon60OooQP7oohH1o`000003oon60@05o`000?oo
0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o000000?o
o`4100Go0000ool10Ooo0@7oo`41o`000003ool10@05o`000?oo0@7oo`41
ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o000000?oo`4100Go
0000ool10Ooo0@7oo`41o`000003ool10@05o`000?oo0@7oo`41ool10Ol0
00000ooo0@401Ol0003oo`41ool10Ooo0@7o000000?oo`4100Go0000ool1
0Ooo0@7oo`41o`000003ool10@05o`000?oo0@7oo`41ool10Ol000000ooo
<@401Ol0003ooc41oola0Ooo<@7o000000?ooc4100Go0000oola0Ooo<@7o
oc41o`000003oola0@05o`000?oo<@7ooc41oola0Ol000000ooo<@401Ol0
003ooc41oola0Ooo<@7o000000?ooc4100Go0000oola0Ooo<@7ooa<1o`00
0003oolC0@05o`000?oo4`7ooa<1oolC0Ol000000ooo4`401Ol0003ooa<1
oolC0Ooo4`7o000000?ooa<100Go0000oolC0Ooo4`7ooa<1o`000003oolC
0@05o`000?oo4`7ooa<1oolC0Ol000000ooo4`400ol0003ooa<1on3Oh`1Y
on3Oh`P0h=oS:00=0Ol@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3Oha;oh=oS9_nTo`42om[o0@05o`000?oJo`7o
f_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l1
00Go0000om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7of_l1om[o
0Ol000000ooJo`401?l0003of_l1om[o0OoJo`4Voiko0BKo]_l100Go0000
oooP0Oooh07oon01o`000003oooP0@05o`000?ooh07oon01oooP0Ol00000
0oooh0401Ol0003oon01oooP0Oooh07o000000?oon0100Go0000oooP0Ooo
h07oon01o`000003oooP0@05o`000?ooh07oon01oooP0Ol000000oooQP40
1Ol0003oohH1oon60OooQP7o000000?oohH100Go0000oon60OooQP7oohH1
o`000003oon60@05o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0003o
ohH1oon60OooQP7o000000?oohH100Go0000oon60OooQP7oo`41o`000003
ool10@05o`000?oo0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41ool1
0Ooo0@7o000000?oo`4100Go0000ool10Ooo0@7oo`41o`000003ool10@05
o`000?oo0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o
000000?oo`4100Go0000ool10Ooo0@7oo`41o`000003ool10@05o`000?oo
0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o000000?o
o`4100Go0000ool10Ooo0@7oo`41o`000002ool10@03oola0Ol0003ooc41
00;ooc4100Go0000oola0Ooo<@7ooc41o`000003oola0@05o`000?oo<@7o
oc41oola0Ol000000ooo<@401Ol0003ooc41oola0Ooo<@7o000000?ooc41
00Go0000oola0Ooo<@7ooc41o`000003oola0@05o`000?oo4`7ooa<1oolC
0Ol000000ooo4`401Ol0003ooa<1oolC0Ooo4`7o000000?ooa<100Go0000
oolC0Ooo4`7ooa<1o`000003oolC0@05o`000?oo4`7ooa<1oolC0Ol00000
0ooo4`401Ol0003ooa<1oolC0Ooo4`7o000000?ooa<1J_oPgn<80>3OhbP0
3@7o403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0
IVIn403Pgn<Bon3OhbKoY?l100Go0000om[o0OoJo`7of_l1o`000003om[o
0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJ
o`7o000000?of_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@06o`00
0?oJo`7of_l1om[o0Ol0003of_l19_nNo`4VokKo0@;oon0100Go0000oooP
0Oooh07oon01o`000003oooP0@05o`000?ooh07oon01oooP0Ol000000ooo
h0401Ol0003oon01oooP0Oooh07o000000?oon0100Go0000oooP0Oooh07o
on01o`000003oooP0@05o`000?ooh07oon01oon60Ol000000oooQP401Ol0
003oohH1oon60OooQP7o000000?oohH100Go0000oon60OooQP7oohH1o`00
0003oon60@05o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0003oohH1
oon60OooQP7o000000?oohH100Go0000ool10Ooo0@7oo`41o`000003ool1
0@05o`000?oo0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo
0@7o000000?oo`4100Go0000ool10Ooo0@7oo`41o`000003ool10@05o`00
0?oo0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o0000
00?oo`4100Go0000ool10Ooo0@7oo`41o`000003ool10@05o`000?oo0@7o
o`41ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o000000?oo`41
00Go0000ool10Ooo0@7oo`41o`000003oola0@05o`000?oo<@7ooc41oola
0Ol000000ooo<@401Ol0003ooc41oola0Ooo<@7o000000?ooc4100Go0000
oola0Ooo<@7ooc41o`000003oola0@05o`000?oo<@7ooc41oola0Ol00000
0ooo<@401Ol0003ooc41oola0Ooo4`7o000000?ooa<100Go0000oolC0Ooo
4`7ooa<1o`000003oolC0@05o`000?oo4`7ooa<1oolC0Ol000000ooo4`40
1Ol0003ooa<1oolC0Ooo4`7o000000?ooa<100Go0000oolC0Ooo4`7ooa<1
o`000003oolC0@03o`000?oo4`7oh=oS06Woh=oS203Pgn<X00d1oa00h=oS
00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS
4_oPgn<VojCo0@;of_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@05
o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o
000000?of_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@04o`000?oJ
o`7of_l1om[o0BKoW_l19_nfo`401Ol0003oon01oooP0Oooh07o000000?o
on0100Go0000oooP0Oooh07oon01o`000003oooP0@05o`000?ooh07oon01
oooP0Ol000000oooh0401Ol0003oon01oooP0Oooh07o000000?oon0100Go
0000oooP0Oooh07oon01o`000003oon60@05o`000?ooQP7oohH1oon60Ol0
00000oooQP401Ol0003oohH1oon60OooQP7o000000?oohH100Go0000oon6
0OooQP7oohH1o`000003oon60@05o`000?ooQP7oohH1oon60Ol000000ooo
QP401Ol0003oohH1oon60Ooo0@7o000000?oo`4100Go0000ool10Ooo0@7o
o`41o`000003ool10@05o`000?oo0@7oo`41ool10Ol000000ooo0@401Ol0
003oo`41ool10Ooo0@7o000000?oo`4100Go0000ool10Ooo0@7oo`41o`00
0003ool10@05o`000?oo0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41
ool10Ooo0@7o000000?oo`4100Go0000ool10Ooo0@7oo`41o`000003ool1
0@05o`000?oo0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo
0@7o000000;oo`4100?ooc41o`000?oo<@400_oo<@401Ol0003ooc41oola
0Ooo<@7o000000?ooc4100Go0000oola0Ooo<@7ooc41o`000003oola0@05
o`000?oo<@7ooc41oola0Ol000000ooo<@401Ol0003ooc41oola0Ooo<@7o
000000?ooc4100Go0000oolC0Ooo4`7ooa<1o`000003oolC0@05o`000?oo
4`7ooa<1oolC0Ol000000ooo4`401Ol0003ooa<1oolC0Ooo4`7o000000?o
oa<100Go0000oolC0Ooo4`7ooa<1o`000003oolC0@05o`000?oo4`7ooa<1
oolC0Ol000000ooo4`5Zon3Oh`P0h=oS:0070Ol@0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oha;oh=oS9_nTo`40
1Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000om[o0OoJo`7of_l1
o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003o
f_l1om[o0OoJo`7o000000?of_l100Ko0000om[o0OoJo`7of_l1o`000?oJ
o`4Voiko0BKo]_l10_ooh0401Ol0003oon01oooP0Oooh07o000000?oon01
00Go0000oooP0Oooh07oon01o`000003oooP0@05o`000?ooh07oon01oooP
0Ol000000oooh0401Ol0003oon01oooP0Oooh07o000000?oon0100Go0000
oooP0Oooh07oohH1o`000003oon60@05o`000?ooQP7oohH1oon60Ol00000
0oooQP401Ol0003oohH1oon60OooQP7o000000?oohH100Go0000oon60Ooo
QP7oohH1o`000003oon60@05o`000?ooQP7oohH1oon60Ol000000oooQP40
1Ol0003oo`41ool10Ooo0@7o000000?oo`4100Go0000ool10Ooo0@7oo`41
o`000003ool10@05o`000?oo0@7oo`41ool10Ol000000ooo0@401Ol0003o
o`41ool10Ooo0@7o000000?oo`4100Go0000ool10Ooo0@7oo`41o`000003
ool10@05o`000?oo0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41ool1
0Ooo0@7o000000?oo`4100Go0000ool10Ooo0@7oo`41o`000003ool10@05
o`000?oo0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o
000000?ooc4100Go0000oola0Ooo<@7ooc41o`000003oola0@05o`000?oo
<@7ooc41oola0Ol000000ooo<@401Ol0003ooc41oola0Ooo<@7o000000?o
oc4100Go0000oola0Ooo<@7ooc41o`000003oola0@05o`000?oo<@7ooc41
oolC0Ol000000ooo4`401Ol0003ooa<1oolC0Ooo4`7o000000?ooa<100Go
0000oolC0Ooo4`7ooa<1o`000003oolC0@05o`000?oo4`7ooa<1oolC0Ol0
00000ooo4`401Ol0003ooa<1oolC0Ooo4`7o000000?ooa<100?o0000oolC
0OoPgn<0JOoPgn<80>3OhbP01`7o403Pgn<00`1VIWh0Z:Vk0?_lo@0106IV
OP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<Bon3OhbKoY?l10_oJo`401Ol0
003of_l1om[o0OoJo`7o000000?of_l100Go0000om[o0OoJo`7of_l1o`00
0003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1
om[o0OoJo`7o000000?of_l100Co0000om[o0OoJo`7of_l19_nNo`4VokKo
0@05o`000?ooh07oon01oooP0Ol000000oooh0401Ol0003oon01oooP0Ooo
h07o000000?oon0100Go0000oooP0Oooh07oon01o`000003oooP0@05o`00
0?ooh07oon01oooP0Ol000000oooh0401Ol0003oon01oooP0Oooh07o0000
00?oohH100Go0000oon60OooQP7oohH1o`000003oon60@05o`000?ooQP7o
ohH1oon60Ol000000oooQP401Ol0003oohH1oon60OooQP7o000000?oohH1
00Go0000oon60OooQP7oohH1o`000003oon60@05o`000?ooQP7oohH1ool1
0Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o000000?oo`4100Go0000
ool10Ooo0@7oo`41o`000003ool10@05o`000?oo0@7oo`41ool10Ol00000
0ooo0@401Ol0003oo`41ool10Ooo0@7o000000?oo`4100Go0000ool10Ooo
0@7oo`41o`000003ool10@05o`000?oo0@7oo`41ool10Ol000000ooo0@40
1Ol0003oo`41ool10Ooo0@7o000000?oo`4100Go0000ool10Ooo0@7oo`41
o`000003ool10@05o`000?oo0@7oo`41ool10Ol000000_oo0@400ooo<@7o
0000oola0@02oola0@05o`000?oo<@7ooc41oola0Ol000000ooo<@401Ol0
003ooc41oola0Ooo<@7o000000?ooc4100Go0000oola0Ooo<@7ooc41o`00
0003oola0@05o`000?oo<@7ooc41oola0Ol000000ooo<@401Ol0003ooa<1
oolC0Ooo4`7o000000?ooa<100Go0000oolC0Ooo4`7ooa<1o`000003oolC
0@05o`000?oo4`7ooa<1oolC0Ol000000ooo4`401Ol0003ooa<1oolC0Ooo
4`7o000000?ooa<100Go0000oolC0Ooo4`7ooa<1o`000003oolC0F[oh=oS
203Pgn<X00L1oa00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3k
o?d0Z:Vk06IVOQ00h=oS4_oPgn<VojCo0@05o`000?oJo`7of_l1om[o0Ol0
00000ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000om[o
0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJ
o`401_l0003of_l1om[o0OoJo`7o0000om[o0BKoW_l19_nfo`42oooP0@05
o`000?ooh07oon01oooP0Ol000000oooh0401Ol0003oon01oooP0Oooh07o
000000?oon0100Go0000oooP0Oooh07oon01o`000003oooP0@05o`000?oo
h07oon01oooP0Ol000000oooh0401Ol0003oon01oooP0OooQP7o000000?o
ohH100Go0000oon60OooQP7oohH1o`000003oon60@05o`000?ooQP7oohH1
oon60Ol000000oooQP401Ol0003oohH1oon60OooQP7o000000?oohH100Go
0000oon60OooQP7oohH1o`000003oon60@05o`000?oo0@7oo`41ool10Ol0
00000ooo0@401Ol0003oo`41ool10Ooo0@7o000000?oo`4100Go0000ool1
0Ooo0@7oo`41o`000003ool10@05o`000?oo0@7oo`41ool10Ol000000ooo
0@401Ol0003oo`41ool10Ooo0@7o000000?oo`4100Go0000ool10Ooo0@7o
o`41o`000003ool10@05o`000?oo0@7oo`41ool10Ol000000ooo0@401Ol0
003oo`41ool10Ooo0@7o000000?oo`4100Go0000ool10Ooo0@7oo`41o`00
0003ool10@05o`000?oo0@7oo`41ool10Ol000000ooo<@401Ol0003ooc41
oola0Ooo<@7o000000?ooc4100Go0000oola0Ooo<@7ooc41o`000003oola
0@05o`000?oo<@7ooc41oola0Ol000000ooo<@401Ol0003ooc41oola0Ooo
<@7o000000?ooc4100Go0000oola0Ooo<@7ooa<1o`000003oolC0@05o`00
0?oo4`7ooa<1oolC0Ol000000ooo4`401Ol0003ooa<1oolC0Ooo4`7o0000
00?ooa<100Go0000oolC0Ooo4`7ooa<1o`000003oolC0@05o`000?oo4`7o
oa<1oolC0Ol000000ooo4`400ol0003ooa<1on3Oh`1Yon3Oh`P0h=oS:001
1ol@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1V
IWh@0>3Oha;oh=oS9_nTo`42om[o0@05o`000?oJo`7of_l1om[o0Ol00000
0ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000om[o0OoJ
o`7of_l1o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`40
1?l0003of_l1om[o0OoJo`4Voiko0BKo]_l100Go0000oooP0Oooh07oon01
o`000003oooP0@05o`000?ooh07oon01oooP0Ol000000oooh0401Ol0003o
on01oooP0Oooh07o000000?oon0100Go0000oooP0Oooh07oon01o`000003
oooP0@05o`000?ooh07oon01oooP0Ol000000oooQP401Ol0003oohH1oon6
0OooQP7o000000?oohH100Go0000oon60OooQP7oohH1o`000003oon60@05
o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0003oohH1oon60OooQP7o
000000?oohH100Go0000oon60OooQP7oo`41o`000003ool10@05o`000?oo
0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o000000?o
o`4100Go0000ool10Ooo0@7oo`41o`000003ool10@05o`000?oo0@7oo`41
ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o000000?oo`4100Go
0000ool10Ooo0@7oo`41o`000003ool10@05o`000?oo0@7oo`41ool10Ol0
00000ooo0@401Ol0003oo`41ool10Ooo0@7o000000?oo`4100Go0000ool1
0Ooo0@7oo`41o`000002ool10@03oola0Ol0003ooc4100;ooc4100Go0000
oola0Ooo<@7ooc41o`000003oola0@05o`000?oo<@7ooc41oola0Ol00000
0ooo<@401Ol0003ooc41oola0Ooo<@7o000000?ooc4100Go0000oola0Ooo
<@7ooc41o`000003oola0@05o`000?oo4`7ooa<1oolC0Ol000000ooo4`40
1Ol0003ooa<1oolC0Ooo4`7o000000?ooa<100Go0000oolC0Ooo4`7ooa<1
o`000003oolC0@05o`000?oo4`7ooa<1oolC0Ol000000ooo4`401Ol0003o
oa<1oolC0Ooo4`7o000000?ooa<1J_oPgn<80>3OhbP00@Oo403Pgn<00`1V
IWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<Bon3O
hbKoY?l100Go0000om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7o
f_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l1
00Go0000om[o0OoJo`7of_l1o`000003om[o0@06o`000?oJo`7of_l1om[o
0Ol0003of_l19_nNo`4VokKo0@;oon0100Go0000oooP0Oooh07oon01o`00
0003oooP0@05o`000?ooh07oon01oooP0Ol000000oooh0401Ol0003oon01
oooP0Oooh07o000000?oon0100Go0000oooP0Oooh07oon01o`000003oooP
0@05o`000?ooh07oon01oon60Ol000000oooQP401Ol0003oohH1oon60Ooo
QP7o000000?oohH100Go0000oon60OooQP7oohH1o`000003oon60@05o`00
0?ooQP7oohH1oon60Ol000000oooQP401Ol0003oohH1oon60OooQP7o0000
00?oohH100Go0000ool10Ooo0@7oo`41o`000003ool10@05o`000?oo0@7o
o`41ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o000000?oo`41
00Go0000ool10Ooo0@7oo`41o`000003ool10@05o`000?oo0@7oo`41ool1
0Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o000000?oo`4100Go0000
ool10Ooo0@7oo`41o`000003ool10@05o`000?oo0@7oo`41ool10Ol00000
0ooo0@401Ol0003oo`41ool10Ooo0@7o000000?oo`4100Go0000ool10Ooo
0@7oo`41o`000003oola0@05o`000?oo<@7ooc41oola0Ol000000ooo<@40
1Ol0003ooc41oola0Ooo<@7o000000?ooc4100Go0000oola0Ooo<@7ooc41
o`000003oola0@05o`000?oo<@7ooc41oola0Ol000000ooo<@401Ol0003o
oc41oola0Ooo4`7o000000?ooa<100Go0000oolC0Ooo4`7ooa<1o`000003
oolC0@05o`000?oo4`7ooa<1oolC0Ol000000ooo4`401Ol0003ooa<1oolC
0Ooo4`7o000000?ooa<100Go0000oolC0Ooo4`7ooa<1o`000003oolC0@03
o`000?oo4`7oh=oS06Woh=oS203Pgn<X0047oa00h=oS00<0IVIn0:RY^`3k
o?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS4_oPgn<VojCo0@;o
f_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7of_l1
om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Go
0000om[o0OoJo`7of_l1o`000003om[o0@04o`000?oJo`7of_l1om[o0BKo
W_l19_nfo`401Ol0003oon01oooP0Oooh07o000000?oon0100Go0000oooP
0Oooh07oon01o`000003oooP0@05o`000?ooh07oon01oooP0Ol000000ooo
h0401Ol0003oon01oooP0Oooh07o000000?oon0100Go0000oooP0Oooh07o
on01o`000003oon60@05o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0
003oohH1oon60OooQP7o000000?oohH100Go0000oon60OooQP7oohH1o`00
0003oon60@05o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0003oohH1
oon60Ooo0@7o000000?oo`4100Go0000ool10Ooo0@7oo`41o`000003ool1
0@05o`000?oo0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo
0@7o000000?oo`4100Go0000ool10Ooo0@7oo`41o`000003ool10@05o`00
0?oo0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o0000
00?oo`4100Go0000ool10Ooo0@7oo`41o`000003ool10@05o`000?oo0@7o
o`41ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o000000;oo`41
00?ooc41o`000?oo<@400_oo<@401Ol0003ooc41oola0Ooo<@7o000000?o
oc4100Go0000oola0Ooo<@7ooc41o`000003oola0@05o`000?oo<@7ooc41
oola0Ol000000ooo<@401Ol0003ooc41oola0Ooo<@7o000000?ooc4100Go
0000oolC0Ooo4`7ooa<1o`000003oolC0@05o`000?oo4`7ooa<1oolC0Ol0
00000ooo4`401Ol0003ooa<1oolC0Ooo4`7o000000?ooa<100Go0000oolC
0Ooo4`7ooa<1o`000003oolC0@05o`000?oo4`7ooa<1oolC0Ol000000ooo
4`5Zon3Oh`P0h=oS:0014ol@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000
101VIWh0nocm0:RY^`1VIWh@0>3Oha;oh=oS9_nTo`401Ol0003of_l1om[o
0OoJo`7o000000?of_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@05
o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o
000000?of_l100Ko0000om[o0OoJo`7of_l1o`000?oJo`4Voiko0BKo]_l1
0_ooh0401Ol0003oon01oooP0Oooh07o000000?oon0100Go0000oooP0Ooo
h07oon01o`000003oooP0@05o`000?ooh07oon01oooP0Ol000000oooh040
1Ol0003oon01oooP0Oooh07o000000?oon0100Go0000oooP0Oooh07oohH1
o`000003oon60@05o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0003o
ohH1oon60OooQP7o000000?oohH100Go0000oon60OooQP7oohH1o`000003
oon60@05o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0003oo`41ool1
0Ooo0@7o000000?oo`4100Go0000ool10Ooo0@7oo`41o`000003ool10@05
o`000?oo0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o
000000?oo`4100Go0000ool10Ooo0@7oo`41o`000003ool10@05o`000?oo
0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o000000?o
o`4100Go0000ool10Ooo0@7oo`41o`000003ool10@05o`000?oo0@7oo`41
ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o000000?ooc4100Go
0000oola0Ooo<@7ooc41o`000003oola0@05o`000?oo<@7ooc41oola0Ol0
00000ooo<@401Ol0003ooc41oola0Ooo<@7o000000?ooc4100Go0000oola
0Ooo<@7ooc41o`000003oola0@05o`000?oo<@7ooc41oolC0Ol000000ooo
4`401Ol0003ooa<1oolC0Ooo4`7o000000?ooa<100Go0000oolC0Ooo4`7o
oa<1o`000003oolC0@05o`000?oo4`7ooa<1oolC0Ol000000ooo4`401Ol0
003ooa<1oolC0Ooo4`7o000000?ooa<100?o0000oolC0OoPgn<0JOoPgn<8
0>3OhbP00A?o403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<Aon3Oh`03olSo0OnTo`7oY?l102CoY?l10_oJo`40
1Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000om[o0OoJo`7of_l1
o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003o
f_l1om[o0OoJo`7o000000?of_l100Co0000om[o0OoJo`7of_l19_nNo`4V
okKo0@05o`000?ooh07oon01oooP0Ol000000oooh0401Ol0003oon01oooP
0Oooh07o000000?oon0100Go0000oooP0Oooh07oon01o`000003oooP0@05
o`000?ooh07oon01oooP0Ol000000oooh0401Ol0003oon01oooP0Oooh07o
000000?oohH100Go0000oon60OooQP7oohH1o`000003oon60@05o`000?oo
QP7oohH1oon60Ol000000oooQP401Ol0003oohH1oon60OooQP7o000000?o
ohH100Go0000oon60OooQP7oohH1o`000003oon60@05o`000?ooQP7oohH1
ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o000000?oo`4100Go
0000ool10Ooo0@7oo`41o`000003ool10@05o`000?oo0@7oo`41ool10Ol0
00000ooo0@401Ol0003oo`41ool10Ooo0@7o000000?oo`4100Go0000ool1
0Ooo0@7oo`41o`000003ool10@05o`000?oo0@7oo`41ool10Ol000000ooo
0@401Ol0003oo`41ool10Ooo0@7o000000?oo`4100Go0000ool10Ooo0@7o
o`41o`000003ool10@05o`000?oo0@7oo`41ool10Ol000000_oo0@400ooo
<@7o0000oola0@02oola0@05o`000?oo<@7ooc41oola0Ol000000ooo<@40
1Ol0003ooc41oola0Ooo<@7o000000?ooc4100Go0000oola0Ooo<@7ooc41
o`000003oola0@05o`000?oo<@7ooc41oola0Ol000000ooo<@401Ol0003o
oa<1oolC0Ooo4`7o000000?ooa<100Go0000oolC0Ooo4`7ooa<1o`000003
oolC0@05o`000?oo4`7ooa<1oolC0Ol000000ooo4`401Ol0003ooa<1oolC
0Ooo4`7o000000?ooa<100Go0000oolC0Ooo4`7ooa<1o`000003oolC0F[o
h=oS203Pgn<X004Coa00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IV
OP3ko?d0Z:Vk06IVOQ00h=oS3ooPgn<4olSo0BGoY?l100GoNOl1om[o0OoJ
o`7of_l1o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`40
1Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000om[o0OoJo`7of_l1
o`000003om[o0@07o`000?oJo`7of_l1om[o0Ol0003of_l1ohKo0@0Uoiko
0@03okco0Onfo`7o]_l102?o]_l100?oool1oooP0Ol000000oooh0401Ol0
003oon01oooP0Oooh07o000000?oon0100Go0000oooP0Oooh07oon01o`00
0003oooP0@05o`000?ooh07oon01oooP0Ol000000oooh0401Ol0003oon01
oooP0Oooh07o000000?oon0100Go0000oon60OooQP7oohH1o`000003oon6
0@05o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0003oohH1oon60Ooo
QP7o000000?oohH100Go0000oon60OooQP7oohH1o`000003oon60@06o`00
0?ooQP7oohH1oon60Ol0003oohH10_oo0@401Ol0003oo`41ool10Ooo0@7o
000000?oo`4100Go0000ool10Ooo0@7oo`41o`000003ool10@05o`000?oo
0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o000000?o
o`4100Go0000ool10Ooo0@7oog<1o`000003ool10@05o`000?oo0@7oo`41
ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o000000?oo`4100Go
0000ool10Ooo0@7oo`41o`000003ool10@05o`000?oo0@7oo`41ool10Ol0
00000ooo0@401Ol0003ooih1oola0Ooo<@7o000000?ooc4100Go0000oola
0Ooo<@7ooc41o`000003oola0@05o`000?oo<@7ooc41oola0Ol000000ooo
<@401Ol0003ooc41oola0Ooo<@7o000000?ooc4100Go0000oola0Ooo<@7o
oc41o`000002oola0@03oom]0Ol0003ooa<100;ooa<100Go0000oolC0Ooo
4`7ooa<1o`000003oolC0@05o`000?oo4`7ooa<1oolC0Ol000000ooo4`40
1Ol0003ooa<1oolC0Ooo4`7o000000?ooa<100Go0000oolC0Ooo4`7ooa<1
o`000003oolC0@03o`000?oPgn?oh=oS06Woh=oS203Pgn<X004Ooa00h=oS
00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS
3_oPgn<7olSo0B7oY?l11Omio`43om[o0@05o`000?oJo`7of_l1om[o0Ol0
00000ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000om[o
0OoJo`7of_l1o`000003om[o0@06o`000?oJo`7of_l1om[o0Ol0003of_l1
1On6o`4Qoiko0@Go_?l18Onfo`42oooo0@05o`000?ooo`7oool1oooP0Ol0
00000oooh0401Ol0003oon01oooP0Oooh07o000000?oon0100Go0000oooP
0Oooh07oon01o`000003oooP0@05o`000?ooh07oon01oooP0Ol000000ooo
h0401Ol0003oon01oooP0Oooh07o000000?oon0100Go0000oon60OooQP7o
ohH1o`000003oon60@05o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0
003oohH1oon60OooQP7o000000?oohH100Go0000oon60OooQP7oohH1o`00
0003oon60@06o`000?ooQP7oohH1oon60Ol0003oohH10_oo0@401Ol0003o
o`41ool10Ooo0@7o000000?oo`4100Go0000ool10Ooo0@7oo`41o`000003
ool10@05o`000?oo0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41ool1
0Ooo0@7o000000;oo`4100?oog<1o`000?ooL`400_ooL`401Ol0003oo`41
ool10Ooo0@7o000000?oo`4100Go0000ool10Ooo0@7oo`41o`000003ool1
0@05o`000?oo0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo
0@7o000000?oo`4100Ko0000oonN0OooWP7ooih1o`000?ooWP42oola0@05
o`000?oo<@7ooc41oola0Ol000000ooo<@401Ol0003ooc41oola0Ooo<@7o
000000?ooc4100Go0000oola0Ooo<@7ooc41o`000003oola0@05o`000?oo
<@7ooc41oola0Ol000000_oo<@400oooK@7o0000oom]0@02oom]0@05o`00
0?oo4`7ooa<1oolC0Ol000000ooo4`401Ol0003ooa<1oolC0Ooo4`7o0000
00?ooa<100Go0000oolC0Ooo4`7ooa<1o`000003oolC0@05o`000?oo4`7o
oa<1oolC0Ol000000ooo4`400ol0003oh=oSon3Oh`1[on3Oh`P0h=oS:001
7ol@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1V
IWh@0>3Oh`coh=oS2_o8o`4OojCo0@OoNOl100Go0000om[o0OoJo`7of_l1
o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003o
f_l1om[o0OoJo`7o000000?of_l100Go0000om[o0OoJo`7of_l1o`000002
om[o0@OoQ_l17onNo`47okco0Aoo]_l100?oool1o`000?ooo`400_ooo`40
1Ol0003oool1oooP0Oooh07o000000?oon0100Go0000oooP0Oooh07oon01
o`000003oooP0@05o`000?ooh07oon01oooP0Ol000000oooh0401Ol0003o
on01oooP0Oooh07o000000?oon0100Go0000oooP0Oooh07oon01o`000002
oooP0@03oon60Ol0003oohH100;oohH100Go0000oon60OooQP7oohH1o`00
0003oon60@05o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0003oohH1
oon60OooQP7o000000?oohH100Go0000oon60OooQP7oohH1o`000003oon6
0@05o`000?oo0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo
0@7o000000?oo`4100Go0000ool10Ooo0@7oo`41o`000003ool10@05o`00
0?oo0@7oo`41ool10Ol000000ooo0@401Ol0003oog<1oomc0OooL`7o0000
00;oog<100?oo`41o`000?oo0@400_oo0@401Ol0003oo`41ool10Ooo0@7o
000000?oo`4100Go0000ool10Ooo0@7oo`41o`000003ool10@05o`000?oo
0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41oonN0OooWP7o000000?o
oih100Go0000oola0Ooo<@7ooc41o`000003oola0@05o`000?oo<@7ooc41
oola0Ol000000ooo<@401Ol0003ooc41oola0Ooo<@7o000000?ooc4100Go
0000oola0Ooo<@7ooc41o`000003oola0@05o`000?ooK@7oofd1oom]0Ol0
00000_ooK@400ooo4`7o0000oolC0@02oolC0@05o`000?oo4`7ooa<1oolC
0Ol000000ooo4`401Ol0003ooa<1oolC0Ooo4`7o000000?ooa<100Go0000
oolC0Ooo4`7ooa<1o`000003oolC0@03o`000?oo4`7oh=oS06goh=oS203P
gn<X004Ooa00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0
Z:Vk06IVOQ00h=oS2_oPgn<>olSo0A_oY?l12omio`401Ol0003of_l1om[o
0OoJo`7o000000?of_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@05
o`000?oJo`7of_l1om[o0Ol000000ooJo`400ol0003of_l1om[o0@0;ohKo
0A_oW_l12onlo`4KokKo0@03oooo0Ol0003oool100;oool100Ko0000oooo
0Oooo`7oool1o`000?ooo`42oooP0@05o`000?ooh07oon01oooP0Ol00000
0oooh0401Ol0003oon01oooP0Oooh07o000000?oon0100Go0000oooP0Ooo
h07oon01o`000003oooP0@05o`000?ooh07oon01oooP0Ol000000oooh040
1Ol0003oon01oooP0OooQP7o000000?oohH100Go0000oon60OooQP7oohH1
o`000003oon60@05o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0003o
ohH1oon60OooQP7o000000?oohH100Go0000oon60OooQP7oohH1o`000003
oon60@05o`000?oo0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41ool1
0Ooo0@7o000000?oo`4100Go0000ool10Ooo0@7oo`41o`000003ool10@05
o`000?oo0@7oo`41ool10Ol000000oooL`401Ol0003oog<1oomc0OooL`7o
000000;oog<100?oo`41o`000?oo0@400_oo0@401Ol0003oo`41ool10Ooo
0@7o000000?oo`4100Go0000ool10Ooo0@7oo`41o`000003ool10@06o`00
0?oo0@7oo`41ool10Ol0003oo`410_ooWP401Ol0003ooih1oonN0OooWP7o
000000?ooih100Go0000oola0Ooo<@7ooc41o`000003oola0@05o`000?oo
<@7ooc41oola0Ol000000ooo<@401Ol0003ooc41oola0Ooo<@7o000000?o
oc4100Go0000oola0Ooo<@7ooc41o`000003oom]0@05o`000?ooK@7oofd1
oom]0Ol000000_ooK@400ooo4`7o0000oolC0@02oolC0@05o`000?oo4`7o
oa<1oolC0Ol000000ooo4`401Ol0003ooa<1oolC0Ooo4`7o000000?ooa<1
00Ko0000oolC0Ooo4`7ooa<1o`000?oo4`5`on3Oh`P0h=oS:001:ol@0>3O
h`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3O
h`Soh=oS4_o8o`4GojCo0@ooNOl100Go0000om[o0OoJo`7of_l1o`000003
om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o
0OoJo`7o000000;of_l13on6o`4Goiko0@oo_?l15onfo`400oooo`7o0000
oooo0@02oooo0@05o`000?ooo`7oool1oooo0Ol000000oooo`401Ol0003o
ool1oooP0Oooh07o000000?oon0100Go0000oooP0Oooh07oon01o`000003
oooP0@05o`000?ooh07oon01oooP0Ol000000oooh0401Ol0003oon01oooP
0Oooh07o000000?oon0100Go0000oooP0Oooh07oon01o`000002oooP0@03
oon60Ol0003oohH100;oohH100Go0000oon60OooQP7oohH1o`000003oon6
0@05o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0003oohH1oon60Ooo
QP7o000000?oohH100Go0000oon60OooQP7oohH1o`000003oon60@05o`00
0?oo0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o0000
00?oo`4100Go0000ool10Ooo0@7oo`41o`000003ool10@05o`000?ooL`7o
og<1oomc0Ol000000oooL`401Ol0003oog<1oomc0OooL`7o000000;oog<1
00?oo`41o`000?oo0@400_oo0@401Ol0003oo`41ool10Ooo0@7o000000?o
o`4100Go0000ool10Ooo0@7oo`41o`000003ool10@05o`000?oo0@7ooih1
oonN0Ol000000oooWP401Ol0003ooih1oonN0OooWP7o000000?ooih100Go
0000oola0Ooo<@7ooc41o`000003oola0@05o`000?oo<@7ooc41oola0Ol0
00000ooo<@401Ol0003ooc41oola0Ooo<@7o000000?ooc4100Go0000oom]
0OooK@7oofd1o`000003oom]0@05o`000?ooK@7oofd1oom]0Ol000000_oo
K@400ooo4`7o0000oolC0@02oolC0@05o`000?oo4`7ooa<1oolC0Ol00000
0ooo4`401Ol0003ooa<1oolC0Ooo4`7o000000?ooa<100?o0000oolC0OoP
gn<0LOoPgn<80>3OhbP00B_o403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP00
00@0IVIn0?_lo@2XZK/0IVIn403Pgn<7on3OhaCob?l15OnTo`4AogWo0@03
om[o0Ol0003of_l100;of_l100Go0000om[o0OoJo`7of_l1o`000003om[o
0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`4AohKo0AGoW_l14Onlo`4E
okKo0@05o`000?ooo`7oool1oooo0Ol000000oooo`401Ol0003oool1oooo
0Oooo`7o000000?oool100Go0000oooP0Oooh07oon01o`000003oooP0@05
o`000?ooh07oon01oooP0Ol000000oooh0401Ol0003oon01oooP0Oooh07o
000000?oon0100Go0000oooP0Oooh07oon01o`000003oooP0@06o`000?oo
h07oon01oooP0Ol0003oon010_ooQP401Ol0003oohH1oon60OooQP7o0000
00?oohH100Go0000oon60OooQP7oohH1o`000003oon60@05o`000?ooQP7o
ohH1oon60Ol000000oooQP401Ol0003oohH1oon60OooQP7o000000?oohH1
00Go0000oon60OooQP7oohH1o`000003ool10@05o`000?oo0@7oo`41ool1
0Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o000000?oo`4100Go0000
oomc0OooL`7oog<1o`000003oomc0@05o`000?ooL`7oog<1oomc0Ol00000
0oooL`401Ol0003oog<1ool10Ooo0@7o000000?oo`4100Go0000ool10Ooo
0@7oo`41o`000003ool10@05o`000?oo0@7oo`41ool10Ol000000_oo0@40
0oooWP7o0000oonN0@02oonN0@05o`000?ooWP7ooih1oonN0Ol000000ooo
WP401Ol0003ooih1oonN0OooWP7o000000?ooc4100Go0000oola0Ooo<@7o
oc41o`000003oola0@05o`000?oo<@7ooc41oola0Ol000000ooo<@401Ol0
003oofd1oom]0OooK@7o000000?oofd100Go0000oom]0OooK@7oofd1o`00
0003oom]0@05o`000?ooK@7ooa<1oolC0Ol000000ooo4`401Ol0003ooa<1
oolC0Ooo4`7o000000?ooa<100Go0000oolC0Ooo4`7ooa<1o`000002oolC
0G?oh=oS203Pgn<X004[oa00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh00004
06IVOP3ko?d0Z:Vk06IVOQ00h=oS1OoPgn<HolSo0A7oY?l15Omio`400ooJ
o`7o0000om[o0@02om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`40
1?l0003of_l1om[o0OoJo`4EohKo0A7oW_l15Onlo`4AokKo0@05o`000?oo
o`7oool1oooo0Ol000000oooo`401Ol0003oool1oooo0Oooo`7o000000?o
ool100Go0000oooo0Oooo`7oool1o`000003oooP0@05o`000?ooh07oon01
oooP0Ol000000oooh0401Ol0003oon01oooP0Oooh07o000000?oon0100Go
0000oooP0Oooh07oon01o`000003oooP0@05o`000?ooh07oon01oooP0Ol0
00000oooh0401Ol0003oon01oon60OooQP7o000000?oohH100Go0000oon6
0OooQP7oohH1o`000003oon60@05o`000?ooQP7oohH1oon60Ol000000ooo
QP401Ol0003oohH1oon60OooQP7o000000?oohH100Go0000oon60OooQP7o
ohH1o`000003oon60@05o`000?oo0@7oo`41ool10Ol000000ooo0@401Ol0
003oo`41ool10Ooo0@7o000000?oo`4100Go0000oomc0OooL`7oog<1o`00
0003oomc0@05o`000?ooL`7oog<1oomc0Ol000000oooL`401_l0003oog<1
oomc0OooL`7o0000oomc0@;oo`4100Go0000ool10Ooo0@7oo`41o`000003
ool10@05o`000?oo0@7oo`41ool10Ol000000_oo0@400oooWP7o0000oonN
0@02oonN0@05o`000?ooWP7ooih1oonN0Ol000000oooWP401Ol0003ooih1
oonN0OooWP7o000000?ooih100Go0000oola0Ooo<@7ooc41o`000003oola
0@05o`000?oo<@7ooc41oola0Ol000000ooo<@401Ol0003oofd1oom]0Ooo
K@7o000000?oofd100Go0000oom]0OooK@7oofd1o`000003oom]0@06o`00
0?ooK@7oofd1oom]0Ol0003oofd10_oo4`401Ol0003ooa<1oolC0Ooo4`7o
000000?ooa<100Go0000oolC0Ooo4`7ooa<1o`000002oolC0GGoh=oS203P
gn<X004aoa00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0
Z:Vk06IVOQ00h=oS0ooPgn<LolSo0@goY?l16Omio`400ooJo`7o0000om[o
0@02om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`4IohKo0@goW_l1
6Onlo`4=okKo0@05o`000?ooo`7oool1oooo0Ol000000oooo`401Ol0003o
ool1oooo0Oooo`7o000000?oool100Go0000oooo0Oooo`7oool1o`000003
oooo0@05o`000?ooh07oon01oooP0Ol000000oooh0401Ol0003oon01oooP
0Oooh07o000000?oon0100Go0000oooP0Oooh07oon01o`000003oooP0@05
o`000?ooh07oon01oooP0Ol000000oooh0401_l0003oon01oooP0Oooh07o
0000oooP0@;oohH100Go0000oon60OooQP7oohH1o`000003oon60@05o`00
0?ooQP7oohH1oon60Ol000000oooQP401Ol0003oohH1oon60OooQP7o0000
00?oohH100Go0000oon60OooQP7oohH1o`000003oon60@05o`000?ooQP7o
ohH1oon60Ol000000ooo0@401Ol0003oo`41ool10Ooo0@7o000000?oo`41
00Go0000oomc0OooL`7oog<1o`000003oomc0@05o`000?ooL`7oog<1oomc
0Ol000000oooL`401Ol0003oog<1oomc0OooL`7o000000?oog<100Go0000
oomc0Ooo0@7oo`41o`000003ool10@05o`000?oo0@7oo`41ool10Ol00000
0_oo0@400oooWP7o0000oonN0@02oonN0@05o`000?ooWP7ooih1oonN0Ol0
00000oooWP401Ol0003ooih1oonN0OooWP7o000000?ooih100Go0000oonN
0OooWP7ooih1o`000003oola0@05o`000?oo<@7ooc41oola0Ol000000ooo
<@401Ol0003oofd1oom]0OooK@7o000000?oofd100Go0000oom]0OooK@7o
ofd1o`000003oom]0@05o`000?ooK@7oofd1oom]0Ol000000oooK@401Ol0
003oofd1oolC0Ooo4`7o000000?ooa<100Go0000oolC0Ooo4`7ooa<1o`00
0002oolC0GOoh=oS203Pgn<X004aoa00h=oS00<0IVIn0:RY^`3ko?d00@1V
IWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00?oh=oSolSo0Oo8o`407_o8
o`49ojCo0AgoNOl100?of_l1o`000?oJo`400_oJo`401?l0003of_l1om[o
0OoJo`4MohKo0@WoW_l17Onlo`49okKo0@05o`000?ooo`7oool1oooo0Ol0
00000oooo`401Ol0003oool1oooo0Oooo`7o000000?oool100Go0000oooo
0Oooo`7oool1o`000003oooo0@05o`000?ooo`7oool1oooo0Ol000000ooo
h0401Ol0003oon01oooP0Oooh07o000000?oon0100Go0000oooP0Oooh07o
on01o`000003oooP0@05o`000?ooh07oon01oooP0Ol000000oooh0401Ol0
003oon01oooP0Oooh07o000000?oon0100Go0000oooP0OooQP7oohH1o`00
0003oon60@05o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0003oohH1
oon60OooQP7o000000?oohH100Go0000oon60OooQP7oohH1o`000003oon6
0@05o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0003oo`41ool10Ooo
0@7o000000?oo`4100Go0000oomc0OooL`7oog<1o`000003oomc0@05o`00
0?ooL`7oog<1oomc0Ol000000oooL`401Ol0003oog<1oomc0OooL`7o0000
00?oog<100Ko0000oomc0OooL`7oog<1o`000?ooL`42ool10@05o`000?oo
0@7oo`41ool10Ol000000_oo0@400oooWP7o0000oonN0@02oonN0@05o`00
0?ooWP7ooih1oonN0Ol000000oooWP401Ol0003ooih1oonN0OooWP7o0000
00?ooih100Go0000oonN0OooWP7ooih1o`000003oonN0@05o`000?oo<@7o
oc41oola0Ol000000ooo<@401Ol0003oofd1oom]0OooK@7o000000?oofd1
00Go0000oom]0OooK@7oofd1o`000003oom]0@05o`000?ooK@7oofd1oom]
0Ol000000oooK@401_l0003oofd1oom]0OooK@7o0000oom]0@;ooa<100Go
0000oolC0Ooo4`7ooa<1o`000002oolC0GWoh=oS203Pgn<X004aoa00h=oS
00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS
8_o8o`47ojCo0AooNOl10_oJo`401Ol0003of_l1om[o0OoJo`7o000001oo
Q_l11onNo`4Ookco0@Oo]_l10oooo`401Ol0003oool1oooo0Oooo`7o0000
00?oool100Go0000oooo0Oooo`7oool1o`000003oooo0@05o`000?ooo`7o
ool1oooo0Ol000000oooo`401Ol0003oool1oooo0Oooo`7o000000?oon01
00Go0000oooP0Oooh07oon01o`000003oooP0@05o`000?ooh07oon01oooP
0Ol000000oooh0401Ol0003oon01oooP0Oooh07o000000?oon0100Go0000
oooP0Oooh07oon01o`000003oooP0@05o`000?ooQP7oohH1oon60Ol00000
0oooQP401Ol0003oohH1oon60OooQP7o000000?oohH100Go0000oon60Ooo
QP7oohH1o`000003oon60@05o`000?ooQP7oohH1oon60Ol000000oooQP40
1Ol0003oohH1oon60OooQP7o000000;oohH100?oo`41o`000?oo0@400_oo
0@401Ol0003oo`41oomc0OooL`7o000000?oog<100Go0000oomc0OooL`7o
og<1o`000003oomc0@05o`000?ooL`7oog<1oomc0Ol000000oooL`401Ol0
003oog<1oomc0OooL`7o000000?oog<100Go0000ool10Ooo0@7oo`41o`00
0003ool10@05o`000?ooWP7ooih1oonN0Ol000000oooWP401Ol0003ooih1
oonN0OooWP7o000000?ooih100Go0000oonN0OooWP7ooih1o`000003oonN
0@05o`000?ooWP7ooih1oonN0Ol000000_ooWP400ooo<@7o0000oola0@02
oola0@05o`000?oo<@7oofd1oom]0Ol000000oooK@401Ol0003oofd1oom]
0OooK@7o000000?oofd100Go0000oom]0OooK@7oofd1o`000003oom]0@05
o`000?ooK@7oofd1oom]0Ol000000oooK@401Ol0003ooa<1oolC0Ooo4`7o
000000?ooa<1N_oPgn<80>3OhbP00C7o403Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<TolSo0@?oY?l18omio`42
om[o0@03o`000?n6o`7oQ_l1027oQ_l10onNo`4Sokco0@?o]_l10oooo`40
1Ol0003oool1oooo0Oooo`7o000000?oool100Go0000oooo0Oooo`7oool1
o`000003oooo0@05o`000?ooo`7oool1oooo0Ol000000oooo`401Ol0003o
ool1oooo0Oooo`7o000000?oool100Go0000oooP0Oooh07oon01o`000003
oooP0@05o`000?ooh07oon01oooP0Ol000000oooh0401Ol0003oon01oooP
0Oooh07o000000?oon0100Go0000oooP0Oooh07oon01o`000003oooP0@05
o`000?ooh07oon01oooP0Ol000000oooQP401Ol0003oohH1oon60OooQP7o
000000?oohH100Go0000oon60OooQP7oohH1o`000003oon60@05o`000?oo
QP7oohH1oon60Ol000000oooQP401Ol0003oohH1oon60OooQP7o000000?o
ohH100Ko0000oon60OooQP7oo`41o`000?oo0@42oomc0@05o`000?ooL`7o
og<1oomc0Ol000000oooL`401Ol0003oog<1oomc0OooL`7o000000?oog<1
00Go0000oomc0OooL`7oog<1o`000003oomc0@05o`000?ooL`7oog<1oomc
0Ol000000oooL`401Ol0003oo`41ool10Ooo0@7o000000?ooih100Go0000
oonN0OooWP7ooih1o`000003oonN0@05o`000?ooWP7ooih1oonN0Ol00000
0oooWP401Ol0003ooih1oonN0OooWP7o000000?ooih100Go0000oonN0Ooo
WP7ooih1o`000002oonN0@03oola0Ol0003ooc4100;oofd100Go0000oom]
0OooK@7oofd1o`000003oom]0@05o`000?ooK@7oofd1oom]0Ol000000ooo
K@401Ol0003oofd1oom]0OooK@7o000000?oofd100Go0000oom]0OooK@7o
ofd1o`000003oom]0@04o`000?oo4`7ooa<1oolC0Gcoh=oS203Pgn<X004m
oa00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IV
OQ00h=oS9Oo8o`4VogWo0BKoQ_l19_nlo`43oooo0@05o`000?ooo`7oool1
oooo0Ol000000oooo`401Ol0003oool1oooo0Oooo`7o000000?oool100Go
0000oooo0Oooo`7oool1o`000003oooo0@05o`000?ooo`7oool1oooo0Ol0
00000oooo`401Ol0003oool1oooo0Oooh07o000000?oon0100Go0000oooP
0Oooh07oon01o`000003oooP0@05o`000?ooh07oon01oooP0Ol000000ooo
h0401Ol0003oon01oooP0Oooh07o000000?oon0100Go0000oooP0Oooh07o
on01o`000003oooP0@05o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0
003oohH1oon60OooQP7o000000?oohH100Go0000oon60OooQP7oohH1o`00
0003oon60@05o`000?ooQP7oohH1oon60Ol000000oooQP401_l0003oohH1
oon60OooQP7o0000oon60@;oog<100Go0000oomc0OooL`7oog<1o`000003
oomc0@05o`000?ooL`7oog<1oomc0Ol000000oooL`401Ol0003oog<1oomc
0OooL`7o000000?oog<100Go0000oomc0OooL`7oog<1o`000003oomc0@05
o`000?ooL`7oog<1oomc0Ol000000oooWP401Ol0003ooih1oonN0OooWP7o
000000?ooih100Go0000oonN0OooWP7ooih1o`000003oonN0@05o`000?oo
WP7ooih1oonN0Ol000000oooWP401Ol0003ooih1oonN0OooWP7o000000?o
oih100Go0000oonN0OooK@7oofd1o`000003oom]0@05o`000?ooK@7oofd1
oom]0Ol000000oooK@401Ol0003oofd1oom]0OooK@7o000000?oofd100Go
0000oom]0OooK@7oofd1o`000003oom]0@05o`000?ooK@7oofd1oom]0Ol0
00000oooK@400ol0003oh=oSon3Oh`1kon3Oh`P0h=oS:001?Ol@0>3Oh`03
06IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3OhbGo
b?l19_mio`4VohKo0BKo_?l100?oool1o`000?ooo`400_ooo`401Ol0003o
ool1oooo0Oooo`7o000000?oool100Go0000oooo0Oooo`7oool1o`000003
oooo0@05o`000?ooo`7oool1oooo0Ol000000oooo`401Ol0003oool1oooo
0Oooo`7o000000?oool100Go0000oooP0Oooh07oon01o`000003oooP0@05
o`000?ooh07oon01oooP0Ol000000oooh0401Ol0003oon01oooP0Oooh07o
000000?oon0100Go0000oooP0Oooh07oon01o`000003oooP0@06o`000?oo
h07oon01oooP0Ol0003oon010_ooQP401Ol0003oohH1oon60OooQP7o0000
00?oohH100Go0000oon60OooQP7oohH1o`000003oon60@05o`000?ooQP7o
ohH1oon60Ol000000oooQP401Ol0003oohH1oon60OooQP7o000000?oohH1
00Go0000oon60OooQP7oohH1o`000003oomc0@05o`000?ooL`7oog<1oomc
0Ol000000oooL`401Ol0003oog<1oomc0OooL`7o000000?oog<100Go0000
oomc0OooL`7oog<1o`000003oomc0@05o`000?ooL`7oog<1oomc0Ol00000
0oooL`401Ol0003oog<1oonN0OooWP7o000000?ooih100Go0000oonN0Ooo
WP7ooih1o`000003oonN0@05o`000?ooWP7ooih1oonN0Ol000000oooWP40
1Ol0003ooih1oonN0OooWP7o000000?ooih100Go0000oonN0OooWP7ooih1
o`000003oonN0@05o`000?ooK@7oofd1oom]0Ol000000oooK@401Ol0003o
ofd1oom]0OooK@7o000000?oofd100Go0000oom]0OooK@7oofd1o`000003
oom]0@05o`000?ooK@7oofd1oom]0Ol000000oooK@401Ol0003oofd1oom]
0OooK@7o000000;oofd1OOoPgn<80>3OhbP00Cgo403Pgn<00`1VIWh0Z:Vk
0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<UolSo0BKoNOl1
9_n6o`4Vokco0@?oool100Go0000oooo0Oooo`7oool1o`000003oooo0@05
o`000?ooo`7oool1oooo0Ol000000oooo`401Ol0003oool1oooo0Oooo`7o
000000?oool100Go0000oooo0Oooo`7oool1o`000003oooo0@05o`000?oo
o`7oool1oooP0Ol000000oooh0401Ol0003oon01oooP0Oooh07o000000?o
on0100Go0000oooP0Oooh07oon01o`000003oooP0@05o`000?ooh07oon01
oooP0Ol000000oooh0401Ol0003oon01oooP0Oooh07o000000?oon0100Go
0000oon60OooQP7oohH1o`000003oon60@05o`000?ooQP7oohH1oon60Ol0
00000oooQP401Ol0003oohH1oon60OooQP7o000000?oohH100Go0000oon6
0OooQP7oohH1o`000003oon60@06o`000?ooQP7oohH1oon60Ol0003oohH1
0_ooL`401Ol0003oog<1oomc0OooL`7o000000?oog<100Go0000oomc0Ooo
L`7oog<1o`000003oomc0@05o`000?ooL`7oog<1oomc0Ol000000oooL`40
1Ol0003oog<1oomc0OooL`7o000000?oog<100Go0000oomc0OooL`7oog<1
o`000003oonN0@05o`000?ooWP7ooih1oonN0Ol000000oooWP401Ol0003o
oih1oonN0OooWP7o000000?ooih100Go0000oonN0OooWP7ooih1o`000003
oonN0@05o`000?ooWP7ooih1oonN0Ol000000oooWP401Ol0003ooih1oom]
0OooK@7o000000?oofd100Go0000oom]0OooK@7oofd1o`000003oom]0@05
o`000?ooK@7oofd1oom]0Ol000000oooK@401Ol0003oofd1oom]0OooK@7o
000000?oofd100Go0000oom]0OooK@7oofd1o`000003oom]0@03o`000?oP
gn?oh=oS07_oh=oS203Pgn<X0059oa00h=oS00<0IVIn0:RY^`3ko?d00@1V
IWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS9Oo8o`4VogWo0BKoQ_l19_nl
o`400oooo`7o0000oooo0@02oooo0@05o`000?ooo`7oool1oooo0Ol00000
0oooo`401Ol0003oool1oooo0Oooo`7o000000?oool100Go0000oooo0Ooo
o`7oool1o`000003oooo0@05o`000?ooo`7oool1oooo0Ol000000oooo`40
1Ol0003oon01oooP0Oooh07o000000?oon0100Go0000oooP0Oooh07oon01
o`000003oooP0@05o`000?ooh07oon01oooP0Ol000000oooh0401Ol0003o
on01oooP0Oooh07o000000?oon0100Ko0000oooP0Oooh07oon01o`000?oo
h042oon60@05o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0003oohH1
oon60OooQP7o000000?oohH100Go0000oon60OooQP7oohH1o`000003oon6
0@05o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0003oohH1oon60Ooo
QP7o000000?oog<100Go0000oomc0OooL`7oog<1o`000003oomc0@05o`00
0?ooL`7oog<1oomc0Ol000000oooL`401Ol0003oog<1oomc0OooL`7o0000
00?oog<100Go0000oomc0OooL`7oog<1o`000003oomc0@05o`000?ooL`7o
oih1oonN0Ol000000oooWP401Ol0003ooih1oonN0OooWP7o000000?ooih1
00Go0000oonN0OooWP7ooih1o`000003oonN0@05o`000?ooWP7ooih1oonN
0Ol000000oooWP401Ol0003ooih1oonN0OooWP7o000000?ooih100Go0000
oom]0OooK@7oofd1o`000003oom]0@05o`000?ooK@7oofd1oom]0Ol00000
0oooK@401Ol0003oofd1oom]0OooK@7o000000?oofd100Go0000oom]0Ooo
K@7oofd1o`000003oom]0@05o`000?ooK@7oofd1oom]0Ol000000_ooK@5m
on3Oh`P0h=oS:001BOl@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3OhbGob?l19_mio`4VohKo0BKo_?l10oooo`40
1Ol0003oool1oooo0Oooo`7o000000?oool100Go0000oooo0Oooo`7oool1
o`000003oooo0@05o`000?ooo`7oool1oooo0Ol000000oooo`401Ol0003o
ool1oooo0Oooo`7o000000?oool100Go0000oooo0Oooo`7oon01o`000003
oooP0@05o`000?ooh07oon01oooP0Ol000000oooh0401Ol0003oon01oooP
0Oooh07o000000?oon0100Go0000oooP0Oooh07oon01o`000003oooP0@05
o`000?ooh07oon01oooP0Ol000000oooh0401Ol0003oohH1oon60OooQP7o
000000?oohH100Go0000oon60OooQP7oohH1o`000003oon60@05o`000?oo
QP7oohH1oon60Ol000000oooQP401Ol0003oohH1oon60OooQP7o000000?o
ohH100Ko0000oon60OooQP7oohH1o`000?ooQP42oomc0@05o`000?ooL`7o
og<1oomc0Ol000000oooL`401Ol0003oog<1oomc0OooL`7o000000?oog<1
00Go0000oomc0OooL`7oog<1o`000003oomc0@05o`000?ooL`7oog<1oomc
0Ol000000oooL`401Ol0003oog<1oomc0OooL`7o000000?ooih100Go0000
oonN0OooWP7ooih1o`000003oonN0@05o`000?ooWP7ooih1oonN0Ol00000
0oooWP401Ol0003ooih1oonN0OooWP7o000000?ooih100Go0000oonN0Ooo
WP7ooih1o`000003oonN0@05o`000?ooWP7oofd1oom]0Ol000000oooK@40
1Ol0003oofd1oom]0OooK@7o000000?oofd100Go0000oom]0OooK@7oofd1
o`000003oom]0@05o`000?ooK@7oofd1oom]0Ol000000oooK@401Ol0003o
ofd1oom]0OooK@7o000000?oofd100?o0000on3OhooPgn<0NooPgn<80>3O
hbP00DWo403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2X
ZK/0IVIn403Pgn<UolSo0BKoNOl19_n6o`4Vokco0@03oooo0Ol0003oool1
00;oool100Go0000oooo0Oooo`7oool1o`000003oooo0@05o`000?ooo`7o
ool1oooo0Ol000000oooo`401Ol0003oool1oooo0Oooo`7o000000?oool1
00Go0000oooo0Oooo`7oool1o`000003oooo0@05o`000?ooh07oon01oooP
0Ol000000oooh0401Ol0003oon01oooP0Oooh07o000000?oon0100Go0000
oooP0Oooh07oon01o`000003oooP0@05o`000?ooh07oon01oooP0Ol00000
0oooh0401_l0003oon01oooP0Oooh07o0000oooP0@;oohH100Go0000oon6
0OooQP7oohH1o`000003oon60@05o`000?ooQP7oohH1oon60Ol000000ooo
QP401Ol0003oohH1oon60OooQP7o000000?oohH100Go0000oon60OooQP7o
ohH1o`000003oon60@05o`000?ooQP7oohH1oon60Ol000000oooL`401Ol0
003oog<1oomc0OooL`7o000000?oog<100Go0000oomc0OooL`7oog<1o`00
0003oomc0@05o`000?ooL`7oog<1oomc0Ol000000oooL`401Ol0003oog<1
oomc0OooL`7o000000?oog<100Go0000oomc0OooWP7ooih1o`000003oonN
0@05o`000?ooWP7ooih1oonN0Ol000000oooWP401Ol0003ooih1oonN0Ooo
WP7o000000?ooih100Go0000oonN0OooWP7ooih1o`000003oonN0@05o`00
0?ooWP7ooih1oonN0Ol000000oooWP401Ol0003oofd1oom]0OooK@7o0000
00?oofd100Go0000oom]0OooK@7oofd1o`000003oom]0@05o`000?ooK@7o
ofd1oom]0Ol000000oooK@401Ol0003oofd1oom]0OooK@7o000000?oofd1
00Go0000oom]0OooK@7oofd1o`000002oom]0Ggoh=oS203Pgn<X005Eoa00
h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00
h=oS9Oo8o`4VogWo0BKoQ_l19_nlo`43oooo0@05o`000?ooo`7oool1oooo
0Ol000000oooo`401Ol0003oool1oooo0Oooo`7o000000?oool100Go0000
oooo0Oooo`7oool1o`000003oooo0@05o`000?ooo`7oool1oooo0Ol00000
0oooo`401Ol0003oool1oooo0Oooh07o000000?oon0100Go0000oooP0Ooo
h07oon01o`000003oooP0@05o`000?ooh07oon01oooP0Ol000000oooh040
1Ol0003oon01oooP0Oooh07o000000?oon0100Go0000oooP0Oooh07oon01
o`000003oooP0@05o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0003o
ohH1oon60OooQP7o000000?oohH100Go0000oon60OooQP7oohH1o`000003
oon60@05o`000?ooQP7oohH1oon60Ol000000oooQP401_l0003oohH1oon6
0OooQP7o0000oon60@;oog<100Go0000oomc0OooL`7oog<1o`000003oomc
0@05o`000?ooL`7oog<1oomc0Ol000000oooL`401Ol0003oog<1oomc0Ooo
L`7o000000?oog<100Go0000oomc0OooL`7oog<1o`000003oomc0@05o`00
0?ooL`7oog<1oomc0Ol000000oooWP401Ol0003ooih1oonN0OooWP7o0000
00?ooih100Go0000oonN0OooWP7ooih1o`000003oonN0@05o`000?ooWP7o
oih1oonN0Ol000000oooWP401Ol0003ooih1oonN0OooWP7o000000?ooih1
00Go0000oonN0OooK@7oofd1o`000003oom]0@05o`000?ooK@7oofd1oom]
0Ol000000oooK@401Ol0003oofd1oom]0OooK@7o000000?oofd100Go0000
oom]0OooK@7oofd1o`000003oom]0@05o`000?ooK@7oofd1oom]0Ol00000
0oooK@400ol0003oh=oSon3Oh`1kon3Oh`P0h=oS:001EOl@0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3OhbGob?l1
9_mio`4VohKo0BKo_?l100?oool1o`000?ooo`400_ooo`401Ol0003oool1
oooo0Oooo`7o000000?oool100Go0000oooo0Oooo`7oool1o`000003oooo
0@05o`000?ooo`7oool1oooo0Ol000000oooo`401Ol0003oool1oooo0Ooo
o`7o000000?oool100Go0000oooP0Oooh07oon01o`000003oooP0@05o`00
0?ooh07oon01oooP0Ol000000oooh0401Ol0003oon01oooP0Oooh07o0000
00?oon0100Go0000oooP0Oooh07oon01o`000003oooP0@06o`000?ooh07o
on01oooP0Ol0003oon010_ooQP401Ol0003oohH1oon60OooQP7o000000?o
ohH100Go0000oon60OooQP7oohH1o`000003oon60@05o`000?ooQP7oohH1
oon60Ol000000oooQP401Ol0003oohH1oon60OooQP7o000000?oohH100Go
0000oon60OooQP7oohH1o`000003oomc0@05o`000?ooL`7oog<1oomc0Ol0
00000oooL`401Ol0003oog<1oomc0OooL`7o000000?oog<100Go0000oomc
0OooL`7oog<1o`000003oomc0@05o`000?ooL`7oog<1oomc0Ol000000ooo
L`401Ol0003oog<1oonN0OooWP7o000000?ooih100Go0000oonN0OooWP7o
oih1o`000003oonN0@05o`000?ooWP7ooih1oonN0Ol000000oooWP401Ol0
003ooih1oonN0OooWP7o000000?ooih100Go0000oonN0OooWP7ooih1o`00
0003oonN0@05o`000?ooK@7oofd1oom]0Ol000000oooK@401Ol0003oofd1
oom]0OooK@7o000000?oofd100Go0000oom]0OooK@7oofd1o`000003oom]
0@05o`000?ooK@7oofd1oom]0Ol000000oooK@401Ol0003oofd1oom]0Ooo
K@7o000000;oofd1OOoPgn<80>3OhbP00EGo403Pgn<00`1VIWh0Z:Vk0?_l
o@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<UolSo0BKoNOl19_n6
o`4Vokco0@?oool100Go0000oooo0Oooo`7oool1o`000003oooo0@05o`00
0?ooo`7oool1oooo0Ol000000oooo`401Ol0003oool1oooo0Oooo`7o0000
00?oool100Go0000oooo0Oooo`7oool1o`000003oooo0@05o`000?ooo`7o
ool1oooP0Ol000000oooh0401Ol0003oon01oooP0Oooh07o000000?oon01
00Go0000oooP0Oooh07oon01o`000003oooP0@05o`000?ooh07oon01oooP
0Ol000000oooh0401Ol0003oon01oooP0Oooh07o000000?oon0100Go0000
oon60OooQP7oohH1o`000003oon60@05o`000?ooQP7oohH1oon60Ol00000
0oooQP401Ol0003oohH1oon60OooQP7o000000?oohH100Go0000oon60Ooo
QP7oohH1o`000003oon60@06o`000?ooQP7oohH1oon60Ol0003oohH10_oo
L`401Ol0003oog<1oomc0OooL`7o000000?oog<100Go0000oomc0OooL`7o
og<1o`000003oomc0@05o`000?ooL`7oog<1oomc0Ol000000oooL`401Ol0
003oog<1oomc0OooL`7o000000?oog<100Go0000oomc0OooL`7oog<1o`00
0003oonN0@05o`000?ooWP7ooih1oonN0Ol000000oooWP401Ol0003ooih1
oonN0OooWP7o000000?ooih100Go0000oonN0OooWP7ooih1o`000003oonN
0@05o`000?ooWP7ooih1oonN0Ol000000oooWP401Ol0003ooih1oom]0Ooo
K@7o000000?oofd100Go0000oom]0OooK@7oofd1o`000003oom]0@05o`00
0?ooK@7oofd1oom]0Ol000000oooK@401Ol0003oofd1oom]0OooK@7o0000
00?oofd100Go0000oom]0OooK@7oofd1o`000003oom]0@03o`000?oPgn?o
h=oS07_oh=oS203Pgn<X005Koa00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQ00h=oS9Oo8o`4VogWo0BKoQ_l19_nlo`40
0oooo`7o0000oooo0@02oooo0@05o`000?ooo`7oool1oooo0Ol000000ooo
o`401Ol0003oool1oooo0Oooo`7o000000?oool100Go0000oooo0Oooo`7o
ool1o`000003oooo0@05o`000?ooo`7oool1oooo0Ol000000oooo`401Ol0
003oon01oooP0Oooh07o000000?oon0100Go0000oooP0Oooh07oon01o`00
0003oooP0@05o`000?ooh07oon01oooP0Ol000000oooh0401Ol0003oon01
oooP0Oooh07o000000?oon0100Ko0000oooP0Oooh07oon01o`000?ooh042
oon60@05o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0003oohH1oon6
0OooQP7o000000?oohH100Go0000oon60OooQP7oohH1o`000003oon60@05
o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0003oohH1oon60OooQP7o
000000?oog<100Go0000oomc0OooL`7oog<1o`000003oomc0@05o`000?oo
L`7oog<1oomc0Ol000000oooL`401Ol0003oog<1oomc0OooL`7o000000?o
og<100Go0000oomc0OooL`7oog<1o`000003oomc0@05o`000?ooL`7ooih1
oonN0Ol000000oooWP401Ol0003ooih1oonN0OooWP7o000000?ooih100Go
0000oonN0OooWP7ooih1o`000003oonN0@05o`000?ooWP7ooih1oonN0Ol0
00000oooWP401Ol0003ooih1oonN0OooWP7o000000?ooih100Go0000oom]
0OooK@7oofd1o`000003oom]0@05o`000?ooK@7oofd1oom]0Ol000000ooo
K@401Ol0003oofd1oom]0OooK@7o000000?oofd100Go0000oom]0OooK@7o
ofd1o`000003oom]0@05o`000?ooK@7oofd1oom]0Ol000000_ooK@5mon3O
h`P0h=oS:001Fol@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0
nocm0:RY^`1VIWh@0>3OhbGob?l19_mio`4VohKo0BKo_?l10oooo`401Ol0
003oool1oooo0Oooo`7o000000?oool100Go0000oooo0Oooo`7oool1o`00
0003oooo0@05o`000?ooo`7oool1oooo0Ol000000oooo`401Ol0003oool1
oooo0Oooo`7o000000?oool100Go0000oooo0Oooo`7oon01o`000003oooP
0@05o`000?ooh07oon01oooP0Ol000000oooh0401Ol0003oon01oooP0Ooo
h07o000000?oon0100Go0000oooP0Oooh07oon01o`000003oooP0@05o`00
0?ooh07oon01oooP0Ol000000oooh0401Ol0003oohH1oon60OooQP7o0000
00?oohH100Go0000oon60OooQP7oohH1o`000003oon60@05o`000?ooQP7o
ohH1oon60Ol000000oooQP401Ol0003oohH1oon60OooQP7o000000?oohH1
00Ko0000oon60OooQP7oohH1o`000?ooQP42oomc0@05o`000?ooL`7oog<1
oomc0Ol000000oooL`401Ol0003oog<1oomc0OooL`7o000000?oog<100Go
0000oomc0OooL`7oog<1o`000003oomc0@05o`000?ooL`7oog<1oomc0Ol0
00000oooL`401Ol0003oog<1oomc0OooL`7o000000?ooih100Go0000oonN
0OooWP7ooih1o`000003oonN0@05o`000?ooWP7ooih1oonN0Ol000000ooo
WP401Ol0003ooih1oonN0OooWP7o000000?ooih100Go0000oonN0OooWP7o
oih1o`000003oonN0@05o`000?ooWP7oofd1oom]0Ol000000oooK@401Ol0
003oofd1oom]0OooK@7o000000?oofd100Go0000oom]0OooK@7oofd1o`00
0003oom]0@05o`000?ooK@7oofd1oom]0Ol000000oooK@401Ol0003oofd1
oom]0OooK@7o000000?oofd100?o0000on3OhooPgn<0NooPgn<80>3OhbP0
0E_o403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0
IVIn403Pgn<UolSo0BKoNOl19_n6o`4Vokco0@03oooo0Ol0003oool100;o
ool100Go0000oooo0Oooo`7oool1o`000003oooo0@05o`000?ooo`7oool1
oooo0Ol000000oooo`401Ol0003oool1oooo0Oooo`7o000000?oool100Go
0000oooo0Oooo`7oool1o`000003oooo0@05o`000?ooh07oon01oooP0Ol0
00000oooh0401Ol0003oon01oooP0Oooh07o000000?oon0100Go0000oooP
0Oooh07oon01o`000003oooP0@05o`000?ooh07oon01oooP0Ol000000ooo
h0401_l0003oon01oooP0Oooh07o0000oooP0@;oohH100Go0000oon60Ooo
QP7oohH1o`000003oon60@05o`000?ooQP7oohH1oon60Ol000000oooQP40
1Ol0003oohH1oon60OooQP7o000000?oohH100Go0000oon60OooQP7oohH1
o`000003oon60@05o`000?ooQP7oohH1oon60Ol000000oooL`401Ol0003o
og<1oomc0OooL`7o000000?oog<100Go0000oomc0OooL`7oog<1o`000003
oomc0@05o`000?ooL`7oog<1oomc0Ol000000oooL`401Ol0003oog<1oomc
0OooL`7o000000?oog<100Go0000oomc0OooWP7ooih1o`000003oonN0@05
o`000?ooWP7ooih1oonN0Ol000000oooWP401Ol0003ooih1oonN0OooWP7o
000000?ooih100Go0000oonN0OooWP7ooih1o`000003oonN0@05o`000?oo
WP7ooih1oonN0Ol000000oooWP401Ol0003oofd1oom]0OooK@7o000000?o
ofd100Go0000oom]0OooK@7oofd1o`000003oom]0@05o`000?ooK@7oofd1
oom]0Ol000000oooK@401Ol0003oofd1oom]0OooK@7o000000?oofd100Go
0000oom]0OooK@7oofd1o`000002oom]0Ggoh=oS203Pgn<X005Woa00h=oS
00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS
9Oo8o`4VogWo0BKoQ_l19_nlo`43oooo0@05o`000?ooo`7oool1oooo0Ol0
00000oooo`401Ol0003oool1oooo0Oooo`7o000000?oool100Go0000oooo
0Oooo`7oool1o`000003oooo0@05o`000?ooo`7oool1oooo0Ol000000ooo
o`401Ol0003oool1oooo0Oooh07o000000?oon0100Go0000oooP0Oooh07o
on01o`000003oooP0@05o`000?ooh07oon01oooP0Ol000000oooh0401Ol0
003oon01oooP0Oooh07o000000?oon0100Go0000oooP0Oooh07oon01o`00
0003oooP0@05o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0003oohH1
oon60OooQP7o000000?oohH100Go0000oon60OooQP7oohH1o`000003oon6
0@05o`000?ooQP7oohH1oon60Ol000000oooQP401_l0003oohH1oon60Ooo
QP7o0000oon60@;oog<100Go0000oomc0OooL`7oog<1o`000003oomc0@05
o`000?ooL`7oog<1oomc0Ol000000oooL`401Ol0003oog<1oomc0OooL`7o
000000?oog<100Go0000oomc0OooL`7oog<1o`000003oomc0@05o`000?oo
L`7oog<1oomc0Ol000000oooWP401Ol0003ooih1oonN0OooWP7o000000?o
oih100Go0000oonN0OooWP7ooih1o`000003oonN0@05o`000?ooWP7ooih1
oonN0Ol000000oooWP401Ol0003ooih1oonN0OooWP7o000000?ooih100Go
0000oonN0OooK@7oofd1o`000003oom]0@05o`000?ooK@7oofd1oom]0Ol0
00000oooK@401Ol0003oofd1oom]0OooK@7o000000?oofd100Go0000oom]
0OooK@7oofd1o`000003oom]0@05o`000?ooK@7oofd1oom]0Ol000000ooo
K@400ol0003oh=oSon3Oh`1kon3Oh`P0h=oS:001Iol@0>3Oh`0306IVOP2X
ZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3OhbGob?l19_mi
o`4VohKo0BKo_?l100?oool1o`000?ooo`400_ooo`401Ol0003oool1oooo
0Oooo`7o000000?oool100Go0000oooo0Oooo`7oool1o`000003oooo0@05
o`000?ooo`7oool1oooo0Ol000000oooo`401Ol0003oool1oooo0Oooo`7o
000000?oool100Go0000oooP0Oooh07oon01o`000003oooP0@05o`000?oo
h07oon01oooP0Ol000000oooh0401Ol0003oon01oooP0Oooh07o000000?o
on0100Go0000oooP0Oooh07oon01o`000003oooP0@06o`000?ooh07oon01
oooP0Ol0003oon010_ooQP401Ol0003oohH1oon60OooQP7o000000?oohH1
00Go0000oon60OooQP7oohH1o`000003oon60@05o`000?ooQP7oohH1oon6
0Ol000000oooQP401Ol0003oohH1oon60OooQP7o000000?oohH100Go0000
oon60OooQP7oohH1o`000003oomc0@05o`000?ooL`7oog<1oomc0Ol00000
0oooL`401Ol0003oog<1oomc0OooL`7o000000?oog<100Go0000oomc0Ooo
L`7oog<1o`000003oomc0@05o`000?ooL`7oog<1oomc0Ol000000oooL`40
1Ol0003oog<1oonN0OooWP7o000000?ooih100Go0000oonN0OooWP7ooih1
o`000003oonN0@05o`000?ooWP7ooih1oonN0Ol000000oooWP401Ol0003o
oih1oonN0OooWP7o000000?ooih100Go0000oonN0OooWP7ooih1o`000003
oonN0@05o`000?ooK@7oofd1oom]0Ol000000oooK@401Ol0003oofd1oom]
0OooK@7o000000?oofd100Go0000oom]0OooK@7oofd1o`000003oom]0@05
o`000?ooK@7oofd1oom]0Ol000000oooK@401Ol0003oofd1oom]0OooK@7o
000000;oofd1OOoPgn<80>3OhbP00FOo403Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<UolSo0BKoNOl19_n6o`4V
okco0@?oool100Go0000oooo0Oooo`7oool1o`000003oooo0@05o`000?oo
o`7oool1oooo0Ol000000oooo`401Ol0003oool1oooo0Oooo`7o000000?o
ool100Go0000oooo0Oooo`7oool1o`000003oooo0@05o`000?ooo`7oool1
oooP0Ol000000oooh0401Ol0003oon01oooP0Oooh07o000000?oon0100Go
0000oooP0Oooh07oon01o`000003oooP0@05o`000?ooh07oon01oooP0Ol0
00000oooh0401Ol0003oon01oooP0Oooh07o000000?oon0100Go0000oon6
0OooQP7oohH1o`000003oon60@05o`000?ooQP7oohH1oon60Ol000000ooo
QP401Ol0003oohH1oon60OooQP7o000000?oohH100Go0000oon60OooQP7o
ohH1o`000003oon60@06o`000?ooQP7oohH1oon60Ol0003oohH10_ooL`40
1Ol0003oog<1oomc0OooL`7o000000?oog<100Go0000oomc0OooL`7oog<1
o`000003oomc0@05o`000?ooL`7oog<1oomc0Ol000000oooL`401Ol0003o
og<1oomc0OooL`7o000000?oog<100Go0000oomc0OooL`7oog<1o`000003
oonN0@05o`000?ooWP7ooih1oonN0Ol000000oooWP401Ol0003ooih1oonN
0OooWP7o000000?ooih100Go0000oonN0OooWP7ooih1o`000003oonN0@05
o`000?ooWP7ooih1oonN0Ol000000oooWP401Ol0003ooih1oom]0OooK@7o
000000?oofd100Go0000oom]0OooK@7oofd1o`000003oom]0@05o`000?oo
K@7oofd1oom]0Ol000000oooK@401Ol0003oofd1oom]0OooK@7o000000?o
ofd100Go0000oom]0OooK@7oofd1o`000003oom]0@03o`000?oPgn?oh=oS
07_oh=oS203Pgn<X005coa00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh00004
06IVOP3ko?d0Z:Vk06IVOQ00h=oS9Oo8o`4VogWo0BKoQ_l19_nlo`400ooo
o`7o0000oooo0@02oooo0@05o`000?ooo`7oool1oooo0Ol000000oooo`40
1Ol0003oool1oooo0Oooo`7o000000?oool100Go0000oooo0Oooo`7oool1
o`000003oooo0@05o`000?ooo`7oool1oooo0Ol000000oooo`401Ol0003o
on01oooP0Oooh07o000000?oon0100Go0000oooP0Oooh07oon01o`000003
oooP0@05o`000?ooh07oon01oooP0Ol000000oooh0401Ol0003oon01oooP
0Oooh07o000000?oon0100Ko0000oooP0Oooh07oon01o`000?ooh042oon6
0@05o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0003oohH1oon60Ooo
QP7o000000?oohH100Go0000oon60OooQP7oohH1o`000003oon60@05o`00
0?ooQP7oohH1oon60Ol000000oooQP401Ol0003oohH1oon60OooQP7o0000
00?oog<100Go0000oomc0OooL`7oog<1o`000003oomc0@05o`000?ooL`7o
og<1oomc0Ol000000oooL`401Ol0003oog<1oomc0OooL`7o000000?oog<1
00Go0000oomc0OooL`7oog<1o`000003oomc0@05o`000?ooL`7ooih1oonN
0Ol000000oooWP401Ol0003ooih1oonN0OooWP7o000000?ooih100Go0000
oonN0OooWP7ooih1o`000003oonN0@05o`000?ooWP7ooih1oonN0Ol00000
0oooWP401Ol0003ooih1oonN0OooWP7o000000?ooih100Go0000oom]0Ooo
K@7oofd1o`000003oom]0@05o`000?ooK@7oofd1oom]0Ol000000oooK@40
1Ol0003oofd1oom]0OooK@7o000000?oofd100Go0000oom]0OooK@7oofd1
o`000003oom]0@05o`000?ooK@7oofd1oom]0Ol000000_ooK@5mon3Oh`P0
h=oS:001Lol@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm
0:RY^`1VIWh@0>3OhbGob?l19_mio`4VohKo0BKo_?l10oooo`401Ol0003o
ool1oooo0Oooo`7o000000?oool100Go0000oooo0Oooo`7oool1o`000003
oooo0@05o`000?ooo`7oool1oooo0Ol000000oooo`401Ol0003oool1oooo
0Oooo`7o000000?oool100Go0000oooo0Oooo`7oon01o`000003oooP0@05
o`000?ooh07oon01oooP0Ol000000oooh0401Ol0003oon01oooP0Oooh07o
000000?oon0100Go0000oooP0Oooh07oon01o`000003oooP0@05o`000?oo
h07oon01oooP0Ol000000oooh0401Ol0003oohH1oon60OooQP7o000000?o
ohH100Go0000oon60OooQP7oohH1o`000003oon60@05o`000?ooQP7oohH1
oon60Ol000000oooQP401Ol0003oohH1oon60OooQP7o000000?oohH100Ko
0000oon60OooQP7oohH1o`000?ooQP42oomc0@05o`000?ooL`7oog<1oomc
0Ol000000oooL`401Ol0003oog<1oomc0OooL`7o000000?oog<100Go0000
oomc0OooL`7oog<1o`000003oomc0@05o`000?ooL`7oog<1oomc0Ol00000
0oooL`401Ol0003oog<1oomc0OooL`7o000000?ooih100Go0000oonN0Ooo
WP7ooih1o`000003oonN0@05o`000?ooWP7ooih1oonN0Ol000000oooWP40
1Ol0003ooih1oonN0OooWP7o000000?ooih100Go0000oonN0OooWP7ooih1
o`000003oonN0@05o`000?ooWP7oofd1oom]0Ol000000oooK@401Ol0003o
ofd1oom]0OooK@7o000000?oofd100Go0000oom]0OooK@7oofd1o`000003
oom]0@05o`000?ooK@7oofd1oom]0Ol000000oooK@401Ol0003oofd1oom]
0OooK@7o000000?oofd100?o0000on3OhooPgn<0NooPgn<80>3OhbP00G?o
403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn
403Pgn<UolSo0BKoNOl19_n6o`4Vokco0@03oooo0Ol0003oool100;oool1
00Go0000oooo0Oooo`7oool1o`000003oooo0@05o`000?ooo`7oool1oooo
0Ol000000oooo`401Ol0003oool1oooo0Oooo`7o000000?oool100Go0000
oooo0Oooo`7oool1o`000003oooo0@05o`000?ooh07oon01oooP0Ol00000
0oooh0401Ol0003oon01oooP0Oooh07o000000?oon0100Go0000oooP0Ooo
h07oon01o`000003oooP0@05o`000?ooh07oon01oooP0Ol000000oooh040
1_l0003oon01oooP0Oooh07o0000oooP0@;oohH100Go0000oon60OooQP7o
ohH1o`000003oon60@05o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0
003oohH1oon60OooQP7o000000?oohH100Go0000oon60OooQP7oohH1o`00
0003oon60@05o`000?ooQP7oohH1oon60Ol000000oooL`401Ol0003oog<1
oomc0OooL`7o000000?oog<100Go0000oomc0OooL`7oog<1o`000003oomc
0@05o`000?ooL`7oog<1oomc0Ol000000oooL`401Ol0003oog<1oomc0Ooo
L`7o000000?oog<100Go0000oomc0OooWP7ooih1o`000003oonN0@05o`00
0?ooWP7ooih1oonN0Ol000000oooWP401Ol0003ooih1oonN0OooWP7o0000
00?ooih100Go0000oonN0OooWP7ooih1o`000003oonN0@05o`000?ooWP7o
oih1oonN0Ol000000oooWP401Ol0003oofd1oom]0OooK@7o000000?oofd1
00Go0000oom]0OooK@7oofd1o`000003oom]0@05o`000?ooK@7oofd1oom]
0Ol000000oooK@401Ol0003oofd1oom]0OooK@7o000000?oofd100Go0000
oom]0OooK@7oofd1o`000002oom]0Ggoh=oS203Pgn<X0060oa00h=oS00<0
IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS9Oo8
o`4VogWo0BKoQ_l19_nlo`43oooo0@05o`000?ooo`7oool1oooo0Ol00000
0oooo`401Ol0003oool1oooo0Oooo`7o000000?oool100Go0000oooo0Ooo
o`7oool1o`000003oooo0@05o`000?ooo`7oool1oooo0Ol000000oooo`40
1Ol0003oool1oooo0Oooh07o000000?oon0100Go0000oooP0Oooh07oon01
o`000003oooP0@05o`000?ooh07oon01oooP0Ol000000oooh0401Ol0003o
on01oooP0Oooh07o000000?oon0100Go0000oooP0Oooh07oon01o`000003
oooP0@05o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0003oohH1oon6
0OooQP7o000000?oohH100Go0000oon60OooQP7oohH1o`000003oon60@05
o`000?ooQP7oohH1oon60Ol000000oooQP401_l0003oohH1oon60OooQP7o
0000oon60@;oog<100Go0000oomc0OooL`7oog<1o`000003oomc0@05o`00
0?ooL`7oog<1oomc0Ol000000oooL`401Ol0003oog<1oomc0OooL`7o0000
00?oog<100Go0000oomc0OooL`7oog<1o`000003oomc0@05o`000?ooL`7o
og<1oomc0Ol000000oooWP401Ol0003ooih1oonN0OooWP7o000000?ooih1
00Go0000oonN0OooWP7ooih1o`000003oonN0@05o`000?ooWP7ooih1oonN
0Ol000000oooWP401Ol0003ooih1oonN0OooWP7o000000?ooih100Go0000
oonN0OooK@7oofd1o`000003oom]0@05o`000?ooK@7oofd1oom]0Ol00000
0oooK@401Ol0003oofd1oom]0OooK@7o000000?oofd100Go0000oom]0Ooo
K@7oofd1o`000003oom]0@05o`000?ooK@7oofd1oom]0Ol000000oooK@40
0ol0003oh=oSon3Oh`1kon3Oh`P0h=oS:001P?l@0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3OhbGob?l19_mio`4V
ohKo0BKo_?l100?oool1o`000?ooo`400_ooo`401Ol0003oool1oooo0Ooo
o`7o000000?oool100Go0000oooo0Oooo`7oool1o`000003oooo0@05o`00
0?ooo`7oool1oooo0Ol000000oooo`401Ol0003oool1oooo0Oooo`7o0000
00?oool100Go0000oooP0Oooh07oon01o`000003oooP0@05o`000?ooh07o
on01oooP0Ol000000oooh0401Ol0003oon01oooP0Oooh07o000000?oon01
00Go0000oooP0Oooh07oon01o`000003oooP0@06o`000?ooh07oon01oooP
0Ol0003oon010_ooQP401Ol0003oohH1oon60OooQP7o000000?oohH100Go
0000oon60OooQP7oohH1o`000003oon60@05o`000?ooQP7oohH1oon60Ol0
00000oooQP401Ol0003oohH1oon60OooQP7o000000?oohH100Go0000oon6
0OooQP7oohH1o`000003oomc0@05o`000?ooL`7oog<1oomc0Ol000000ooo
L`401Ol0003oog<1oomc0OooL`7o000000?oog<100Go0000oomc0OooL`7o
og<1o`000003oomc0@05o`000?ooL`7oog<1oomc0Ol000000oooL`401Ol0
003oog<1oonN0OooWP7o000000?ooih100Go0000oonN0OooWP7ooih1o`00
0003oonN0@05o`000?ooWP7ooih1oonN0Ol000000oooWP401Ol0003ooih1
oonN0OooWP7o000000?ooih100Go0000oonN0OooWP7ooih1o`000003oonN
0@05o`000?ooK@7oofd1oom]0Ol000000oooK@401Ol0003oofd1oom]0Ooo
K@7o000000?oofd100Go0000oom]0OooK@7oofd1o`000003oom]0@05o`00
0?ooK@7oofd1oom]0Ol000000oooK@401Ol0003oofd1oom]0OooK@7o0000
00;oofd1OOoPgn<80>3OhbP00H3o403Pgn<00`1VIWh0Z:Vk0?_lo@0106IV
OP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<UolSo0BKoNOl19_n6o`4Vokco
0@?oool100Go0000oooo0Oooo`7oool1o`000003oooo0@05o`000?ooo`7o
ool1oooo0Ol000000oooo`401Ol0003oool1oooo0Oooo`7o000000?oool1
00Go0000oooo0Oooo`7oool1o`000003oooo0@05o`000?ooo`7oool1oooP
0Ol000000oooh0401Ol0003oon01oooP0Oooh07o000000?oon0100Go0000
oooP0Oooh07oon01o`000003oooP0@05o`000?ooh07oon01oooP0Ol00000
0oooh0401Ol0003oon01oooP0Oooh07o000000?oon0100Go0000oon60Ooo
QP7oohH1o`000003oon60@05o`000?ooQP7oohH1oon60Ol000000oooQP40
1Ol0003oohH1oon60OooQP7o000000?oohH100Go0000oon60OooQP7oohH1
o`000003oon60@06o`000?ooQP7oohH1oon60Ol0003oohH10_ooL`401Ol0
003oog<1oomc0OooL`7o000000?oog<100Go0000oomc0OooL`7oog<1o`00
0003oomc0@05o`000?ooL`7oog<1oomc0Ol000000oooL`401Ol0003oog<1
oomc0OooL`7o000000?oog<100Go0000oomc0OooL`7oog<1o`000003oonN
0@05o`000?ooWP7ooih1oonN0Ol000000oooWP401Ol0003ooih1oonN0Ooo
WP7o000000?ooih100Go0000oonN0OooWP7ooih1o`000003oonN0@05o`00
0?ooWP7ooih1oonN0Ol000000oooWP401Ol0003ooih1oom]0OooK@7o0000
00?oofd100Go0000oom]0OooK@7oofd1o`000003oom]0@05o`000?ooK@7o
ofd1oom]0Ol000000oooK@401Ol0003oofd1oom]0OooK@7o000000?oofd1
00Go0000oom]0OooK@7oofd1o`000003oom]0@03o`000?oPgn?oh=oS07_o
h=oS203Pgn<X006<oa00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IV
OP3ko?d0Z:Vk06IVOQ00h=oS9Oo8o`4VogWo0BKoQ_l19_nlo`400oooo`7o
0000oooo0@02oooo0@05o`000?ooo`7oool1oooo0Ol000000oooo`401Ol0
003oool1oooo0Oooo`7o000000?oool100Go0000oooo0Oooo`7oool1o`00
0003oooo0@05o`000?ooo`7oool1oooo0Ol000000oooo`401Ol0003oon01
oooP0Oooh07o000000?oon0100Go0000oooP0Oooh07oon01o`000003oooP
0@05o`000?ooh07oon01oooP0Ol000000oooh0401Ol0003oon01oooP0Ooo
h07o000000?oon0100Ko0000oooP0Oooh07oon01o`000?ooh042oon60@05
o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0003oohH1oon60OooQP7o
000000?oohH100Go0000oon60OooQP7oohH1o`000003oon60@05o`000?oo
QP7oohH1oon60Ol000000oooQP401Ol0003oohH1oon60OooQP7o000000?o
og<100Go0000oomc0OooL`7oog<1o`000003oomc0@05o`000?ooL`7oog<1
oomc0Ol000000oooL`401Ol0003oog<1oomc0OooL`7o000000?oog<100Go
0000oomc0OooL`7oog<1o`000003oomc0@05o`000?ooL`7ooih1oonN0Ol0
00000oooWP401Ol0003ooih1oonN0OooWP7o000000?ooih100Go0000oonN
0OooWP7ooih1o`000003oonN0@05o`000?ooWP7ooih1oonN0Ol000000ooo
WP401Ol0003ooih1oonN0OooWP7o000000?ooih100Go0000oom]0OooK@7o
ofd1o`000003oom]0@05o`000?ooK@7oofd1oom]0Ol000000oooK@401Ol0
003oofd1oom]0OooK@7o000000?oofd100Go0000oom]0OooK@7oofd1o`00
0003oom]0@05o`000?ooK@7oofd1oom]0Ol000000_ooK@400oooWP7oh=oS
on3Oh`1jon3Oh`P0h=oS:001S?l@0>3Oh`0306IVOP2XZK/0nocm0040IVIn
0000101VIWh0nocm0:RY^`1VIWh@0>3OhbGob?l100?oKOl1ogWo0Omio`40
8omio`400on0o`7oQ_l1ohKo0@0SohKo0@03oeGo0Onlo`7o_?l102?o_?l1
00CoNOl1oooo0Oooo`7o00000oooo`401Ol0003oool1oooo0Oooo`7o0000
00?oool100Go0000oooo0Oooo`7oool1o`000003oooo0@05o`000?ooo`7o
ool1oooo0Ol000000oooo`401Ol0003oool1oooo0Oooo`7o000000;oool1
00?oc_l1o`000?ooh0400_ooh0401Ol0003oon01oooP0Oooh07o000000?o
on0100Go0000oooP0Oooh07oon01o`000003oooP0@05o`000?ooh07oon01
oooP0Ol000000oooh0401Ol0003oon01oooP0Oooh07o000000?oon0100Go
0000oon60OooQP7oohH1o`000003oon60@05o`000?ooQP7oohH1oon60Ol0
00000oooQP401Ol0003oohH1oon60OooQP7o000000?oohH100Go0000oon6
0OooQP7oohH1o`000003oon60@09o`000?ooQP7oohH1oon60Ol0003oohH1
ooo/0OooL`7o000000?oog<100Go0000oomc0OooL`7oog<1o`000003oomc
0@05o`000?ooL`7oog<1oomc0Ol000000oooL`401Ol0003oog<1oomc0Ooo
L`7o000000?oog<100Go0000oomc0OooL`7oog<1o`000003oomc0@05o`00
0?ooWP7ooih1oonN0Ol000000oooWP401Ol0003ooih1oonN0OooWP7o0000
00?ooih100Go0000oonN0OooWP7ooih1o`000003oonN0@05o`000?ooWP7o
oih1oonN0Ol000000oooWP402Ol0003ooih1oonN0OooWP7o0000oonN0Ooo
e07oofd1o`000003oom]0@05o`000?ooK@7oofd1oom]0Ol000000oooK@40
1Ol0003oofd1oom]0OooK@7o000000?oofd100Go0000oom]0OooK@7oofd1
o`000003oom]0@05o`000?ooK@7oofd1oom]0Ol000000oooK@401?l0003o
oih1oonN0OooWP5jon3Oh`P0h=oS:001S?l@0>3Oh`0306IVOP2XZK/0nocm
0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`;oh=oS8Oo8o`45ofgo
0B7oNOl11On0o`4QohKo0@GoEOl18Onlo`45ogWo0@;oool100Go0000oooo
0Oooo`7oool1o`000003oooo0@05o`000?ooo`7oool1oooo0Ol000000ooo
o`401Ol0003oool1oooo0Oooo`7o000000?oool100Go0000oooo0Oooo`7o
ool1o`000002oooo0@Goc_l100Go0000oooP0Oooh07oon01o`000003oooP
0@05o`000?ooh07oon01oooP0Ol000000oooh0401Ol0003oon01oooP0Ooo
h07o000000?oon0100Go0000oooP0Oooh07oon01o`000003oooP0@05o`00
0?oho`7on?l1ooSo0Ol000000oooQP401Ol0003oohH1oon60OooQP7o0000
00?oohH100Go0000oon60OooQP7oohH1o`000003oon60@05o`000?ooQP7o
ohH1oon60Ol000000oooQP401_l0003oohH1oon60OooQP7o0000oon60@;o
on`100Go0000ooo/0Oook07oog<1o`000003oomc0@05o`000?ooL`7oog<1
oomc0Ol000000oooL`401Ol0003oog<1oomc0OooL`7o000000?oog<100Go
0000oomc0OooL`7oog<1o`000003oomc0@05o`000?ooL`7oog<1oomc0Ol0
00000ooo`P401Ol0003ooih1oonN0OooWP7o000000?ooih100Go0000oonN
0OooWP7ooih1o`000003oonN0@05o`000?ooWP7ooih1oonN0Ol000000ooo
WP401Ol0003ooih1oonN0OooWP7o000000?ooih100Go0000oonN0Oooe07o
om@1o`000002oooD0@03oom]0Ol0003oofd100;oofd100Go0000oom]0Ooo
K@7oofd1o`000003oom]0@05o`000?ooK@7oofd1oom]0Ol000000oooK@40
1Ol0003oofd1oom]0OooK@7o000000?oofd100Go0000oom]0OooK@7oofd1
o`000003oonN0@03o`000?ooWP7ooih107Woh=oS203Pgn<X006<oa00h=oS
00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS
0ooPgn<OolSo0@OoKOl17omio`47oh3o0AooQ_l11omEo`4Ookco0@OoNOl1
0oooo`401Ol0003oool1oooo0Oooo`7o000000?oool100Go0000oooo0Ooo
o`7oool1o`000003oooo0@05o`000?ooo`7oool1oooo0Ol000000oooo`40
1?l0003oool1oooo0Oooo`47olko0@03oooP0Ol0003oon0100;oon0100Go
0000oooP0Oooh07oon01o`000003oooP0@05o`000?ooh07oon01oooP0Ol0
00000oooh0401Ol0003oon01oooP0Oooh07o000000?oon0100Go0000oooP
0Ooho`7on?l1o`000003ooSo0@05o`000?ooQP7oohH1oon60Ol000000ooo
QP401Ol0003oohH1oon60OooQP7o000000?oohH100Go0000oon60OooQP7o
ohH1o`000003oon60@05o`000?ooQP7oohH1oon60Ol000000_ooQP400ooo
k07o0000ooo/0@02ooo/0@05o`000?ook07oog<1oomc0Ol000000oooL`40
1Ol0003oog<1oomc0OooL`7o000000?oog<100Go0000oomc0OooL`7oog<1
o`000003oomc0@05o`000?ooL`7oog<1oomc0Ol000000oooL`401Ol0003o
ol81ooo20Ooo`P7o000000?ool8100Go0000oonN0OooWP7ooih1o`000003
oonN0@05o`000?ooWP7ooih1oonN0Ol000000oooWP401Ol0003ooih1oonN
0OooWP7o000000?ooih100Go0000oonN0OooWP7ooih1o`000002oonN0@03
oooD0Ol0003oom@100;oom@100Go0000oooD0OooK@7oofd1o`000003oom]
0@05o`000?ooK@7oofd1oom]0Ol000000oooK@401Ol0003oofd1oom]0Ooo
K@7o000000?oofd100Go0000oom]0OooK@7oofd1o`000003oom]0@05o`00
0?ooWP7ooih1oonN0Ol000000oooWP400ol0003ooih1oonN0@1gon3Oh`P0
h=oS:001T_l@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm
0:RY^`1VIWh@0>3Oh`Goh=oS6oo8o`4;ofgo0A_oNOl12on0o`4KohKo0@_o
EOl16onlo`4;ogWo0@?oool100Go0000oooo0Oooo`7oool1o`000003oooo
0@05o`000?ooo`7oool1oooo0Ol000000oooo`401Ol0003oool1oooo0Ooo
o`7o000000?oool12oo>o`400oooh07o0000oooP0@02oooP0@05o`000?oo
h07oon01oooP0Ol000000oooh0401Ol0003oon01oooP0Oooh07o000000?o
on0100Ko0000oooP0Oooh07oon01o`000?ooh042ooSo0@05o`000?oho`7o
n?l1ooSo0Ol000000ooho`401Ol0003oohH1oon60OooQP7o000000?oohH1
00Go0000oon60OooQP7oohH1o`000003oon60@05o`000?ooQP7oohH1oon6
0Ol000000oooQP401Ol0003oohH1oon60Oook07o000000?oon`100Ko0000
ooo/0Oook07oon`1o`000?ook042oomc0@05o`000?ooL`7oog<1oomc0Ol0
00000oooL`401Ol0003oog<1oomc0OooL`7o000000?oog<100Go0000oomc
0OooL`7oog<1o`000003oomc0@05o`000?oo`P7ool81ooo20Ol000000ooo
`P401Ol0003ool81ooo20Ooo`P7o000000?ooih100Go0000oonN0OooWP7o
oih1o`000003oonN0@05o`000?ooWP7ooih1oonN0Ol000000oooWP401Ol0
003ooih1oonN0OooWP7o000000;ooih100?oom@1o`000?ooe0400_ooe040
1_l0003oom@1oooD0Oooe07o0000oooD0@;oofd100Go0000oom]0OooK@7o
ofd1o`000003oom]0@05o`000?ooK@7oofd1oom]0Ol000000oooK@401Ol0
003oofd1oom]0OooK@7o000000?oofd100Go0000oonN0OooWP7ooih1o`00
0003oonN0@05o`000?ooWP7ooih1oonN0Ol000000_ooWP5eon3Oh`P0h=oS
:001T_l@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY
^`1VIWh@0>3Oh`Ooh=oS5oo8o`4?ofgo0AOoNOl13on0o`4GohKo0@ooEOl1
5onlo`4?ogWo0@?oool100Go0000oooo0Oooo`7oool1o`000003oooo0@05
o`000?ooo`7oool1oooo0Ol000000oooo`401?l0003oool1oooo0Oooo`4?
olko0@03oooP0Ol0003oon0100;oon0100Go0000oooP0Oooh07oon01o`00
0003oooP0@05o`000?ooh07oon01oooP0Ol000000oooh0401Ol0003oon01
ooSo0Ooho`7o000000?on?l100Go0000ooSo0Ooho`7on?l1o`000003ooSo
0@05o`000?ooQP7oohH1oon60Ol000000oooQP401Ol0003oohH1oon60Ooo
QP7o000000?oohH100Go0000oon60OooQP7oohH1o`000002oon60@03ooo/
0Ol0003oon`100;oon`100Go0000ooo/0Oook07oon`1o`000003ooo/0@05
o`000?ook07oog<1oomc0Ol000000oooL`401Ol0003oog<1oomc0OooL`7o
000000?oog<100Go0000oomc0OooL`7oog<1o`000003oomc0@05o`000?oo
`P7ool81ooo20Ol000000ooo`P401Ol0003ool81ooo20Ooo`P7o000000?o
ol8100Go0000oonN0OooWP7ooih1o`000003oonN0@05o`000?ooWP7ooih1
oonN0Ol000000oooWP401Ol0003ooih1oonN0OooWP7o000000;ooih100?o
om@1o`000?ooe0400_ooe0401Ol0003oom@1oooD0Oooe07o000000?oom@1
00Go0000oooD0OooK@7oofd1o`000003oom]0@05o`000?ooK@7oofd1oom]
0Ol000000oooK@401Ol0003oofd1oom]0OooK@7o000000?oofd100Go0000
oonN0OooWP7ooih1o`000003oonN0@05o`000?ooWP7ooih1oonN0Ol00000
0oooWP400ol0003ooih1oonN0@1con3Oh`P0h=oS:001T_l@0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`Soh=oS
5Oo8o`4Aofgo0AGoNOl14On0o`4EohKo0A7oEOl15Onlo`4AogWo0@05o`00
0?ooo`7oool1oooo0Ol000000oooo`401Ol0003oool1oooo0Oooo`7o0000
00?oool100Go0000oooo0Oooo`7oool1o`00000Aolko0@;oon0100Go0000
oooP0Oooh07oon01o`000003oooP0@05o`000?ooh07oon01oooP0Ol00000
0oooh0401Ol0003oon01oooP0Ooho`7o000000?on?l100Go0000ooSo0Ooh
o`7on?l1o`000003ooSo0@05o`000?oho`7on?l1oon60Ol000000oooQP40
1Ol0003oohH1oon60OooQP7o000000?oohH100Go0000oon60OooQP7oohH1
o`000003oon60@05o`000?ook07oon`1ooo/0Ol000000oook0401Ol0003o
on`1ooo/0Oook07o000000?oon`100Go0000oomc0OooL`7oog<1o`000003
oomc0@05o`000?ooL`7oog<1oomc0Ol000000oooL`401_l0003oog<1oomc
0OooL`7o0000oomc0@;ool8100Go0000ooo20Ooo`P7ool81o`000003ooo2
0@05o`000?oo`P7ool81ooo20Ol000000_oo`P400oooWP7o0000oonN0@02
oonN0@05o`000?ooWP7ooih1oonN0Ol000000oooWP401Ol0003ooih1oonN
0OooWP7o000000?ooih100Go0000oooD0Oooe07oom@1o`000003oooD0@05
o`000?ooe07oom@1oooD0Ol000000oooe0401Ol0003oofd1oom]0OooK@7o
000000?oofd100Go0000oom]0OooK@7oofd1o`000003oom]0@06o`000?oo
K@7oofd1oom]0Ol0003oofd10_ooWP401Ol0003ooih1oonN0OooWP7o0000
00?ooih100Go0000oonN0OooWP7ooih1o`000003oonN0@03o`000?ooWP7o
h=oS077oh=oS203Pgn<X006Noa00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQ00h=oS2_oPgn<AolSo0AGoKOl14Omio`4E
oh3o0A7oQ_l15OmEo`4Aokco0AGoNOl100Go0000oooo0Oooo`7oool1o`00
0003oooo0@05o`000?ooo`7oool1oooo0Ol000000oooo`400ol0003oc_l1
olko0@0Colko0@;oon0100Go0000oooP0Oooh07oon01o`000003oooP0@05
o`000?ooh07oon01oooP0Ol000000_ooh0400ooho`7o0000ooSo0@02ooSo
0@05o`000?oho`7on?l1ooSo0Ol000000ooho`401Ol0003on?l1ooSo0Ooh
o`7o000000;on?l100?oohH1o`000?ooQP400_ooQP401Ol0003oohH1oon6
0OooQP7o000000?oohH100Go0000oon60OooQP7oohH1o`000003ooo/0@05
o`000?ook07oon`1ooo/0Ol000000oook0401Ol0003oon`1ooo/0Oook07o
000000?oon`100Go0000oomc0OooL`7oog<1o`000003oomc0@05o`000?oo
L`7oog<1oomc0Ol000000oooL`401Ol0003oog<1ooo20Ooo`P7o000000?o
ol8100Go0000ooo20Ooo`P7ool81o`000003ooo20@05o`000?oo`P7ool81
ooo20Ol000000_oo`P400oooWP7o0000oonN0@02oonN0@05o`000?ooWP7o
oih1oonN0Ol000000oooWP401Ol0003ooih1oonN0OooWP7o000000?oom@1
00Go0000oooD0Oooe07oom@1o`000003oooD0@05o`000?ooe07oom@1oooD
0Ol000000oooe0401Ol0003oofd1oom]0OooK@7o000000?oofd100Go0000
oom]0OooK@7oofd1o`000003oom]0@05o`000?ooK@7ooih1oonN0Ol00000
0oooWP401Ol0003ooih1oonN0OooWP7o000000?ooih100Go0000oonN0Ooo
WP7ooih1o`000003oonN0@03o`000?ooWP7oh=oS06ooh=oS203Pgn<X006N
oa00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IV
OQ00h=oS3?oPgn<=olSo0AWoKOl13Omio`4Ioh3o0@goQ_l16OmEo`4=okco
0AWoNOl100Go0000oooo0Oooo`7oool1o`000003oooo0@05o`000?ooo`7o
ool1oooo0Ol000006Oo>o`42oooP0@05o`000?ooh07oon01oooP0Ol00000
0oooh0401Ol0003oon01oooP0Ooho`7o000000?on?l100Go0000ooSo0Ooh
o`7on?l1o`000003ooSo0@05o`000?oho`7on?l1ooSo0Ol000000ooho`40
1Ol0003on?l1ooSo0OooQP7o000000?oohH100Go0000oon60OooQP7oohH1
o`000003oon60@05o`000?ook07oon`1ooo/0Ol000000oook0401Ol0003o
on`1ooo/0Oook07o000000?oon`100Go0000ooo/0Oook07oon`1o`000003
ooo/0@05o`000?ooL`7oog<1oomc0Ol000000oooL`401_l0003oog<1oomc
0OooL`7o0000oomc0@;ool8100Go0000ooo20Ooo`P7ool81o`000003ooo2
0@05o`000?oo`P7ool81ooo20Ol000000ooo`P401Ol0003ool81ooo20Ooo
`P7o000000;ool8100?ooih1o`000?ooWP400_ooWP401Ol0003ooih1oonN
0OooWP7o000000?ooih100Go0000oooD0Oooe07oom@1o`000003oooD0@05
o`000?ooe07oom@1oooD0Ol000000oooe0401Ol0003oom@1oooD0Oooe07o
000000?oom@100Go0000oom]0OooK@7oofd1o`000003oom]0@06o`000?oo
K@7oofd1oom]0Ol0003oofd10_ooWP401Ol0003ooih1oonN0OooWP7o0000
00?ooih100Go0000oonN0OooWP7ooih1o`000003oonN0@05o`000?ooWP7o
oih1oonN0Ol000000oooWP400ol0003ooih1on3Oh`1]on3Oh`P0h=oS:001
W_l@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1V
IWh@0>3Oh`koh=oS2Oo8o`4Mofgo0@WoNOl17On0o`49ohKo0AgoEOl12Onl
o`4MogWo0@05o`000?ooo`7oool1oooo0Ol000000oooo`400ol0003oc_l1
olko0@0Kolko0@;oon0100Go0000oooP0Oooh07oon01o`000002oooP0@03
ooSo0Ol0003on?l100;on?l100Go0000ooSo0Ooho`7on?l1o`000003ooSo
0@05o`000?oho`7on?l1ooSo0Ol000000ooho`401Ol0003on?l1ooSo0Ooh
o`7o000000;on?l100?oohH1o`000?ooQP400_ooQP401Ol0003oohH1oon6
0OooQP7o000000?oon`100Go0000ooo/0Oook07oon`1o`000003ooo/0@05
o`000?ook07oon`1ooo/0Ol000000oook0401Ol0003oon`1ooo/0Oook07o
000000?oon`100Go0000oomc0OooL`7oog<1o`000003oomc0@05o`000?oo
L`7ool81ooo20Ol000000ooo`P401Ol0003ool81ooo20Ooo`P7o000000?o
ol8100Go0000ooo20Ooo`P7ool81o`000003ooo20@05o`000?oo`P7ool81
ooo20Ol000000_oo`P400oooWP7o0000oonN0@02oonN0@05o`000?ooWP7o
oih1oonN0Ol000000oooe0401Ol0003oom@1oooD0Oooe07o000000?oom@1
00Go0000oooD0Oooe07oom@1o`000003oooD0@05o`000?ooe07oom@1oooD
0Ol000000oooe0401Ol0003oofd1oom]0OooK@7o000000?oofd100Go0000
oom]0OooWP7ooih1o`000003oonN0@05o`000?ooWP7ooih1oonN0Ol00000
0oooWP401Ol0003ooih1oonN0OooWP7o000000?ooih100Go0000oonN0Ooo
WP7ooih1o`000003oonN0@03o`000?ooWP7oh=oS06_oh=oS203Pgn<X006Z
oa00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IV
OQ00h=oS3ooPgn<7olSo0AooKOl11omio`4Ooh3o0@OoQ_l17omEo`47okco
0AooNOl100?oool1o`000?ooo`400_ooo`400ol0003oool1olko0@0Nolko
0@?oon0100Go0000oooP0Oooh07oon01o`000003ooSo0@05o`000?oho`7o
n?l1ooSo0Ol000000ooho`401Ol0003on?l1ooSo0Ooho`7o000000?on?l1
00Go0000ooSo0Ooho`7on?l1o`000003ooSo0@05o`000?oho`7oohH1oon6
0Ol000000oooQP401Ol0003oon`1ooo/0Oook07o000000?oon`100Go0000
ooo/0Oook07oon`1o`000003ooo/0@05o`000?ook07oon`1ooo/0Ol00000
0oook0401Ol0003oon`1ooo/0Oook07o000000?oon`100Go0000oomc0Ooo
L`7oog<1o`000002oomc0@03ooo20Ol0003ool8100;ool8100Go0000ooo2
0Ooo`P7ool81o`000003ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo
`P401Ol0003ool81ooo20Ooo`P7o000000?ool8100Go0000ooo20OooWP7o
oih1o`000003oonN0@05o`000?ooe07oom@1oooD0Ol000000oooe0401Ol0
003oom@1oooD0Oooe07o000000?oom@100Go0000oooD0Oooe07oom@1o`00
0003oooD0@05o`000?ooe07oom@1oooD0Ol000000oooe0401Ol0003oofd1
oom]0OooK@7o000000;oofd100?ooih1o`000?ooWP400_ooWP401Ol0003o
oih1oonN0OooWP7o000000?ooih100Go0000oonN0OooWP7ooih1o`000003
oonN0@05o`000?ooWP7ooih1oonN0Ol000000oooWP401Ol0003ooih1oonN
0OooWP7o000006_oh=oS203Pgn<X006Zoa00h=oS00<0IVIn0:RY^`3ko?d0
0@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS4OoPgn<3olSo0B?oKOl1
0omio`4Soh3o0@?oQ_l18omEo`43okco0B?oNOl100?oool1o`000?ooo`40
8oo>o`43oooP0@05o`000?oho`7on?l1ooSo0Ol000000ooho`401Ol0003o
n?l1ooSo0Ooho`7o000000?on?l100Go0000ooSo0Ooho`7on?l1o`000003
ooSo0@05o`000?oho`7on?l1ooSo0Ol000000ooho`401Ol0003on?l1oon6
0OooQP7o000000?oon`100Go0000ooo/0Oook07oon`1o`000003ooo/0@05
o`000?ook07oon`1ooo/0Ol000000oook0401Ol0003oon`1ooo/0Oook07o
000000?oon`100Go0000ooo/0Oook07oon`1o`000003ooo/0@05o`000?oo
L`7oog<1ooo20Ol000000ooo`P401Ol0003ool81ooo20Ooo`P7o000000?o
ol8100Go0000ooo20Ooo`P7ool81o`000003ooo20@05o`000?oo`P7ool81
ooo20Ol000000ooo`P401_l0003ool81ooo20Ooo`P7o0000ooo20@;ooih1
00Go0000oooD0Oooe07oom@1o`000003oooD0@05o`000?ooe07oom@1oooD
0Ol000000oooe0401Ol0003oom@1oooD0Oooe07o000000?oom@100Go0000
oooD0Oooe07oom@1o`000003oooD0@05o`000?ooe07oom@1oooD0Ol00000
0_ooK@400oooWP7o0000oonN0@02oonN0@05o`000?ooWP7ooih1oonN0Ol0
00000oooWP401Ol0003ooih1oonN0OooWP7o000000?ooih100Go0000oonN
0OooWP7ooih1o`000003oonN0@05o`000?ooWP7ooih1oonN0Ol000000ooo
WP5Zon3Oh`P0h=oS:001Z_l@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000
101VIWh0nocm0:RY^`1VIWh@0>3Oha;oh=oS9_m]o`4Voh3o0BKoEOl19_mi
o`4Uolko0@03ooSo0Ol0003on?l100;on?l100Go0000ooSo0Ooho`7on?l1
o`000003ooSo0@05o`000?oho`7on?l1ooSo0Ol000000ooho`401Ol0003o
n?l1ooSo0Ooho`7o000000?on?l100Go0000ooSo0Ooho`7on?l1o`000003
ooSo0@05o`000?ook07oon`1ooo/0Ol000000oook0401Ol0003oon`1ooo/
0Oook07o000000?oon`100Go0000ooo/0Oook07oon`1o`000003ooo/0@05
o`000?ook07oon`1ooo/0Ol000000oook0401Ol0003oon`1ooo/0Oook07o
000000;oon`100?ool81o`000?oo`P400_oo`P401Ol0003ool81ooo20Ooo
`P7o000000?ool8100Go0000ooo20Ooo`P7ool81o`000003ooo20@05o`00
0?oo`P7ool81ooo20Ol000000ooo`P401Ol0003ool81ooo20Ooo`P7o0000
00?ool8100Go0000oooD0Oooe07oom@1o`000003oooD0@05o`000?ooe07o
om@1oooD0Ol000000oooe0401Ol0003oom@1oooD0Oooe07o000000?oom@1
00Go0000oooD0Oooe07oom@1o`000003oooD0@05o`000?ooe07oom@1oooD
0Ol000000_ooe0400oooWP7o0000oonN0@02oonN0@05o`000?ooWP7ooih1
oonN0Ol000000oooWP401Ol0003ooih1oonN0OooWP7o000000?ooih100Go
0000oonN0OooWP7ooih1o`000003oonN0@05o`000?ooWP7ooih1oonN0Ol0
00000oooWP400ol0003ooih1on3Oh`1Yon3Oh`P0h=oS:001]_l@0>3Oh`03
06IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oha;o
h=oS9_m]o`4Voh3o0BKoEOl19_mio`4Uolko0@?on?l100Go0000ooSo0Ooh
o`7on?l1o`000003ooSo0@05o`000?oho`7on?l1ooSo0Ol000000ooho`40
1Ol0003on?l1ooSo0Ooho`7o000000?on?l100Go0000ooSo0Ooho`7on?l1
o`000003ooSo0@05o`000?oho`7on?l1ooo/0Ol000000oook0401Ol0003o
on`1ooo/0Oook07o000000?oon`100Go0000ooo/0Oook07oon`1o`000003
ooo/0@05o`000?ook07oon`1ooo/0Ol000000oook0401Ol0003oon`1ooo/
0Oook07o000000?oon`100Go0000ooo20Ooo`P7ool81o`000003ooo20@05
o`000?oo`P7ool81ooo20Ol000000ooo`P401Ol0003ool81ooo20Ooo`P7o
000000?ool8100Go0000ooo20Ooo`P7ool81o`000003ooo20@05o`000?oo
`P7ool81ooo20Ol000000_oo`P400oooe07o0000oooD0@02oooD0@05o`00
0?ooe07oom@1oooD0Ol000000oooe0401Ol0003oom@1oooD0Oooe07o0000
00?oom@100Go0000oooD0Oooe07oom@1o`000003oooD0@05o`000?ooe07o
om@1oooD0Ol000000oooe0401Ol0003ooih1oonN0OooWP7o000000?ooih1
00Go0000oonN0OooWP7ooih1o`000003oonN0@05o`000?ooWP7ooih1oonN
0Ol000000oooWP401Ol0003ooih1oonN0OooWP7o000000?ooih100Go0000
oonN0OooWP7ooih1o`000003oonN0F[oh=oS203Pgn<X006foa00h=oS00<0
IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS4_oP
gn<Vofgo0BKoP?l19_mEo`4VogWo0BGoc_l100?on?l1o`000?oho`400_oh
o`401Ol0003on?l1ooSo0Ooho`7o000000?on?l100Go0000ooSo0Ooho`7o
n?l1o`000003ooSo0@05o`000?oho`7on?l1ooSo0Ol000000ooho`401Ol0
003on?l1ooSo0Ooho`7o000000?on?l100Go0000ooo/0Oook07oon`1o`00
0003ooo/0@05o`000?ook07oon`1ooo/0Ol000000oook0401Ol0003oon`1
ooo/0Oook07o000000?oon`100Go0000ooo/0Oook07oon`1o`000003ooo/
0@05o`000?ook07oon`1ooo/0Ol000000_ook0400ooo`P7o0000ooo20@02
ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo`P401Ol0003ool81ooo2
0Ooo`P7o000000?ool8100Go0000ooo20Ooo`P7ool81o`000003ooo20@05
o`000?oo`P7ool81ooo20Ol000000ooo`P401Ol0003oom@1oooD0Oooe07o
000000?oom@100Go0000oooD0Oooe07oom@1o`000003oooD0@05o`000?oo
e07oom@1oooD0Ol000000oooe0401Ol0003oom@1oooD0Oooe07o000000?o
om@100Go0000oooD0Oooe07oom@1o`000002oooD0@03oonN0Ol0003ooih1
00;ooih100Go0000oonN0OooWP7ooih1o`000003oonN0@05o`000?ooWP7o
oih1oonN0Ol000000oooWP401Ol0003ooih1oonN0OooWP7o000000?ooih1
00Go0000oonN0OooWP7ooih1o`000003oonN0@03o`000?ooWP7oh=oS06Wo
h=oS203Pgn<X006foa00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IV
OP3ko?d0Z:Vk06IVOQ00h=oS4_oPgn<Vofgo0BKoP?l19_mEo`4VogWo0BGo
c_l10ooho`401Ol0003on?l1ooSo0Ooho`7o000000?on?l100Go0000ooSo
0Ooho`7on?l1o`000003ooSo0@05o`000?oho`7on?l1ooSo0Ol000000ooh
o`401Ol0003on?l1ooSo0Ooho`7o000000?on?l100Go0000ooSo0Ooho`7o
on`1o`000003ooo/0@05o`000?ook07oon`1ooo/0Ol000000oook0401Ol0
003oon`1ooo/0Oook07o000000?oon`100Go0000ooo/0Oook07oon`1o`00
0003ooo/0@05o`000?ook07oon`1ooo/0Ol000000oook0401Ol0003ool81
ooo20Ooo`P7o000000?ool8100Go0000ooo20Ooo`P7ool81o`000003ooo2
0@05o`000?oo`P7ool81ooo20Ol000000ooo`P401Ol0003ool81ooo20Ooo
`P7o000000?ool8100Go0000ooo20Ooo`P7ool81o`000002ooo20@03oooD
0Ol0003oom@100;oom@100Go0000oooD0Oooe07oom@1o`000003oooD0@05
o`000?ooe07oom@1oooD0Ol000000oooe0401Ol0003oom@1oooD0Oooe07o
000000?oom@100Go0000oooD0Oooe07oom@1o`000003oooD0@05o`000?oo
WP7ooih1oonN0Ol000000oooWP401Ol0003ooih1oonN0OooWP7o000000?o
oih100Go0000oonN0OooWP7ooih1o`000003oonN0@05o`000?ooWP7ooih1
oonN0Ol000000oooWP401Ol0003ooih1oonN0OooWP7o000000?ooih1J_oP
gn<80>3OhbP00Kco403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn
0?_lo@2XZK/0IVIn403Pgn<Bon3OhbKoKOl19_n0o`4VoeGo0BKoNOl19Oo>
o`400ooho`7o0000ooSo0@02ooSo0@05o`000?oho`7on?l1ooSo0Ol00000
0ooho`401Ol0003on?l1ooSo0Ooho`7o000000?on?l100Go0000ooSo0Ooh
o`7on?l1o`000003ooSo0@05o`000?oho`7on?l1ooSo0Ol000000ooho`40
1Ol0003oon`1ooo/0Oook07o000000?oon`100Go0000ooo/0Oook07oon`1
o`000003ooo/0@05o`000?ook07oon`1ooo/0Ol000000oook0401Ol0003o
on`1ooo/0Oook07o000000?oon`100Go0000ooo/0Oook07oon`1o`000002
ooo/0@03ooo20Ol0003ool8100;ool8100Go0000ooo20Ooo`P7ool81o`00
0003ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo`P401Ol0003ool81
ooo20Ooo`P7o000000?ool8100Go0000ooo20Ooo`P7ool81o`000003ooo2
0@05o`000?ooe07oom@1oooD0Ol000000oooe0401Ol0003oom@1oooD0Ooo
e07o000000?oom@100Go0000oooD0Oooe07oom@1o`000003oooD0@05o`00
0?ooe07oom@1oooD0Ol000000oooe0401Ol0003oom@1oooD0Oooe07o0000
00;oom@100?ooih1o`000?ooWP400_ooWP401Ol0003ooih1oonN0OooWP7o
000000?ooih100Go0000oonN0OooWP7ooih1o`000003oonN0@05o`000?oo
WP7ooih1oonN0Ol000000oooWP401Ol0003ooih1oonN0OooWP7o000000?o
oih100?o0000oonN0OoPgn<0JOoPgn<80>3OhbP00Kco403Pgn<00`1VIWh0
Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<Bon3OhbKo
KOl19_n0o`4VoeGo0BKoNOl19Oo>o`43ooSo0@05o`000?oho`7on?l1ooSo
0Ol000000ooho`401Ol0003on?l1ooSo0Ooho`7o000000?on?l100Go0000
ooSo0Ooho`7on?l1o`000003ooSo0@05o`000?oho`7on?l1ooSo0Ol00000
0ooho`401Ol0003on?l1ooSo0Oook07o000000?oon`100Go0000ooo/0Ooo
k07oon`1o`000003ooo/0@05o`000?ook07oon`1ooo/0Ol000000oook040
1Ol0003oon`1ooo/0Oook07o000000?oon`100Go0000ooo/0Oook07oon`1
o`000003ooo/0@05o`000?oo`P7ool81ooo20Ol000000ooo`P401Ol0003o
ol81ooo20Ooo`P7o000000?ool8100Go0000ooo20Ooo`P7ool81o`000003
ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo`P401Ol0003ool81ooo2
0Ooo`P7o000000;ool8100?oom@1o`000?ooe0400_ooe0401Ol0003oom@1
oooD0Oooe07o000000?oom@100Go0000oooD0Oooe07oom@1o`000003oooD
0@05o`000?ooe07oom@1oooD0Ol000000oooe0401Ol0003oom@1oooD0Ooo
e07o000000?oom@100Go0000oonN0OooWP7ooih1o`000003oonN0@05o`00
0?ooWP7ooih1oonN0Ol000000oooWP401Ol0003ooih1oonN0OooWP7o0000
00?ooih100Go0000oonN0OooWP7ooih1o`000003oonN0@05o`000?ooWP7o
oih1oonN0Ol000000oooWP5Zon3Oh`P0h=oS:001_?l@0>3Oh`0306IVOP2X
ZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oha;oh=oS9_m]
o`4Voh3o0BKoEOl19_mio`4Uolko0@03ooSo0Ol0003on?l100;on?l100Go
0000ooSo0Ooho`7on?l1o`000003ooSo0@05o`000?oho`7on?l1ooSo0Ol0
00000ooho`401Ol0003on?l1ooSo0Ooho`7o000000?on?l100Go0000ooSo
0Ooho`7on?l1o`000003ooSo0@05o`000?ook07oon`1ooo/0Ol000000ooo
k0401Ol0003oon`1ooo/0Oook07o000000?oon`100Go0000ooo/0Oook07o
on`1o`000003ooo/0@05o`000?ook07oon`1ooo/0Ol000000oook0401Ol0
003oon`1ooo/0Oook07o000000;oon`100?ool81o`000?oo`P400_oo`P40
1Ol0003ool81ooo20Ooo`P7o000000?ool8100Go0000ooo20Ooo`P7ool81
o`000003ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo`P401Ol0003o
ol81ooo20Ooo`P7o000000?ool8100Go0000oooD0Oooe07oom@1o`000003
oooD0@05o`000?ooe07oom@1oooD0Ol000000oooe0401Ol0003oom@1oooD
0Oooe07o000000?oom@100Go0000oooD0Oooe07oom@1o`000003oooD0@05
o`000?ooe07oom@1oooD0Ol000000_ooe0400oooWP7o0000oonN0@02oonN
0@05o`000?ooWP7ooih1oonN0Ol000000oooWP401Ol0003ooih1oonN0Ooo
WP7o000000?ooih100Go0000oonN0OooWP7ooih1o`000003oonN0@05o`00
0?ooWP7ooih1oonN0Ol000000oooWP400ol0003ooih1on3Oh`1Yon3Oh`P0
h=oS:001b?l@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm
0:RY^`1VIWh@0>3Oha;oh=oS9_m]o`4Voh3o0BKoEOl19_mio`4Uolko0@?o
n?l100Go0000ooSo0Ooho`7on?l1o`000003ooSo0@05o`000?oho`7on?l1
ooSo0Ol000000ooho`401Ol0003on?l1ooSo0Ooho`7o000000?on?l100Go
0000ooSo0Ooho`7on?l1o`000003ooSo0@05o`000?oho`7on?l1ooo/0Ol0
00000oook0401Ol0003oon`1ooo/0Oook07o000000?oon`100Go0000ooo/
0Oook07oon`1o`000003ooo/0@05o`000?ook07oon`1ooo/0Ol000000ooo
k0401Ol0003oon`1ooo/0Oook07o000000?oon`100Go0000ooo20Ooo`P7o
ol81o`000003ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo`P401Ol0
003ool81ooo20Ooo`P7o000000?ool8100Go0000ooo20Ooo`P7ool81o`00
0003ooo20@05o`000?oo`P7ool81ooo20Ol000000_oo`P400oooe07o0000
oooD0@02oooD0@05o`000?ooe07oom@1oooD0Ol000000oooe0401Ol0003o
om@1oooD0Oooe07o000000?oom@100Go0000oooD0Oooe07oom@1o`000003
oooD0@05o`000?ooe07oom@1oooD0Ol000000oooe0401Ol0003ooih1oonN
0OooWP7o000000?ooih100Go0000oonN0OooWP7ooih1o`000003oonN0@05
o`000?ooWP7ooih1oonN0Ol000000oooWP401Ol0003ooih1oonN0OooWP7o
000000?ooih100Go0000oonN0OooWP7ooih1o`000003oonN0F[oh=oS203P
gn<X0078oa00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0
Z:Vk06IVOQ00h=oS4_oPgn<Vofgo0BKoP?l19_mEo`4VogWo0BGoc_l100?o
n?l1o`000?oho`400_oho`401Ol0003on?l1ooSo0Ooho`7o000000?on?l1
00Go0000ooSo0Ooho`7on?l1o`000003ooSo0@05o`000?oho`7on?l1ooSo
0Ol000000ooho`401Ol0003on?l1ooSo0Ooho`7o000000?on?l100Go0000
ooo/0Oook07oon`1o`000003ooo/0@05o`000?ook07oon`1ooo/0Ol00000
0oook0401Ol0003oon`1ooo/0Oook07o000000?oon`100Go0000ooo/0Ooo
k07oon`1o`000003ooo/0@05o`000?ook07oon`1ooo/0Ol000000_ook040
0ooo`P7o0000ooo20@02ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo
`P401Ol0003ool81ooo20Ooo`P7o000000?ool8100Go0000ooo20Ooo`P7o
ol81o`000003ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo`P401Ol0
003oom@1oooD0Oooe07o000000?oom@100Go0000oooD0Oooe07oom@1o`00
0003oooD0@05o`000?ooe07oom@1oooD0Ol000000oooe0401Ol0003oom@1
oooD0Oooe07o000000?oom@100Go0000oooD0Oooe07oom@1o`000002oooD
0@03oonN0Ol0003ooih100;ooih100Go0000oonN0OooWP7ooih1o`000003
oonN0@05o`000?ooWP7ooih1oonN0Ol000000oooWP401Ol0003ooih1oonN
0OooWP7o000000?ooih100Go0000oonN0OooWP7ooih1o`000003oonN0@03
o`000?ooWP7oh=oS06Woh=oS203Pgn<X0078oa00h=oS00<0IVIn0:RY^`3k
o?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS4_oPgn<Vofgo0BKo
P?l19_mEo`4VogWo0BGoc_l10ooho`401Ol0003on?l1ooSo0Ooho`7o0000
00?on?l100Go0000ooSo0Ooho`7on?l1o`000003ooSo0@05o`000?oho`7o
n?l1ooSo0Ol000000ooho`401Ol0003on?l1ooSo0Ooho`7o000000?on?l1
00Go0000ooSo0Ooho`7oon`1o`000003ooo/0@05o`000?ook07oon`1ooo/
0Ol000000oook0401Ol0003oon`1ooo/0Oook07o000000?oon`100Go0000
ooo/0Oook07oon`1o`000003ooo/0@05o`000?ook07oon`1ooo/0Ol00000
0oook0401Ol0003ool81ooo20Ooo`P7o000000?ool8100Go0000ooo20Ooo
`P7ool81o`000003ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo`P40
1Ol0003ool81ooo20Ooo`P7o000000?ool8100Go0000ooo20Ooo`P7ool81
o`000002ooo20@03oooD0Ol0003oom@100;oom@100Go0000oooD0Oooe07o
om@1o`000003oooD0@05o`000?ooe07oom@1oooD0Ol000000oooe0401Ol0
003oom@1oooD0Oooe07o000000?oom@100Go0000oooD0Oooe07oom@1o`00
0003oooD0@05o`000?ooWP7ooih1oonN0Ol000000oooWP401Ol0003ooih1
oonN0OooWP7o000000?ooih100Go0000oonN0OooWP7ooih1o`000003oonN
0@05o`000?ooWP7ooih1oonN0Ol000000oooWP401Ol0003ooih1oonN0Ooo
WP7o000000?ooih1J_oPgn<80>3OhbP00MCo403Pgn<00`1VIWh0Z:Vk0?_l
o@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<Bon3OhbKoKOl19_n0
o`4VoeGo0BKoNOl19Oo>o`400ooho`7o0000ooSo0@02ooSo0@05o`000?oh
o`7on?l1ooSo0Ol000000ooho`401Ol0003on?l1ooSo0Ooho`7o000000?o
n?l100Go0000ooSo0Ooho`7on?l1o`000003ooSo0@05o`000?oho`7on?l1
ooSo0Ol000000ooho`401Ol0003oon`1ooo/0Oook07o000000?oon`100Go
0000ooo/0Oook07oon`1o`000003ooo/0@05o`000?ook07oon`1ooo/0Ol0
00000oook0401Ol0003oon`1ooo/0Oook07o000000?oon`100Go0000ooo/
0Oook07oon`1o`000002ooo/0@03ooo20Ol0003ool8100;ool8100Go0000
ooo20Ooo`P7ool81o`000003ooo20@05o`000?oo`P7ool81ooo20Ol00000
0ooo`P401Ol0003ool81ooo20Ooo`P7o000000?ool8100Go0000ooo20Ooo
`P7ool81o`000003ooo20@05o`000?ooe07oom@1oooD0Ol000000oooe040
1Ol0003oom@1oooD0Oooe07o000000?oom@100Go0000oooD0Oooe07oom@1
o`000003oooD0@05o`000?ooe07oom@1oooD0Ol000000oooe0401Ol0003o
om@1oooD0Oooe07o000000;oom@100?ooih1o`000?ooWP400_ooWP401Ol0
003ooih1oonN0OooWP7o000000?ooih100Go0000oonN0OooWP7ooih1o`00
0003oonN0@05o`000?ooWP7ooih1oonN0Ol000000oooWP401Ol0003ooih1
oonN0OooWP7o000000?ooih100?o0000oonN0OoPgn<0JOoPgn<80>3OhbP0
0MCo403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0
IVIn403Pgn<Bon3OhbKoKOl19_n0o`4VoeGo0BKoNOl19Oo>o`43ooSo0@05
o`000?oho`7on?l1ooSo0Ol000000ooho`401Ol0003on?l1ooSo0Ooho`7o
000000?on?l100Go0000ooSo0Ooho`7on?l1o`000003ooSo0@05o`000?oh
o`7on?l1ooSo0Ol000000ooho`401Ol0003on?l1ooSo0Oook07o000000?o
on`100Go0000ooo/0Oook07oon`1o`000003ooo/0@05o`000?ook07oon`1
ooo/0Ol000000oook0401Ol0003oon`1ooo/0Oook07o000000?oon`100Go
0000ooo/0Oook07oon`1o`000003ooo/0@05o`000?oo`P7ool81ooo20Ol0
00000ooo`P401Ol0003ool81ooo20Ooo`P7o000000?ool8100Go0000ooo2
0Ooo`P7ool81o`000003ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo
`P401Ol0003ool81ooo20Ooo`P7o000000;ool8100?oom@1o`000?ooe040
0_ooe0401Ol0003oom@1oooD0Oooe07o000000?oom@100Go0000oooD0Ooo
e07oom@1o`000003oooD0@05o`000?ooe07oom@1oooD0Ol000000oooe040
1Ol0003oom@1oooD0Oooe07o000000?oom@100Go0000oonN0OooWP7ooih1
o`000003oonN0@05o`000?ooWP7ooih1oonN0Ol000000oooWP401Ol0003o
oih1oonN0OooWP7o000000?ooih100Go0000oonN0OooWP7ooih1o`000003
oonN0@05o`000?ooWP7ooih1oonN0Ol000000oooWP5Zon3Oh`P0h=oS:001
e?l@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1V
IWh@0>3Oha;oh=oS9_m]o`4Voh3o0BKoEOl19_mio`4Uolko0@03ooSo0Ol0
003on?l100;on?l100Go0000ooSo0Ooho`7on?l1o`000003ooSo0@05o`00
0?oho`7on?l1ooSo0Ol000000ooho`401Ol0003on?l1ooSo0Ooho`7o0000
00?on?l100Go0000ooSo0Ooho`7on?l1o`000003ooSo0@05o`000?ook07o
on`1ooo/0Ol000000oook0401Ol0003oon`1ooo/0Oook07o000000?oon`1
00Go0000ooo/0Oook07oon`1o`000003ooo/0@05o`000?ook07oon`1ooo/
0Ol000000oook0401Ol0003oon`1ooo/0Oook07o000000;oon`100?ool81
o`000?oo`P400_oo`P401Ol0003ool81ooo20Ooo`P7o000000?ool8100Go
0000ooo20Ooo`P7ool81o`000003ooo20@05o`000?oo`P7ool81ooo20Ol0
00000ooo`P401Ol0003ool81ooo20Ooo`P7o000000?ool8100Go0000oooD
0Oooe07oom@1o`000003oooD0@05o`000?ooe07oom@1oooD0Ol000000ooo
e0401Ol0003oom@1oooD0Oooe07o000000?oom@100Go0000oooD0Oooe07o
om@1o`000003oooD0@05o`000?ooe07oom@1oooD0Ol000000_ooe0400ooo
WP7o0000oonN0@02oonN0@05o`000?ooWP7ooih1oonN0Ol000000oooWP40
1Ol0003ooih1oonN0OooWP7o000000?ooih100Go0000oonN0OooWP7ooih1
o`000003oonN0@05o`000?ooWP7ooih1oonN0Ol000000oooWP400ol0003o
oih1on3Oh`1Yon3Oh`P0h=oS:001h?l@0>3Oh`0306IVOP2XZK/0nocm0040
IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oha;oh=oS9_m]o`4Voh3o0BKo
EOl19_mio`4Uolko0@?on?l100Go0000ooSo0Ooho`7on?l1o`000003ooSo
0@05o`000?oho`7on?l1ooSo0Ol000000ooho`401Ol0003on?l1ooSo0Ooh
o`7o000000?on?l100Go0000ooSo0Ooho`7on?l1o`000003ooSo0@05o`00
0?oho`7on?l1ooo/0Ol000000oook0401Ol0003oon`1ooo/0Oook07o0000
00?oon`100Go0000ooo/0Oook07oon`1o`000003ooo/0@05o`000?ook07o
on`1ooo/0Ol000000oook0401Ol0003oon`1ooo/0Oook07o000000?oon`1
00Go0000ooo20Ooo`P7ool81o`000003ooo20@05o`000?oo`P7ool81ooo2
0Ol000000ooo`P401Ol0003ool81ooo20Ooo`P7o000000?ool8100Go0000
ooo20Ooo`P7ool81o`000003ooo20@05o`000?oo`P7ool81ooo20Ol00000
0_oo`P400oooe07o0000oooD0@02oooD0@05o`000?ooe07oom@1oooD0Ol0
00000oooe0401Ol0003oom@1oooD0Oooe07o000000?oom@100Go0000oooD
0Oooe07oom@1o`000003oooD0@05o`000?ooe07oom@1oooD0Ol000000ooo
e0401Ol0003ooih1oonN0OooWP7o000000?ooih100Go0000oonN0OooWP7o
oih1o`000003oonN0@05o`000?ooWP7ooih1oonN0Ol000000oooWP401Ol0
003ooih1oonN0OooWP7o000000?ooih100Go0000oonN0OooWP7ooih1o`00
0003oonN0F[oh=oS203Pgn<X007Poa00h=oS00<0IVIn0:RY^`3ko?d00@1V
IWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS4_oPgn<Vofgo0BKoP?l19_mE
o`4VogWo0BGoc_l100?on?l1o`000?oho`400_oho`401Ol0003on?l1ooSo
0Ooho`7o000000?on?l100Go0000ooSo0Ooho`7on?l1o`000003ooSo0@05
o`000?oho`7on?l1ooSo0Ol000000ooho`401Ol0003on?l1ooSo0Ooho`7o
000000?on?l100Go0000ooo/0Oook07oon`1o`000003ooo/0@05o`000?oo
k07oon`1ooo/0Ol000000oook0401Ol0003oon`1ooo/0Oook07o000000?o
on`100Go0000ooo/0Oook07oon`1o`000003ooo/0@05o`000?ook07oon`1
ooo/0Ol000000_ook0400ooo`P7o0000ooo20@02ooo20@05o`000?oo`P7o
ol81ooo20Ol000000ooo`P401Ol0003ool81ooo20Ooo`P7o000000?ool81
00Go0000ooo20Ooo`P7ool81o`000003ooo20@05o`000?oo`P7ool81ooo2
0Ol000000ooo`P401Ol0003oom@1oooD0Oooe07o000000?oom@100Go0000
oooD0Oooe07oom@1o`000003oooD0@05o`000?ooe07oom@1oooD0Ol00000
0oooe0401Ol0003oom@1oooD0Oooe07o000000?oom@100Go0000oooD0Ooo
e07oom@1o`000002oooD0@03oonN0Ol0003ooih100;ooih100Go0000oonN
0OooWP7ooih1o`000003oonN0@05o`000?ooWP7ooih1oonN0Ol000000ooo
WP401Ol0003ooih1oonN0OooWP7o000000?ooih100Go0000oonN0OooWP7o
oih1o`000003oonN0@03o`000?ooWP7oh=oS06Woh=oS203Pgn<X007Poa00
h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00
h=oS4_oPgn<Vofgo0BKoP?l19_mEo`4VogWo0BGoc_l10ooho`401Ol0003o
n?l1ooSo0Ooho`7o000000?on?l100Go0000ooSo0Ooho`7on?l1o`000003
ooSo0@05o`000?oho`7on?l1ooSo0Ol000000ooho`401Ol0003on?l1ooSo
0Ooho`7o000000?on?l100Go0000ooSo0Ooho`7oon`1o`000003ooo/0@05
o`000?ook07oon`1ooo/0Ol000000oook0401Ol0003oon`1ooo/0Oook07o
000000?oon`100Go0000ooo/0Oook07oon`1o`000003ooo/0@05o`000?oo
k07oon`1ooo/0Ol000000oook0401Ol0003ool81ooo20Ooo`P7o000000?o
ol8100Go0000ooo20Ooo`P7ool81o`000003ooo20@05o`000?oo`P7ool81
ooo20Ol000000ooo`P401Ol0003ool81ooo20Ooo`P7o000000?ool8100Go
0000ooo20Ooo`P7ool81o`000002ooo20@03oooD0Ol0003oom@100;oom@1
00Go0000oooD0Oooe07oom@1o`000003oooD0@05o`000?ooe07oom@1oooD
0Ol000000oooe0401Ol0003oom@1oooD0Oooe07o000000?oom@100Go0000
oooD0Oooe07oom@1o`000003oooD0@05o`000?ooWP7ooih1oonN0Ol00000
0oooWP401Ol0003ooih1oonN0OooWP7o000000?ooih100Go0000oonN0Ooo
WP7ooih1o`000003oonN0@05o`000?ooWP7ooih1oonN0Ol000000oooWP40
1Ol0003ooih1oonN0OooWP7o000000?ooih1J_oPgn<80>3OhbP00Nco403P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403P
gn<Bon3OhbKoKOl19_n0o`4VoeGo0BKoNOl19Oo>o`400ooho`7o0000ooSo
0@02ooSo0@05o`000?oho`7on?l1ooSo0Ol000000ooho`401Ol0003on?l1
ooSo0Ooho`7o000000?on?l100Go0000ooSo0Ooho`7on?l1o`000003ooSo
0@05o`000?oho`7on?l1ooSo0Ol000000ooho`401Ol0003oon`1ooo/0Ooo
k07o000000?oon`100Go0000ooo/0Oook07oon`1o`000003ooo/0@05o`00
0?ook07oon`1ooo/0Ol000000oook0401Ol0003oon`1ooo/0Oook07o0000
00?oon`100Go0000ooo/0Oook07oon`1o`000002ooo/0@03ooo20Ol0003o
ol8100;ool8100Go0000ooo20Ooo`P7ool81o`000003ooo20@05o`000?oo
`P7ool81ooo20Ol000000ooo`P401Ol0003ool81ooo20Ooo`P7o000000?o
ol8100Go0000ooo20Ooo`P7ool81o`000003ooo20@05o`000?ooe07oom@1
oooD0Ol000000oooe0401Ol0003oom@1oooD0Oooe07o000000?oom@100Go
0000oooD0Oooe07oom@1o`000003oooD0@05o`000?ooe07oom@1oooD0Ol0
00000oooe0401Ol0003oom@1oooD0Oooe07o000000;oom@100?ooih1o`00
0?ooWP400_ooWP401Ol0003ooih1oonN0OooWP7o000000?ooih100Go0000
oonN0OooWP7ooih1o`000003oonN0@05o`000?ooWP7ooih1oonN0Ol00000
0oooWP401Ol0003ooih1oonN0OooWP7o000000?ooih100?o0000oonN0OoP
gn<0JOoPgn<80>3OhbP00Nco403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP00
00@0IVIn0?_lo@2XZK/0IVIn403Pgn<Bon3OhbKoKOl19_n0o`4VoeGo0BKo
NOl19Oo>o`43ooSo0@05o`000?oho`7on?l1ooSo0Ol000000ooho`401Ol0
003on?l1ooSo0Ooho`7o000000?on?l100Go0000ooSo0Ooho`7on?l1o`00
0003ooSo0@05o`000?oho`7on?l1ooSo0Ol000000ooho`401Ol0003on?l1
ooSo0Oook07o000000?oon`100Go0000ooo/0Oook07oon`1o`000003ooo/
0@05o`000?ook07oon`1ooo/0Ol000000oook0401Ol0003oon`1ooo/0Ooo
k07o000000?oon`100Go0000ooo/0Oook07oon`1o`000003ooo/0@05o`00
0?oo`P7ool81ooo20Ol000000ooo`P401Ol0003ool81ooo20Ooo`P7o0000
00?ool8100Go0000ooo20Ooo`P7ool81o`000003ooo20@05o`000?oo`P7o
ol81ooo20Ol000000ooo`P401Ol0003ool81ooo20Ooo`P7o000000;ool81
00?oom@1o`000?ooe0400_ooe0401Ol0003oom@1oooD0Oooe07o000000?o
om@100Go0000oooD0Oooe07oom@1o`000003oooD0@05o`000?ooe07oom@1
oooD0Ol000000oooe0401Ol0003oom@1oooD0Oooe07o000000?oom@100Go
0000oonN0OooWP7ooih1o`000003oonN0@05o`000?ooWP7ooih1oonN0Ol0
00000oooWP401Ol0003ooih1oonN0OooWP7o000000?ooih100Go0000oonN
0OooWP7ooih1o`000003oonN0@05o`000?ooWP7ooih1oonN0Ol000000ooo
WP5Zon3Oh`P0h=oS:001k?l@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000
101VIWh0nocm0:RY^`1VIWh@0>3Oha;oh=oS9_m]o`4Voh3o0BKoEOl19_mi
o`4Uolko0@03ooSo0Ol0003on?l100;on?l100Go0000ooSo0Ooho`7on?l1
o`000003ooSo0@05o`000?oho`7on?l1ooSo0Ol000000ooho`401Ol0003o
n?l1ooSo0Ooho`7o000000?on?l100Go0000ooSo0Ooho`7on?l1o`000003
ooSo0@05o`000?ook07oon`1ooo/0Ol000000oook0401Ol0003oon`1ooo/
0Oook07o000000?oon`100Go0000ooo/0Oook07oon`1o`000003ooo/0@05
o`000?ook07oon`1ooo/0Ol000000oook0401Ol0003oon`1ooo/0Oook07o
000000;oon`100?ool81o`000?oo`P400_oo`P401Ol0003ool81ooo20Ooo
`P7o000000?ool8100Go0000ooo20Ooo`P7ool81o`000003ooo20@05o`00
0?oo`P7ool81ooo20Ol000000ooo`P401Ol0003ool81ooo20Ooo`P7o0000
00?ool8100Go0000oooD0Oooe07oom@1o`000003oooD0@05o`000?ooe07o
om@1oooD0Ol000000oooe0401Ol0003oom@1oooD0Oooe07o000000?oom@1
00Go0000oooD0Oooe07oom@1o`000003oooD0@05o`000?ooe07oom@1oooD
0Ol000000_ooe0400oooWP7o0000oonN0@02oonN0@05o`000?ooWP7ooih1
oonN0Ol000000oooWP401Ol0003ooih1oonN0OooWP7o000000?ooih100Go
0000oonN0OooWP7ooih1o`000003oonN0@05o`000?ooWP7ooih1oonN0Ol0
00000oooWP400ol0003ooih1on3Oh`1Yon3Oh`P0h=oS:001k?l@0>3Oh`03
06IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oha;o
h=oS9_m]o`4Voh3o0BKoEOl19_mio`4Uolko0@?on?l100Go0000ooSo0Ooh
o`7on?l1o`000003ooSo0@05o`000?oho`7on?l1ooSo0Ol000000ooho`40
1Ol0003on?l1ooSo0Ooho`7o000000?on?l100Go0000ooSo0Ooho`7on?l1
o`000003ooSo0@05o`000?oho`7on?l1ooo/0Ol000000oook0401Ol0003o
on`1ooo/0Oook07o000000?oon`100Go0000ooo/0Oook07oon`1o`000003
ooo/0@05o`000?ook07oon`1ooo/0Ol000000oook0401Ol0003oon`1ooo/
0Oook07o000000?oon`100Go0000ooo20Ooo`P7ool81o`000003ooo20@05
o`000?oo`P7ool81ooo20Ol000000ooo`P401Ol0003ool81ooo20Ooo`P7o
000000?ool8100Go0000ooo20Ooo`P7ool81o`000003ooo20@05o`000?oo
`P7ool81ooo20Ol000000_oo`P400oooe07o0000oooD0@02oooD0@05o`00
0?ooe07oom@1oooD0Ol000000oooe0401Ol0003oom@1oooD0Oooe07o0000
00?oom@100Go0000oooD0Oooe07oom@1o`000003oooD0@05o`000?ooe07o
om@1oooD0Ol000000oooe0401Ol0003ooih1oonN0OooWP7o000000?ooih1
00Go0000oonN0OooWP7ooih1o`000003oonN0@05o`000?ooWP7ooih1oonN
0Ol000000oooWP401Ol0003ooih1oonN0OooWP7o000000?ooih100Go0000
oonN0OooWP7ooih1o`000003oonN0F[oh=oS203Pgn<X007boa00h=oS00<0
IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS4_oP
gn<Vofgo0BKoP?l19_mEo`4VogWo0BGoc_l100?on?l1o`000?oho`400_oh
o`401Ol0003on?l1ooSo0Ooho`7o000000?on?l100Go0000ooSo0Ooho`7o
n?l1o`000003ooSo0@05o`000?oho`7on?l1ooSo0Ol000000ooho`401Ol0
003on?l1ooSo0Ooho`7o000000?on?l100Go0000ooo/0Oook07oon`1o`00
0003ooo/0@05o`000?ook07oon`1ooo/0Ol000000oook0401Ol0003oon`1
ooo/0Oook07o000000?oon`100Go0000ooo/0Oook07oon`1o`000003ooo/
0@05o`000?ook07oon`1ooo/0Ol000000_ook0400ooo`P7o0000ooo20@02
ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo`P401Ol0003ool81ooo2
0Ooo`P7o000000?ool8100Go0000ooo20Ooo`P7ool81o`000003ooo20@05
o`000?oo`P7ool81ooo20Ol000000ooo`P401Ol0003oom@1oooD0Oooe07o
000000?oom@100Go0000oooD0Oooe07oom@1o`000003oooD0@05o`000?oo
e07oom@1oooD0Ol000000oooe0401Ol0003oom@1oooD0Oooe07o000000?o
om@100Go0000oooD0Oooe07oom@1o`000002oooD0@03oonN0Ol0003ooih1
00;ooih100Go0000oonN0OooWP7ooih1o`000003oonN0@05o`000?ooWP7o
oih1oonN0Ol000000oooWP401Ol0003ooih1oonN0OooWP7o000000?ooih1
00Go0000oonN0OooWP7ooih1o`000003oonN0@03o`000?ooWP7oh=oS06Wo
h=oS203Pgn<X007boa00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IV
OP3ko?d0Z:Vk06IVOQ00h=oS4OoPgn<00oobo`7oKOl1ofgo0@0Tofgo0BKo
P?l19_mEo`4VogWo0BGoc_l10ooho`401Ol0003on?l1ooSo0Ooho`7o0000
00?on?l100Go0000ooSo0Ooho`7on?l1o`000003ooSo0@05o`000?oho`7o
n?l1ooSo0Ol000000ooho`401Ol0003on?l1ooSo0Ooho`7o000000?on?l1
00Go0000ooSo0Ooho`7oon`1o`000003ooo/0@05o`000?ook07oon`1ooo/
0Ol000000oook0401Ol0003oon`1ooo/0Oook07o000000?oon`100Go0000
ooo/0Oook07oon`1o`000003ooo/0@05o`000?ook07oon`1ooo/0Ol00000
0oook0401Ol0003ool81ooo20Ooo`P7o000000?ool8100Go0000ooo20Ooo
`P7ool81o`000003ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo`P40
1Ol0003ool81ooo20Ooo`P7o000000?ool8100Go0000ooo20Ooo`P7ool81
o`000002ooo20@03oooD0Ol0003oom@100;oom@100Go0000oooD0Oooe07o
om@1o`000003oooD0@05o`000?ooe07oom@1oooD0Ol000000oooe0401Ol0
003oom@1oooD0Oooe07o000000?oom@100Go0000oooD0Oooe07oom@1o`00
0003oooD0@05o`000?ooWP7ooih1oonN0Ol000000oooWP401Ol0003ooih1
oonN0OooWP7o000000?ooih100Go0000oonN0OooWP7ooih1o`000003oonN
0@05o`000?ooWP7ooih1oonN0Ol000000oooWP401Ol0003ooih1oonN0Ooo
WP7o000000?ooih1J_oPgn<80>3OhbP00O;o403Pgn<00`1VIWh0Z:Vk0?_l
o@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<?on3Oh`04oo;o0Ol0
003ol_l1oo;o0BGoKOl100?oQ_l1oh3o0On0o`409?n0o`4UoeGo0@03oiko
0Omio`7oNOl102?oNOl100?of_l1olko0Oo>o`408oo>o`401Ol0003on?l1
ooSo0Ooho`7o000000?on?l100Go0000ooSo0Ooho`7on?l1o`000003ooSo
0@05o`000?oho`7on?l1ooSo0Ol000000ooho`401Ol0003on?l1ooSo0Ooh
o`7o000000?on?l100Ko0000ooSo0Ooho`7on?l1o`000?oon042ooo/0@05
o`000?ook07oon`1ooo/0Ol000000oook0401Ol0003oon`1ooo/0Oook07o
000000?oon`100Go0000ooo/0Oook07oon`1o`000003ooo/0@05o`000?oo
k07oon`1ooo/0Ol000000oook0401Ol0003oon`1ooo/0Ooo/07o000000?o
ol8100Go0000ooo20Ooo`P7ool81o`000003ooo20@05o`000?oo`P7ool81
ooo20Ol000000ooo`P401Ol0003ool81ooo20Ooo`P7o000000?ool8100Go
0000ooo20Ooo`P7ool81o`000003ooo20@05o`000?oolP7oom@1oooD0Ol0
00000oooe0401Ol0003oom@1oooD0Oooe07o000000?oom@100Go0000oooD
0Oooe07oom@1o`000003oooD0@05o`000?ooe07oom@1oooD0Ol000000ooo
e0401Ol0003oom@1oooD0Oooe07o000000;oom@100?oool1o`000?ooWP40
0_ooWP401Ol0003ooih1oonN0OooWP7o000000?ooih100Go0000oonN0Ooo
WP7ooih1o`000003oonN0@05o`000?ooWP7ooih1oonN0Ol000000oooWP40
1Ol0003ooih1oonN0OooWP7o000000?ooih100?o0000on3OhooPgn<0JOoP
gn<80>3OhbP00Ooo403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn
0?_lo@2XZK/0IVIn403Pgn<>on3Oh`05o`000?obo`7ol_l1oo;o0Ol00000
0_obo`4Qofgo0@GoQ_l19_n0o`4QoeGo0@GoW_l18Omio`42om[o0@03o`00
0?oJo`7of_l1027oc_l100Go0000onco0Oo/o`7ok?l1o`000003ooSo0@05
o`000?oho`7on?l1ooSo0Ol000000ooho`401Ol0003on?l1ooSo0Ooho`7o
000000?on?l100Go0000ooSo0Ooho`7on?l1o`000003ooSo0@05o`000?oh
o`7on?l1ooSo0Ol000000ooon0401Ol0003oooP1ooo/0Oook07o000000?o
on`100Go0000ooo/0Oook07oon`1o`000003ooo/0@05o`000?ook07oon`1
ooo/0Ol000000oook0401Ol0003oon`1ooo/0Oook07o000000?oon`100Go
0000ooo/0Oook07ook01o`000003oon`0@05o`000?oo`P7ool81ooo20Ol0
00000ooo`P401Ol0003ool81ooo20Ooo`P7o000000?ool8100Go0000ooo2
0Ooo`P7ool81o`000003ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo
`P401_l0003ooo81ooob0OoolP7o0000ooob0@;oom@100Go0000oooD0Ooo
e07oom@1o`000003oooD0@05o`000?ooe07oom@1oooD0Ol000000oooe040
1Ol0003oom@1oooD0Oooe07o000000?oom@100Go0000oooD0Oooe07oom@1
o`000002oooD0@03oooo0Ol0003oool100;oool100Go0000oonN0OooWP7o
oih1o`000003oonN0@05o`000?ooWP7ooih1oonN0Ol000000oooWP401Ol0
003ooih1oonN0OooWP7o000000?ooih100Go0000oonN0OooWP7ooih1o`00
0003oonN0@03o`000?oPgn?oh=oS06_oh=oS203Pgn<X007ooa00h=oS00<0
IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS3?oP
gn<01Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100?o0000oo;o0Om]o`40
7_m]o`47ohKo0BKoP?l17omEo`47oiko0AooNOl100?of_l1o`000?oJo`40
0_oJo`400ol0003of_l1olko0@0Nolko0@?ok?l100Go0000onco0Oo/o`7o
n?l1o`000003ooSo0@05o`000?oho`7on?l1ooSo0Ol000000ooho`401Ol0
003on?l1ooSo0Ooho`7o000000?on?l100Go0000ooSo0Ooho`7on?l1o`00
0003ooSo0@05o`000?oho`7oooP1oooh0Ol000000ooon0401Ol0003oon`1
ooo/0Oook07o000000?oon`100Go0000ooo/0Oook07oon`1o`000003ooo/
0@05o`000?ook07oon`1ooo/0Ol000000oook0401Ol0003oon`1ooo/0Ooo
k07o000000?oon`100Go0000oon`0Ooo/07ook01o`000002oon`0@03ooo2
0Ol0003ool8100;ool8100Go0000ooo20Ooo`P7ool81o`000003ooo20@05
o`000?oo`P7ool81ooo20Ol000000ooo`P401Ol0003ool81ooo20Ooo`P7o
000000?ool8100Go0000ooo20OoolP7ooo81o`000003ooob0@05o`000?oo
e07oom@1oooD0Ol000000oooe0401Ol0003oom@1oooD0Oooe07o000000?o
om@100Go0000oooD0Oooe07oom@1o`000003oooD0@05o`000?ooe07oom@1
oooD0Ol000000oooe0401Ol0003oool1oooo0Oooo`7o000000;oool100?o
oih1o`000?ooWP400_ooWP401Ol0003ooih1oonN0OooWP7o000000?ooih1
00Go0000oonN0OooWP7ooih1o`000003oonN0@05o`000?ooWP7ooih1oonN
0Ol000000oooWP400ol0003ooih1on3Oh`1]on3Oh`P0h=oS:001ool@0>3O
h`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3O
h`[oh=oS00Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@06o`000?obo`7o
l_l1oo;o0Ol0003ol_l16om]o`4;ohKo0BKoP?l16omEo`4;oiko0A_oNOl1
00?of_l1o`000?oJo`400_oJo`401_l0003of_l1om[o0OoJo`7o0000om[o
0A_oc_l10oo/o`401Ol0003ok?l1onco0Oo/o`7o000000;ok?l100?on?l1
o`000?oho`400_oho`401Ol0003on?l1ooSo0Ooho`7o000000?on?l100Go
0000ooSo0Ooho`7on?l1o`000003ooSo0@06o`000?oho`7on?l1ooSo0Ol0
003on?l10_oon0401Ol0003oooP1oooh0Ooon07o000000?oooP100Go0000
ooo/0Oook07oon`1o`000003ooo/0@05o`000?ook07oon`1ooo/0Ol00000
0oook0401Ol0003oon`1ooo/0Oook07o000000?oon`100Go0000ooo/0Ooo
k07oon`1o`000003oon`0@05o`000?oo/07ook01oon`0Ol000000_oo/040
0ooo`P7o0000ooo20@02ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo
`P401Ol0003ool81ooo20Ooo`P7o000000?ool8100Ko0000ooo20Ooo`P7o
ol81o`000?oo`P42ooob0@05o`000?oolP7ooo81ooob0Ol000000ooolP40
1Ol0003oom@1oooD0Oooe07o000000?oom@100Go0000oooD0Oooe07oom@1
o`000003oooD0@05o`000?ooe07oom@1oooD0Ol000000oooe0401Ol0003o
om@1oooD0Oooe07o000000?oool100Go0000oooo0Oooo`7oool1o`000002
oooo0@03oonN0Ol0003ooih100;ooih100Go0000oonN0OooWP7ooih1o`00
0003oonN0@05o`000?ooWP7ooih1oonN0Ol000000oooWP401_l0003ooih1
oonN0OooWP7o0000oonN0G3oh=oS203Pgn<X007on100h=oS00<0IVIn0:RY
^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS2?oPgn<01Ol0
003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`00
0003oo;o0@03o`000?obo`7oKOl101KoKOl13on6o`4Voh3o0AOoEOl13onN
o`4GogWo0@03om[o0Ol0003of_l100;of_l100Go0000om[o0OoJo`7of_l1
o`000003om[o0@03o`000?oJo`7oc_l101Koc_l10oo/o`401Ol0003ok?l1
onco0Oo/o`7o000000?ok?l100Go0000onco0Oo/o`7on?l1o`000003ooSo
0@05o`000?oho`7on?l1ooSo0Ol000000ooho`401Ol0003on?l1ooSo0Ooh
o`7o000000?on?l100Go0000ooSo0Ooon07oooP1o`000003oooh0@05o`00
0?oon07oooP1oooh0Ol000000ooon0401Ol0003oon`1ooo/0Oook07o0000
00?oon`100Go0000ooo/0Oook07oon`1o`000003ooo/0@05o`000?ook07o
on`1ooo/0Ol000000oook0401Ol0003ook01oon`0Ooo/07o000000?ook01
00Go0000oon`0Ooo/07ook01o`000002oon`0@03ooo20Ol0003ool8100;o
ol8100Go0000ooo20Ooo`P7ool81o`000003ooo20@05o`000?oo`P7ool81
ooo20Ol000000ooo`P401Ol0003ool81ooob0OoolP7o000000?ooo8100Go
0000ooob0OoolP7ooo81o`000003ooob0@05o`000?ooe07oom@1oooD0Ol0
00000oooe0401Ol0003oom@1oooD0Oooe07o000000?oom@100Go0000oooD
0Oooe07oom@1o`000003oooD0@05o`000?ooo`7oool1oooo0Ol000000ooo
o`401Ol0003oool1oooo0Oooo`7o000000;oool100?ooih1o`000?ooWP40
0_ooWP401Ol0003ooih1oonN0OooWP7o000000?ooih100Go0000oonN0Ooo
WP7ooih1o`000003oonN0@03o`000?ooWP7oh=oS077oh=oS203Pgn<X007o
n100h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IV
OQ00h=oS1ooPgn<3oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`40
1Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100?o0000ofgo0Om]o`404om]
o`4AohKo0BKoP?l15OmEo`4Aoiko0AGoNOl100Go0000om[o0OoJo`7of_l1
o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`400ol0003o
c_l1olko0@0Colko0@;ok?l100Go0000onco0Oo/o`7ok?l1o`000003onco
0@06o`000?o/o`7ok?l1onco0Ol0003ok?l10_oho`401Ol0003on?l1ooSo
0Ooho`7o000000?on?l100Go0000ooSo0Ooho`7on?l1o`000003ooSo0@05
o`000?oho`7on?l1oooh0Ol000000ooon0401Ol0003oooP1oooh0Ooon07o
000000?oooP100Go0000oooh0Ooon07oooP1o`000003ooo/0@05o`000?oo
k07oon`1ooo/0Ol000000oook0401Ol0003oon`1ooo/0Oook07o000000?o
on`100Go0000oon`0Ooo/07ook01o`000003oon`0@05o`000?oo/07ook01
oon`0Ol000000ooo/0401Ol0003ook01ooo20Ooo`P7o000000?ool8100Go
0000ooo20Ooo`P7ool81o`000003ooo20@05o`000?oo`P7ool81ooo20Ol0
00000_oo`P400ooolP7o0000ooob0@02ooob0@05o`000?oolP7ooo81ooob
0Ol000000ooolP401Ol0003ooo81ooob0OoolP7o000000?oom@100Go0000
oooD0Oooe07oom@1o`000003oooD0@05o`000?ooe07oom@1oooD0Ol00000
0oooe0401Ol0003oool1oooo0Oooo`7o000000?oool100Go0000oooo0Ooo
o`7oool1o`000003oooo0@05o`000?ooo`7ooih1oonN0Ol000000oooWP40
1Ol0003ooih1oonN0OooWP7o000000?ooih100Go0000oonN0OooWP7ooih1
o`000002oonN0G?oh=oS203Pgn<X007on100h=oS00<0IVIn0:RY^`3ko?d0
0@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS1OoPgn<3oo;o0@05o`00
0?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o0000
00?ol_l100Go0000oo;o0Oobo`7ol_l1o`00000Aofgo0AGoQ_l19_n0o`4A
oeGo0AGoW_l14Omio`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Go
0000om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol0
00004Oo>o`42onco0@05o`000?o/o`7ok?l1onco0Ol000000oo/o`401Ol0
003ok?l1onco0Oo/o`7o000000?ok?l100Go0000onco0Ooho`7on?l1o`00
0003ooSo0@05o`000?oho`7on?l1ooSo0Ol000000ooho`401Ol0003on?l1
ooSo0Ooon07o000000?oooP100Go0000oooh0Ooon07oooP1o`000003oooh
0@05o`000?oon07oooP1oooh0Ol000000ooon0401Ol0003oon`1ooo/0Ooo
k07o000000?oon`100Go0000ooo/0Oook07oon`1o`000003ooo/0@05o`00
0?oo/07ook01oon`0Ol000000ooo/0401Ol0003ook01oon`0Ooo/07o0000
00?ook0100Ko0000oon`0Ooo/07ook01o`000?oo/042ooo20@05o`000?oo
`P7ool81ooo20Ol000000ooo`P401Ol0003ool81ooo20Ooo`P7o000000;o
ol8100?ooo81o`000?oolP400_oolP401Ol0003ooo81ooob0OoolP7o0000
00?ooo8100Go0000ooob0OoolP7ooo81o`000003ooob0@05o`000?ooe07o
om@1oooD0Ol000000oooe0401Ol0003oom@1oooD0Oooe07o000000?oom@1
00Go0000oooo0Oooo`7oool1o`000003oooo0@05o`000?ooo`7oool1oooo
0Ol000000oooo`401_l0003oool1oooo0Oooo`7o0000oooo0@;ooih100Go
0000oonN0OooWP7ooih1o`000003oonN0@05o`000?ooWP7ooih1oonN0Ol0
00000_ooWP5eon3Oh`P0h=oS:001on`@0>3Oh`0306IVOP2XZK/0nocm0040
IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`?oh=oS0oobo`401Ol0003o
l_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003
oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`400ol0003oKOl1ofgo
0@0;ofgo0AWoQ_l19_n0o`4=oeGo0AWoW_l13Omio`401Ol0003of_l1om[o
0OoJo`7o000000?of_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@05
o`000?oJo`7of_l1om[o0Ol000000ooJo`400ol0003oc_l1olko0@0;olko
0@;ok?l100Go0000onco0Oo/o`7ok?l1o`000003onco0@05o`000?o/o`7o
k?l1onco0Ol000000oo/o`401_l0003ok?l1onco0Oo/o`7o0000onco0@;o
n?l100Go0000ooSo0Ooho`7on?l1o`000003ooSo0@05o`000?oho`7on?l1
oooh0Ol000000ooon0401Ol0003oooP1oooh0Ooon07o000000?oooP100Go
0000oooh0Ooon07oooP1o`000003oooh0@05o`000?oon07oooP1oooh0Ol0
00000oook0401Ol0003oon`1ooo/0Oook07o000000?oon`100Go0000oon`
0Ooo/07ook01o`000003oon`0@05o`000?oo/07ook01oon`0Ol000000ooo
/0401Ol0003ook01oon`0Ooo/07o000000?ook0100Go0000oon`0Ooo`P7o
ol81o`000003ooo20@05o`000?oo`P7ool81ooo20Ol000000_oo`P400ooo
lP7o0000ooob0@02ooob0@05o`000?oolP7ooo81ooob0Ol000000ooolP40
1Ol0003ooo81ooob0OoolP7o000000?ooo8100Go0000ooob0OoolP7ooo81
o`000003oooD0@05o`000?ooe07oom@1oooD0Ol000000oooe0401Ol0003o
ool1oooo0Oooo`7o000000?oool100Go0000oooo0Oooo`7oool1o`000003
oooo0@05o`000?ooo`7oool1oooo0Ol000000oooo`401Ol0003oool1oonN
0OooWP7o000000?ooih100Go0000oonN0OooWP7ooih1o`000002oonN0GOo
h=oS203Pgn<X007ok100h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IV
OP3ko?d0Z:Vk06IVOQ00h=oS00Goh=oSoo;o0Oobo`7ol_l1o`000003oo;o
0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oob
o`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@03o`00
0?m]o`7oKOl100OoKOl17On6o`4Voh3o0@WoEOl17OnNo`49ogWo0@05o`00
0?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o0000
00?of_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7o
f_l1om[o0Ol000002Oo>o`42onco0@05o`000?o/o`7ok?l1onco0Ol00000
0oo/o`401Ol0003ok?l1onco0Oo/o`7o000000?ok?l100Go0000onco0Oo/
o`7ok?l1o`000003onco0@05o`000?o/o`7on?l1ooSo0Ol000000ooho`40
1Ol0003on?l1ooSo0Ooon07o000000?oooP100Go0000oooh0Ooon07oooP1
o`000003oooh0@05o`000?oon07oooP1oooh0Ol000000ooon0401Ol0003o
ooP1oooh0Ooon07o000000?oooP100Go0000ooo/0Oook07oon`1o`000003
ooo/0@05o`000?oo/07ook01oon`0Ol000000ooo/0401Ol0003ook01oon`
0Ooo/07o000000?ook0100Go0000oon`0Ooo/07ook01o`000003oon`0@06
o`000?oo/07ook01oon`0Ol0003ook010_oo`P401Ol0003ool81ooo20Ooo
`P7o000000;ool8100?ooo81o`000?oolP400_oolP401Ol0003ooo81ooob
0OoolP7o000000?ooo8100Go0000ooob0OoolP7ooo81o`000003ooob0@05
o`000?oolP7ooo81ooob0Ol000000ooolP401Ol0003oom@1oooD0Oooe07o
000000?oom@100Go0000oooo0Oooo`7oool1o`000003oooo0@05o`000?oo
o`7oool1oooo0Ol000000oooo`401Ol0003oool1oooo0Oooo`7o000000?o
ool100Ko0000oooo0Oooo`7oool1o`000?ooo`42oonN0@05o`000?ooWP7o
oih1oonN0Ol000000_ooWP5ion3Oh`P0h=oS:001on`@0>3Oh`0306IVOP2X
ZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`;ol_l100Go
0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol0
00000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o
0Oobo`7ol_l1o`000003oo;o0@OoKOl17on6o`4Voh3o0@OoEOl17onNo`47
ogWo0@?of_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJ
o`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o000000?o
f_l100Co0000om[o0OoJo`7of_l11oo>o`400oo/o`7o0000onco0@02onco
0@05o`000?o/o`7ok?l1onco0Ol000000oo/o`401Ol0003ok?l1onco0Oo/
o`7o000000?ok?l100Go0000onco0Oo/o`7ok?l1o`000003onco0@05o`00
0?oho`7on?l1ooSo0Ol000000ooho`401Ol0003oooP1oooh0Ooon07o0000
00?oooP100Go0000oooh0Ooon07oooP1o`000003oooh0@05o`000?oon07o
ooP1oooh0Ol000000ooon0401Ol0003oooP1oooh0Ooon07o000000;oooP1
00?oon`1o`000?ook0400_ook0401Ol0003oon`1oon`0Ooo/07o000000?o
ok0100Go0000oon`0Ooo/07ook01o`000003oon`0@05o`000?oo/07ook01
oon`0Ol000000ooo/0401Ol0003ook01oon`0Ooo/07o000000?ook0100Go
0000ooo20Ooo`P7ool81o`000003ooo20@05o`000?oolP7ooo81ooob0Ol0
00000ooolP401Ol0003ooo81ooob0OoolP7o000000?ooo8100Go0000ooob
0OoolP7ooo81o`000003ooob0@05o`000?oolP7ooo81ooob0Ol000000_oo
lP400oooe07o0000oooD0@02oooD0@05o`000?ooe07oool1oooo0Ol00000
0oooo`401Ol0003oool1oooo0Oooo`7o000000?oool100Go0000oooo0Ooo
o`7oool1o`000003oooo0@05o`000?ooo`7oool1oooo0Ol000000oooo`40
1Ol0003ooih1oonN0OooWP7o000000?ooih1N_oPgn<80>3OhbP00OoP403P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403P
gn<01Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7o
l_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0
003ol_l1oo;o0Oobo`7o000000?ol_l100Co0000oo;o0Oobo`7ol_l10om]
o`4SohKo0BKoP?l10omEo`4Soiko0@?oNOl10ooJo`401Ol0003of_l1om[o
0OoJo`7o000000?of_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@05
o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o
000000?of_l10oo>o`400oo/o`7o0000onco0@02onco0@05o`000?o/o`7o
k?l1onco0Ol000000oo/o`401Ol0003ok?l1onco0Oo/o`7o000000?ok?l1
00Go0000onco0Oo/o`7ok?l1o`000003onco0@05o`000?o/o`7ok?l1onco
0Ol000000ooho`401Ol0003oooP1oooh0Ooon07o000000?oooP100Go0000
oooh0Ooon07oooP1o`000003oooh0@05o`000?oon07oooP1oooh0Ol00000
0ooon0401Ol0003oooP1oooh0Ooon07o000000?oooP100Ko0000oooh0Ooo
n07oon`1o`000?ook042oon`0@05o`000?oo/07ook01oon`0Ol000000ooo
/0401Ol0003ook01oon`0Ooo/07o000000?ook0100Go0000oon`0Ooo/07o
ok01o`000003oon`0@05o`000?oo/07ook01oon`0Ol000000ooo/0401Ol0
003ool81ooo20Ooo`P7o000000?ooo8100Go0000ooob0OoolP7ooo81o`00
0003ooob0@05o`000?oolP7ooo81ooob0Ol000000ooolP401Ol0003ooo81
ooob0OoolP7o000000?ooo8100Go0000ooob0OoolP7ooo81o`000002ooob
0@03oooD0Ol0003oom@100;oool100Go0000oooo0Oooo`7oool1o`000003
oooo0@05o`000?ooo`7oool1oooo0Ol000000oooo`401Ol0003oool1oooo
0Oooo`7o000000?oool100Go0000oooo0Oooo`7oool1o`000003oooo0@04
o`000?ooWP7ooih1oonN0Gcoh=oS203Pgn<X007oh100h=oS00<0IVIn0:RY
^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS0_obo`401Ol0
003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`00
0003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1
oo;o0Oobo`7o000000?ol_l100?o0000oo;o0Oobo`409_n6o`4Voh3o0BKo
W_l10ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000om[o
0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJ
o`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000om[o0OoJo`7o
k?l1o`000003onco0@05o`000?o/o`7ok?l1onco0Ol000000oo/o`401Ol0
003ok?l1onco0Oo/o`7o000000?ok?l100Go0000onco0Oo/o`7ok?l1o`00
0003onco0@05o`000?o/o`7ok?l1onco0Ol000000oo/o`401Ol0003oooP1
oooh0Ooon07o000000?oooP100Go0000oooh0Ooon07oooP1o`000003oooh
0@05o`000?oon07oooP1oooh0Ol000000ooon0401Ol0003oooP1oooh0Ooo
n07o000000?oooP100Ko0000oooh0Ooon07oooP1o`000?oon042oon`0@05
o`000?oo/07ook01oon`0Ol000000ooo/0401Ol0003ook01oon`0Ooo/07o
000000?ook0100Go0000oon`0Ooo/07ook01o`000003oon`0@05o`000?oo
/07ook01oon`0Ol000000ooo/0401Ol0003ook01oon`0Ooo/07o000000?o
oo8100Go0000ooob0OoolP7ooo81o`000003ooob0@05o`000?oolP7ooo81
ooob0Ol000000ooolP401Ol0003ooo81ooob0OoolP7o000000?ooo8100Go
0000ooob0OoolP7ooo81o`000003ooob0@05o`000?oolP7oool1oooo0Ol0
00000oooo`401Ol0003oool1oooo0Oooo`7o000000?oool100Go0000oooo
0Oooo`7oool1o`000003oooo0@05o`000?ooo`7oool1oooo0Ol000000ooo
o`401Ol0003oool1oooo0Oooo`7o000000?oool100?o0000on3OhooPgn<0
NooPgn<80>3OhbP00OoP403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0
IVIn0?_lo@2XZK/0IVIn403Pgn<01Ol0003ol_l1oo;o0Oobo`7o000000?o
l_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1
oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go
0000oo;o0Oobo`7ol_l1o`00000VohKo0BKoP?l19_nNo`400ooJo`7o0000
om[o0@02om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003o
f_l1om[o0OoJo`7o000000?of_l100Go0000om[o0OoJo`7of_l1o`000003
om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003ok?l1onco
0Oo/o`7o000000?ok?l100Go0000onco0Oo/o`7ok?l1o`000003onco0@05
o`000?o/o`7ok?l1onco0Ol000000oo/o`401Ol0003ok?l1onco0Oo/o`7o
000000?ok?l100Ko0000onco0Oo/o`7ok?l1o`000?o/o`42oooh0@05o`00
0?oon07oooP1oooh0Ol000000ooon0401Ol0003oooP1oooh0Ooon07o0000
00?oooP100Go0000oooh0Ooon07oooP1o`000003oooh0@05o`000?oon07o
ooP1oooh0Ol000000ooon0401Ol0003oooP1oooh0Ooon07o000000?ook01
00Go0000oon`0Ooo/07ook01o`000003oon`0@05o`000?oo/07ook01oon`
0Ol000000ooo/0401Ol0003ook01oon`0Ooo/07o000000?ook0100Go0000
oon`0Ooo/07ook01o`000003oon`0@05o`000?oo/07ooo81ooob0Ol00000
0ooolP401Ol0003ooo81ooob0OoolP7o000000?ooo8100Go0000ooob0Ooo
lP7ooo81o`000003ooob0@05o`000?oolP7ooo81ooob0Ol000000ooolP40
1Ol0003ooo81ooob0OoolP7o000000?ooo8100Go0000oooo0Oooo`7oool1
o`000003oooo0@05o`000?ooo`7oool1oooo0Ol000000oooo`401Ol0003o
ool1oooo0Oooo`7o000000?oool100Go0000oooo0Oooo`7oool1o`000003
oooo0@05o`000?ooo`7oool1oooo0Ol000000_ooo`5mon3Oh`P0h=oS:001
omX@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1V
IWh@0>3Oh`;ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`00
0?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o0000
00?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@03o`000?obo`7o
l_l102KoQ_l19_n0o`4Voiko0@?of_l100Go0000om[o0OoJo`7of_l1o`00
0003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1
om[o0OoJo`7o000000?of_l100Go0000om[o0OoJo`7of_l1o`000003om[o
0@05o`000?oJo`7of_l1onco0Ol000000oo/o`401Ol0003ok?l1onco0Oo/
o`7o000000?ok?l100Go0000onco0Oo/o`7ok?l1o`000003onco0@05o`00
0?o/o`7ok?l1onco0Ol000000oo/o`401Ol0003ok?l1onco0Oo/o`7o0000
00?ok?l100Go0000oooh0Ooon07oooP1o`000003oooh0@05o`000?oon07o
ooP1oooh0Ol000000ooon0401Ol0003oooP1oooh0Ooon07o000000?oooP1
00Go0000oooh0Ooon07oooP1o`000003oooh0@06o`000?oon07oooP1oooh
0Ol0003oooP10_oo/0401Ol0003ook01oon`0Ooo/07o000000?ook0100Go
0000oon`0Ooo/07ook01o`000003oon`0@05o`000?oo/07ook01oon`0Ol0
00000ooo/0401Ol0003ook01oon`0Ooo/07o000000?ook0100Go0000oon`
0Ooo/07ook01o`000003ooob0@05o`000?oolP7ooo81ooob0Ol000000ooo
lP401Ol0003ooo81ooob0OoolP7o000000?ooo8100Go0000ooob0OoolP7o
oo81o`000003ooob0@05o`000?oolP7ooo81ooob0Ol000000ooolP401Ol0
003ooo81oooo0Oooo`7o000000?oool100Go0000oooo0Oooo`7oool1o`00
0003oooo0@05o`000?ooo`7oool1oooo0Ol000000oooo`401Ol0003oool1
oooo0Oooo`7o000000?oool100Go0000oooo0Oooo`7oool1o`000003oooo
0@03o`000?oPgn?oh=oS07_oh=oS203Pgn<X007ofQ00h=oS00<0IVIn0:RY
^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00Go0000oo;o
0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oob
o`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7o
l_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000009_n6o`4Voh3o
0BKoW_l100?of_l1o`000?oJo`400_oJo`401Ol0003of_l1om[o0OoJo`7o
000000?of_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJ
o`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o000000?o
f_l100Go0000onco0Oo/o`7ok?l1o`000003onco0@05o`000?o/o`7ok?l1
onco0Ol000000oo/o`401Ol0003ok?l1onco0Oo/o`7o000000?ok?l100Go
0000onco0Oo/o`7ok?l1o`000003onco0@06o`000?o/o`7ok?l1onco0Ol0
003ok?l10_oon0401Ol0003oooP1oooh0Ooon07o000000?oooP100Go0000
oooh0Ooon07oooP1o`000003oooh0@05o`000?oon07oooP1oooh0Ol00000
0ooon0401Ol0003oooP1oooh0Ooon07o000000?oooP100Go0000oooh0Ooo
n07oooP1o`000003oon`0@05o`000?oo/07ook01oon`0Ol000000ooo/040
1Ol0003ook01oon`0Ooo/07o000000?ook0100Go0000oon`0Ooo/07ook01
o`000003oon`0@05o`000?oo/07ook01oon`0Ol000000ooo/0401Ol0003o
ok01ooob0OoolP7o000000?ooo8100Go0000ooob0OoolP7ooo81o`000003
ooob0@05o`000?oolP7ooo81ooob0Ol000000ooolP401Ol0003ooo81ooob
0OoolP7o000000?ooo8100Go0000ooob0OoolP7ooo81o`000003ooob0@05
o`000?ooo`7oool1oooo0Ol000000oooo`401Ol0003oool1oooo0Oooo`7o
000000?oool100Go0000oooo0Oooo`7oool1o`000003oooo0@05o`000?oo
o`7oool1oooo0Ol000000oooo`401Ol0003oool1oooo0Oooo`7o000000;o
ool1OOoPgn<80>3OhbP00OoJ403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP00
00@0IVIn0?_lo@2XZK/0IVIn403Pgn<2oo;o0@05o`000?obo`7ol_l1oo;o
0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000
oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol00000
0oobo`400ol0003ol_l1oo;o0@0VohKo0BKoP?l19_nNo`43om[o0@05o`00
0?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o0000
00?of_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7o
f_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0Oo/o`7o000000?ok?l1
00Go0000onco0Oo/o`7ok?l1o`000003onco0@05o`000?o/o`7ok?l1onco
0Ol000000oo/o`401Ol0003ok?l1onco0Oo/o`7o000000?ok?l100Go0000
onco0Oo/o`7ok?l1o`000003onco0@05o`000?oon07oooP1oooh0Ol00000
0ooon0401Ol0003oooP1oooh0Ooon07o000000?oooP100Go0000oooh0Ooo
n07oooP1o`000003oooh0@05o`000?oon07oooP1oooh0Ol000000ooon040
1_l0003oooP1oooh0Ooon07o0000oooh0@;ook0100Go0000oon`0Ooo/07o
ok01o`000003oon`0@05o`000?oo/07ook01oon`0Ol000000ooo/0401Ol0
003ook01oon`0Ooo/07o000000?ook0100Go0000oon`0Ooo/07ook01o`00
0003oon`0@05o`000?oo/07ook01oon`0Ol000000ooolP401Ol0003ooo81
ooob0OoolP7o000000?ooo8100Go0000ooob0OoolP7ooo81o`000003ooob
0@05o`000?oolP7ooo81ooob0Ol000000ooolP401Ol0003ooo81ooob0Ooo
lP7o000000?ooo8100Go0000ooob0Oooo`7oool1o`000003oooo0@05o`00
0?ooo`7oool1oooo0Ol000000oooo`401Ol0003oool1oooo0Oooo`7o0000
00?oool100Go0000oooo0Oooo`7oool1o`000003oooo0@05o`000?ooo`7o
ool1oooo0Ol000000oooo`400ol0003oh=oSon3Oh`1kon3Oh`P0h=oS:001
olh@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1V
IWh@0>3Oh`05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1
oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o
0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oob
o`7o000002KoQ_l19_n0o`4Voiko0@03om[o0Ol0003of_l100;of_l100Go
0000om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol0
00000ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000om[o
0OoJo`7of_l1o`000003om[o0@05o`000?o/o`7ok?l1onco0Ol000000oo/
o`401Ol0003ok?l1onco0Oo/o`7o000000?ok?l100Go0000onco0Oo/o`7o
k?l1o`000003onco0@05o`000?o/o`7ok?l1onco0Ol000000oo/o`401_l0
003ok?l1onco0Oo/o`7o0000onco0@;oooP100Go0000oooh0Ooon07oooP1
o`000003oooh0@05o`000?oon07oooP1oooh0Ol000000ooon0401Ol0003o
ooP1oooh0Ooon07o000000?oooP100Go0000oooh0Ooon07oooP1o`000003
oooh0@05o`000?oon07oooP1oooh0Ol000000ooo/0401Ol0003ook01oon`
0Ooo/07o000000?ook0100Go0000oon`0Ooo/07ook01o`000003oon`0@05
o`000?oo/07ook01oon`0Ol000000ooo/0401Ol0003ook01oon`0Ooo/07o
000000?ook0100Go0000oon`0OoolP7ooo81o`000003ooob0@05o`000?oo
lP7ooo81ooob0Ol000000ooolP401Ol0003ooo81ooob0OoolP7o000000?o
oo8100Go0000ooob0OoolP7ooo81o`000003ooob0@05o`000?oolP7ooo81
ooob0Ol000000ooolP401Ol0003oool1oooo0Oooo`7o000000?oool100Go
0000oooo0Oooo`7oool1o`000003oooo0@05o`000?ooo`7oool1oooo0Ol0
00000oooo`401Ol0003oool1oooo0Oooo`7o000000?oool100Go0000oooo
0Oooo`7oool1o`000002oooo0Ggoh=oS203Pgn<X007ocQ00h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS0_obo`40
1Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1
o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003o
l_l1oo;o0Oobo`7o000000?ol_l100?o0000oo;o0Oobo`409_n6o`4Voh3o
0BKoW_l10ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000
om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol00000
0ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000om[o0OoJ
o`7ok?l1o`000003onco0@05o`000?o/o`7ok?l1onco0Ol000000oo/o`40
1Ol0003ok?l1onco0Oo/o`7o000000?ok?l100Go0000onco0Oo/o`7ok?l1
o`000003onco0@05o`000?o/o`7ok?l1onco0Ol000000oo/o`401Ol0003o
ooP1oooh0Ooon07o000000?oooP100Go0000oooh0Ooon07oooP1o`000003
oooh0@05o`000?oon07oooP1oooh0Ol000000ooon0401Ol0003oooP1oooh
0Ooon07o000000?oooP100Ko0000oooh0Ooon07oooP1o`000?oon042oon`
0@05o`000?oo/07ook01oon`0Ol000000ooo/0401Ol0003ook01oon`0Ooo
/07o000000?ook0100Go0000oon`0Ooo/07ook01o`000003oon`0@05o`00
0?oo/07ook01oon`0Ol000000ooo/0401Ol0003ook01oon`0Ooo/07o0000
00?ooo8100Go0000ooob0OoolP7ooo81o`000003ooob0@05o`000?oolP7o
oo81ooob0Ol000000ooolP401Ol0003ooo81ooob0OoolP7o000000?ooo81
00Go0000ooob0OoolP7ooo81o`000003ooob0@05o`000?oolP7oool1oooo
0Ol000000oooo`401Ol0003oool1oooo0Oooo`7o000000?oool100Go0000
oooo0Oooo`7oool1o`000003oooo0@05o`000?ooo`7oool1oooo0Ol00000
0oooo`401Ol0003oool1oooo0Oooo`7o000000?oool100?o0000on3OhooP
gn<0NooPgn<80>3OhbP00Oo>403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP00
00@0IVIn0?_lo@2XZK/0IVIn403Pgn<01Ol0003ol_l1oo;o0Oobo`7o0000
00?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7o
l_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l1
00Go0000oo;o0Oobo`7ol_l1o`00000VohKo0BKoP?l19_nNo`400ooJo`7o
0000om[o0@02om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0
003of_l1om[o0OoJo`7o000000?of_l100Go0000om[o0OoJo`7of_l1o`00
0003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003ok?l1
onco0Oo/o`7o000000?ok?l100Go0000onco0Oo/o`7ok?l1o`000003onco
0@05o`000?o/o`7ok?l1onco0Ol000000oo/o`401Ol0003ok?l1onco0Oo/
o`7o000000?ok?l100Ko0000onco0Oo/o`7ok?l1o`000?o/o`42oooh0@05
o`000?oon07oooP1oooh0Ol000000ooon0401Ol0003oooP1oooh0Ooon07o
000000?oooP100Go0000oooh0Ooon07oooP1o`000003oooh0@05o`000?oo
n07oooP1oooh0Ol000000ooon0401Ol0003oooP1oooh0Ooon07o000000?o
ok0100Go0000oon`0Ooo/07ook01o`000003oon`0@05o`000?oo/07ook01
oon`0Ol000000ooo/0401Ol0003ook01oon`0Ooo/07o000000?ook0100Go
0000oon`0Ooo/07ook01o`000003oon`0@05o`000?oo/07ooo81ooob0Ol0
00000ooolP401Ol0003ooo81ooob0OoolP7o000000?ooo8100Go0000ooob
0OoolP7ooo81o`000003ooob0@05o`000?oolP7ooo81ooob0Ol000000ooo
lP401Ol0003ooo81ooob0OoolP7o000000?ooo8100Go0000oooo0Oooo`7o
ool1o`000003oooo0@05o`000?ooo`7oool1oooo0Ol000000oooo`401Ol0
003oool1oooo0Oooo`7o000000?oool100Go0000oooo0Oooo`7oool1o`00
0003oooo0@05o`000?ooo`7oool1oooo0Ol000000_ooo`5mon3Oh`P0h=oS
:001ol8@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY
^`1VIWh@0>3Oh`;ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05
o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o
000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@03o`000?ob
o`7ol_l102KoQ_l19_n0o`4Voiko0@?of_l100Go0000om[o0OoJo`7of_l1
o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003o
f_l1om[o0OoJo`7o000000?of_l100Go0000om[o0OoJo`7of_l1o`000003
om[o0@05o`000?oJo`7of_l1onco0Ol000000oo/o`401Ol0003ok?l1onco
0Oo/o`7o000000?ok?l100Go0000onco0Oo/o`7ok?l1o`000003onco0@05
o`000?o/o`7ok?l1onco0Ol000000oo/o`401Ol0003ok?l1onco0Oo/o`7o
000000?ok?l100Go0000oooh0Ooon07oooP1o`000003oooh0@05o`000?oo
n07oooP1oooh0Ol000000ooon0401Ol0003oooP1oooh0Ooon07o000000?o
ooP100Go0000oooh0Ooon07oooP1o`000003oooh0@06o`000?oon07oooP1
oooh0Ol0003oooP10_oo/0401Ol0003ook01oon`0Ooo/07o000000?ook01
00Go0000oon`0Ooo/07ook01o`000003oon`0@05o`000?oo/07ook01oon`
0Ol000000ooo/0401Ol0003ook01oon`0Ooo/07o000000?ook0100Go0000
oon`0Ooo/07ook01o`000003ooob0@05o`000?oolP7ooo81ooob0Ol00000
0ooolP401Ol0003ooo81ooob0OoolP7o000000?ooo8100Go0000ooob0Ooo
lP7ooo81o`000003ooob0@05o`000?oolP7ooo81ooob0Ol000000ooolP40
1Ol0003ooo81oooo0Oooo`7o000000?oool100Go0000oooo0Oooo`7oool1
o`000003oooo0@05o`000?ooo`7oool1oooo0Ol000000oooo`401Ol0003o
ool1oooo0Oooo`7o000000?oool100Go0000oooo0Oooo`7oool1o`000003
oooo0@03o`000?oPgn?oh=oS07_oh=oS203Pgn<X007o`Q00h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00Go0000
oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol00000
0oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oob
o`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000009_n6o`4V
oh3o0BKoW_l100?of_l1o`000?oJo`400_oJo`401Ol0003of_l1om[o0OoJ
o`7o000000?of_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@05o`00
0?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o0000
00?of_l100Go0000onco0Oo/o`7ok?l1o`000003onco0@05o`000?o/o`7o
k?l1onco0Ol000000oo/o`401Ol0003ok?l1onco0Oo/o`7o000000?ok?l1
00Go0000onco0Oo/o`7ok?l1o`000003onco0@06o`000?o/o`7ok?l1onco
0Ol0003ok?l10_oon0401Ol0003oooP1oooh0Ooon07o000000?oooP100Go
0000oooh0Ooon07oooP1o`000003oooh0@05o`000?oon07oooP1oooh0Ol0
00000ooon0401Ol0003oooP1oooh0Ooon07o000000?oooP100Go0000oooh
0Ooon07oooP1o`000003oon`0@05o`000?oo/07ook01oon`0Ol000000ooo
/0401Ol0003ook01oon`0Ooo/07o000000?ook0100Go0000oon`0Ooo/07o
ok01o`000003oon`0@05o`000?oo/07ook01oon`0Ol000000ooo/0401Ol0
003ook01ooob0OoolP7o000000?ooo8100Go0000ooob0OoolP7ooo81o`00
0003ooob0@05o`000?oolP7ooo81ooob0Ol000000ooolP401Ol0003ooo81
ooob0OoolP7o000000?ooo8100Go0000ooob0OoolP7ooo81o`000003ooob
0@05o`000?ooo`7oool1oooo0Ol000000oooo`401Ol0003oool1oooo0Ooo
o`7o000000?oool100Go0000oooo0Oooo`7oool1o`000003oooo0@05o`00
0?ooo`7oool1oooo0Ol000000oooo`401Ol0003oool1oooo0Oooo`7o0000
00;oool1OOoPgn<80>3OhbP00Oo2403Pgn<00`1VIWh0Z:Vk0?_lo@0106IV
OP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<2oo;o0@05o`000?obo`7ol_l1
oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go
0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol0
00000oobo`400ol0003ol_l1oo;o0@0VohKo0BKoP?l19_nNo`43om[o0@05
o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o
000000?of_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJ
o`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0Oo/o`7o000000?o
k?l100Go0000onco0Oo/o`7ok?l1o`000003onco0@05o`000?o/o`7ok?l1
onco0Ol000000oo/o`401Ol0003ok?l1onco0Oo/o`7o000000?ok?l100Go
0000onco0Oo/o`7ok?l1o`000003onco0@05o`000?oon07oooP1oooh0Ol0
00000ooon0401Ol0003oooP1oooh0Ooon07o000000?oooP100Go0000oooh
0Ooon07oooP1o`000003oooh0@05o`000?oon07oooP1oooh0Ol000000ooo
n0401_l0003oooP1oooh0Ooon07o0000oooh0@;ook0100Go0000oon`0Ooo
/07ook01o`000003oon`0@05o`000?oo/07ook01oon`0Ol000000ooo/040
1Ol0003ook01oon`0Ooo/07o000000?ook0100Go0000oon`0Ooo/07ook01
o`000003oon`0@05o`000?oo/07ook01oon`0Ol000000ooolP401Ol0003o
oo81ooob0OoolP7o000000?ooo8100Go0000ooob0OoolP7ooo81o`000003
ooob0@05o`000?oolP7ooo81ooob0Ol000000ooolP401Ol0003ooo81ooob
0OoolP7o000000?ooo8100Go0000ooob0Oooo`7oool1o`000003oooo0@05
o`000?ooo`7oool1oooo0Ol000000oooo`401Ol0003oool1oooo0Oooo`7o
000000?oool100Go0000oooo0Oooo`7oool1o`000003oooo0@05o`000?oo
o`7oool1oooo0Ol000000oooo`400ol0003oh=oSon3Oh`1kon3Oh`P0h=oS
:001ol8@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY
^`1VIWh@0>3Oh`05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003o
l_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003
oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o
0Oobo`7o000002KoQ_l19_n0o`4Voiko0@03om[o0Ol0003of_l100;of_l1
00Go0000om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7of_l1om[o
0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000
om[o0OoJo`7of_l1o`000003om[o0@05o`000?o/o`7ok?l1onco0Ol00000
0oo/o`401Ol0003ok?l1onco0Oo/o`7o000000?ok?l100Go0000onco0Oo/
o`7ok?l1o`000003onco0@05o`000?o/o`7ok?l1onco0Ol000000oo/o`40
1_l0003ok?l1onco0Oo/o`7o0000onco0@;oooP100Go0000oooh0Ooon07o
ooP1o`000003oooh0@05o`000?oon07oooP1oooh0Ol000000ooon0401Ol0
003oooP1oooh0Ooon07o000000?oooP100Go0000oooh0Ooon07oooP1o`00
0003oooh0@05o`000?oon07oooP1oooh0Ol000000ooo/0401Ol0003ook01
oon`0Ooo/07o000000?ook0100Go0000oon`0Ooo/07ook01o`000003oon`
0@05o`000?oo/07ook01oon`0Ol000000ooo/0401Ol0003ook01oon`0Ooo
/07o000000?ook0100Go0000oon`0OoolP7ooo81o`000003ooob0@05o`00
0?oolP7ooo81ooob0Ol000000ooolP401Ol0003ooo81ooob0OoolP7o0000
00?ooo8100Go0000ooob0OoolP7ooo81o`000003ooob0@05o`000?oolP7o
oo81ooob0Ol000000ooolP401Ol0003oool1oooo0Oooo`7o000000?oool1
00Go0000oooo0Oooo`7oool1o`000003oooo0@05o`000?ooo`7oool1oooo
0Ol000000oooo`401Ol0003oool1oooo0Oooo`7o000000?oool100Go0000
oooo0Oooo`7oool1o`000002oooo0Ggoh=oS203Pgn<X007o]Q00h=oS00<0
IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS0_ob
o`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7o
l_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0
003ol_l1oo;o0Oobo`7o000000?ol_l100?o0000oo;o0Oobo`409_n6o`4V
oh3o0BKoW_l10ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Go
0000om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol0
00000ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000om[o
0OoJo`7ok?l1o`000003onco0@05o`000?o/o`7ok?l1onco0Ol000000oo/
o`401Ol0003ok?l1onco0Oo/o`7o000000?ok?l100Go0000onco0Oo/o`7o
k?l1o`000003onco0@05o`000?o/o`7ok?l1onco0Ol000000oo/o`401Ol0
003oooP1oooh0Ooon07o000000?oooP100Go0000oooh0Ooon07oooP1o`00
0003oooh0@05o`000?oon07oooP1oooh0Ol000000ooon0401Ol0003oooP1
oooh0Ooon07o000000?oooP100Ko0000oooh0Ooon07oooP1o`000?oon042
oon`0@05o`000?oo/07ook01oon`0Ol000000ooo/0401Ol0003ook01oon`
0Ooo/07o000000?ook0100Go0000oon`0Ooo/07ook01o`000003oon`0@05
o`000?oo/07ook01oon`0Ol000000ooo/0401Ol0003ook01oon`0Ooo/07o
000000?ooo8100Go0000ooob0OoolP7ooo81o`000003ooob0@05o`000?oo
lP7ooo81ooob0Ol000000ooolP401Ol0003ooo81ooob0OoolP7o000000?o
oo8100Go0000ooob0OoolP7ooo81o`000003ooob0@05o`000?oolP7oool1
oooo0Ol000000oooo`401Ol0003oool1oooo0Oooo`7o000000?oool100Go
0000oooo0Oooo`7oool1o`000003oooo0@05o`000?ooo`7oool1oooo0Ol0
00000oooo`401Ol0003oool1oooo0Oooo`7o000000?oool100?o0000on3O
hooPgn<0NooPgn<80>3OhbP00Onf403Pgn<00`1VIWh0Z:Vk0?_lo@0106IV
OP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<01Ol0003ol_l1oo;o0Oobo`7o
000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?ob
o`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?o
l_l100Go0000oo;o0Oobo`7ol_l1o`00000VohKo0BKoP?l19_nNo`400ooJ
o`7o0000om[o0@02om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`40
1Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000om[o0OoJo`7of_l1
o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003o
k?l1onco0Oo/o`7o000000?ok?l100Go0000onco0Oo/o`7ok?l1o`000003
onco0@05o`000?o/o`7ok?l1onco0Ol000000oo/o`401Ol0003ok?l1onco
0Oo/o`7o000000?ok?l100Ko0000onco0Oo/o`7ok?l1o`000?o/o`42oooh
0@05o`000?oon07oooP1oooh0Ol000000ooon0401Ol0003oooP1oooh0Ooo
n07o000000?oooP100Go0000oooh0Ooon07oooP1o`000003oooh0@05o`00
0?oon07oooP1oooh0Ol000000ooon0401Ol0003oooP1oooh0Ooon07o0000
00?ook0100Go0000oon`0Ooo/07ook01o`000003oon`0@05o`000?oo/07o
ok01oon`0Ol000000ooo/0401Ol0003ook01oon`0Ooo/07o000000?ook01
00Go0000oon`0Ooo/07ook01o`000003oon`0@05o`000?oo/07ooo81ooob
0Ol000000ooolP401Ol0003ooo81ooob0OoolP7o000000?ooo8100Go0000
ooob0OoolP7ooo81o`000003ooob0@05o`000?oolP7ooo81ooob0Ol00000
0ooolP401Ol0003ooo81ooob0OoolP7o000000?ooo8100Go0000oooo0Ooo
o`7oool1o`000003oooo0@05o`000?ooo`7oool1oooo0Ol000000oooo`40
1Ol0003oool1oooo0Oooo`7o000000?oool100Go0000oooo0Oooo`7oool1
o`000003oooo0@05o`000?ooo`7oool1oooo0Ol000000_ooo`5mon3Oh`P0
h=oS:001okH@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm
0:RY^`1VIWh@0>3Oh`;ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o
0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oob
o`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@03o`00
0?obo`7ol_l102KoQ_l19_n0o`4Voiko0@?of_l100Go0000om[o0OoJo`7o
f_l1o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0
003of_l1om[o0OoJo`7o000000?of_l100Go0000om[o0OoJo`7of_l1o`00
0003om[o0@05o`000?oJo`7of_l1onco0Ol000000oo/o`401Ol0003ok?l1
onco0Oo/o`7o000000?ok?l100Go0000onco0Oo/o`7ok?l1o`000003onco
0@05o`000?o/o`7ok?l1onco0Ol000000oo/o`401Ol0003ok?l1onco0Oo/
o`7o000000?ok?l100Go0000oooh0Ooon07oooP1o`000003oooh0@05o`00
0?oon07oooP1oooh0Ol000000ooon0401Ol0003oooP1oooh0Ooon07o0000
00?oooP100Go0000oooh0Ooon07oooP1o`000003oooh0@06o`000?oon07o
ooP1oooh0Ol0003oooP10_oo/0401Ol0003ook01oon`0Ooo/07o000000?o
ok0100Go0000oon`0Ooo/07ook01o`000003oon`0@05o`000?oo/07ook01
oon`0Ol000000ooo/0401Ol0003ook01oon`0Ooo/07o000000?ook0100Go
0000oon`0Ooo/07ook01o`000003ooob0@05o`000?oolP7ooo81ooob0Ol0
00000ooolP401Ol0003ooo81ooob0OoolP7o000000?ooo8100Go0000ooob
0OoolP7ooo81o`000003ooob0@05o`000?oolP7ooo81ooob0Ol000000ooo
lP401Ol0003ooo81oooo0Oooo`7o000000?oool100Go0000oooo0Oooo`7o
ool1o`000003oooo0@05o`000?ooo`7oool1oooo0Ol000000oooo`401Ol0
003oool1oooo0Oooo`7o000000?oool100Go0000oooo0Oooo`7oool1o`00
0003oooo0@03o`000?oPgn?oh=oS07_oh=oS203Pgn<X007o/100h=oS00<0
IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00Go
0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol0
00000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o
0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000009_n6
o`4Voh3o0BKoW_l100?of_l1o`000?oJo`400_oJo`401Ol0003of_l1om[o
0OoJo`7o000000?of_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@05
o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o
000000?of_l100Go0000onco0Oo/o`7ok?l1o`000003onco0@05o`000?o/
o`7ok?l1onco0Ol000000oo/o`401Ol0003ok?l1onco0Oo/o`7o000000?o
k?l100Go0000onco0Oo/o`7ok?l1o`000003onco0@06o`000?o/o`7ok?l1
onco0Ol0003ok?l10_oon0401Ol0003oooP1oooh0Ooon07o000000?oooP1
00Go0000oooh0Ooon07oooP1o`000003oooh0@05o`000?oon07oooP1oooh
0Ol000000ooon0401Ol0003oooP1oooh0Ooon07o000000?oooP100Go0000
oooh0Ooon07oooP1o`000003oon`0@05o`000?oo/07ook01oon`0Ol00000
0ooo/0401Ol0003ook01oon`0Ooo/07o000000?ook0100Go0000oon`0Ooo
/07ook01o`000003oon`0@05o`000?oo/07ook01oon`0Ol000000ooo/040
1Ol0003ook01ooob0OoolP7o000000?ooo8100Go0000ooob0OoolP7ooo81
o`000003ooob0@05o`000?oolP7ooo81ooob0Ol000000ooolP401Ol0003o
oo81ooob0OoolP7o000000?ooo8100Go0000ooob0OoolP7ooo81o`000003
ooob0@05o`000?ooo`7oool1oooo0Ol000000oooo`401Ol0003oool1oooo
0Oooo`7o000000?oool100Go0000oooo0Oooo`7oool1o`000003oooo0@05
o`000?ooo`7oool1oooo0Ol000000oooo`401Ol0003oool1oooo0Oooo`7o
000000;oool1OOoPgn<80>3OhbP00On`403Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<2oo;o0@05o`000?obo`7o
l_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l1
00Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o
0Ol000000oobo`400ol0003ol_l1oo;o0@0VohKo0BKoP?l19_nNo`43om[o
0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJ
o`7o000000?of_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@05o`00
0?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0Oo/o`7o0000
00?ok?l100Go0000onco0Oo/o`7ok?l1o`000003onco0@05o`000?o/o`7o
k?l1onco0Ol000000oo/o`401Ol0003ok?l1onco0Oo/o`7o000000?ok?l1
00Go0000onco0Oo/o`7ok?l1o`000003onco0@05o`000?oon07oooP1oooh
0Ol000000ooon0401Ol0003oooP1oooh0Ooon07o000000?oooP100Go0000
oooh0Ooon07oooP1o`000003oooh0@05o`000?oon07oooP1oooh0Ol00000
0ooon0401_l0003oooP1oooh0Ooon07o0000oooh0@;ook0100Go0000oon`
0Ooo/07ook01o`000003oon`0@05o`000?oo/07ook01oon`0Ol000000ooo
/0401Ol0003ook01oon`0Ooo/07o000000?ook0100Go0000oon`0Ooo/07o
ok01o`000003oon`0@05o`000?oo/07ook01oon`0Ol000000ooolP401Ol0
003ooo81ooob0OoolP7o000000?ooo8100Go0000ooob0OoolP7ooo81o`00
0003ooob0@05o`000?oolP7ooo81ooob0Ol000000ooolP401Ol0003ooo81
ooob0OoolP7o000000?ooo8100Go0000ooob0Oooo`7oool1o`000003oooo
0@05o`000?ooo`7oool1oooo0Ol000000oooo`401Ol0003oool1oooo0Ooo
o`7o000000?oool100Go0000oooo0Oooo`7oool1o`000003oooo0@05o`00
0?ooo`7oool1oooo0Ol000000oooo`400ol0003oh=oSon3Oh`1kon3Oh`P0
h=oS:001ok0@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm
0:RY^`1VIWh@0>3Oh`05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0
003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`00
0003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1
oo;o0Oobo`7o000002KoQ_l19_n0o`4Voiko0@03om[o0Ol0003of_l100;o
f_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7of_l1
om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Go
0000om[o0OoJo`7of_l1o`000003om[o0@05o`000?o/o`7ok?l1onco0Ol0
00000oo/o`401Ol0003ok?l1onco0Oo/o`7o000000?ok?l100Go0000onco
0Oo/o`7ok?l1o`000003onco0@05o`000?o/o`7ok?l1onco0Ol000000oo/
o`401_l0003ok?l1onco0Oo/o`7o0000onco0@;oooP100Go0000oooh0Ooo
n07oooP1o`000003oooh0@05o`000?oon07oooP1oooh0Ol000000ooon040
1Ol0003oooP1oooh0Ooon07o000000?oooP100Go0000oooh0Ooon07oooP1
o`000003oooh0@05o`000?oon07oooP1oooh0Ol000000ooo/0401Ol0003o
ok01oon`0Ooo/07o000000?ook0100Go0000oon`0Ooo/07ook01o`000003
oon`0@05o`000?oo/07ook01oon`0Ol000000ooo/0401Ol0003ook01oon`
0Ooo/07o000000?ook0100Go0000oon`0OoolP7ooo81o`000003ooob0@05
o`000?oolP7ooo81ooob0Ol000000ooolP401Ol0003ooo81ooob0OoolP7o
000000?ooo8100Go0000ooob0OoolP7ooo81o`000003ooob0@05o`000?oo
lP7ooo81ooob0Ol000000ooolP401Ol0003oool1oooo0Oooo`7o000000?o
ool100Go0000oooo0Oooo`7oool1o`000003oooo0@05o`000?ooo`7oool1
oooo0Ol000000oooo`401Ol0003oool1oooo0Oooo`7o000000?oool100Go
0000oooo0Oooo`7oool1o`000002oooo0Ggoh=oS203Pgn<X007oY100h=oS
00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS
0_obo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oob
o`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`40
1Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100?o0000oo;o0Oobo`409_n6
o`4Voh3o0BKoW_l10ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l1
00Go0000om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7of_l1om[o
0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000
om[o0OoJo`7ok?l1o`000003onco0@05o`000?o/o`7ok?l1onco0Ol00000
0oo/o`401Ol0003ok?l1onco0Oo/o`7o000000?ok?l100Go0000onco0Oo/
o`7ok?l1o`000003onco0@05o`000?o/o`7ok?l1onco0Ol000000oo/o`40
1Ol0003oooP1oooh0Ooon07o000000?oooP100Go0000oooh0Ooon07oooP1
o`000003oooh0@05o`000?oon07oooP1oooh0Ol000000ooon0401Ol0003o
ooP1oooh0Ooon07o000000?oooP100Ko0000oooh0Ooon07oooP1o`000?oo
n042oon`0@05o`000?oo/07ook01oon`0Ol000000ooo/0401Ol0003ook01
oon`0Ooo/07o000000?ook0100Go0000oon`0Ooo/07ook01o`000003oon`
0@05o`000?oo/07ook01oon`0Ol000000ooo/0401Ol0003ook01oon`0Ooo
/07o000000?ooo8100Go0000ooob0OoolP7ooo81o`000003ooob0@05o`00
0?oolP7ooo81ooob0Ol000000ooolP401Ol0003ooo81ooob0OoolP7o0000
00?ooo8100Go0000ooob0OoolP7ooo81o`000003ooob0@05o`000?oolP7o
ool1oooo0Ol000000oooo`401Ol0003oool1oooo0Oooo`7o000000?oool1
00Go0000oooo0Oooo`7oool1o`000003oooo0@05o`000?ooo`7oool1oooo
0Ol000000oooo`401Ol0003oool1oooo0Oooo`7o000000?oool100?o0000
on3OhooPgn<0NooPgn<80>3OhbP00OnT403Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<01Ol0003ol_l1oo;o0Oob
o`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`00
0?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o0000
00?ol_l100Go0000oo;o0Oobo`7ol_l1o`00000VohKo0BKoP?l19_nNo`40
0ooJo`7o0000om[o0@02om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJ
o`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000om[o0OoJo`7o
f_l1o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0
003ok?l1onco0Oo/o`7o000000?ok?l100Go0000onco0Oo/o`7ok?l1o`00
0003onco0@05o`000?o/o`7ok?l1onco0Ol000000oo/o`401Ol0003ok?l1
onco0Oo/o`7o000000?ok?l100Ko0000onco0Oo/o`7ok?l1o`000?o/o`42
oooh0@05o`000?oon07oooP1oooh0Ol000000ooon0401Ol0003oooP1oooh
0Ooon07o000000?oooP100Go0000oooh0Ooon07oooP1o`000003oooh0@05
o`000?oon07oooP1oooh0Ol000000ooon0401Ol0003oooP1oooh0Ooon07o
000000?ook0100Go0000oon`0Ooo/07ook01o`000003oon`0@05o`000?oo
/07ook01oon`0Ol000000ooo/0401Ol0003ook01oon`0Ooo/07o000000?o
ok0100Go0000oon`0Ooo/07ook01o`000003oon`0@05o`000?oo/07ooo81
ooob0Ol000000ooolP401Ol0003ooo81ooob0OoolP7o000000?ooo8100Go
0000ooob0OoolP7ooo81o`000003ooob0@05o`000?oolP7ooo81ooob0Ol0
00000ooolP401Ol0003ooo81ooob0OoolP7o000000?ooo8100Go0000oooo
0Oooo`7oool1o`000003oooo0@05o`000?ooo`7oool1oooo0Ol000000ooo
o`401Ol0003oool1oooo0Oooo`7o000000?oool100Go0000oooo0Oooo`7o
ool1o`000003oooo0@05o`000?ooo`7oool1oooo0Ol000000_ooo`5mon3O
h`P0h=oS:001oj@@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0
nocm0:RY^`1VIWh@0>3Oh`;ol_l100Go0000oo;o0Oobo`7ol_l1o`000003
oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o
0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@03
o`000?obo`7ol_l102KoQ_l19_n0o`4Voiko0@?of_l100Go0000om[o0OoJ
o`7of_l1o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`40
1Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000om[o0OoJo`7of_l1
o`000003om[o0@05o`000?oJo`7of_l1onco0Ol000000oo/o`401Ol0003o
k?l1onco0Oo/o`7o000000?ok?l100Go0000onco0Oo/o`7ok?l1o`000003
onco0@05o`000?o/o`7ok?l1onco0Ol000000oo/o`401Ol0003ok?l1onco
0Oo/o`7o000000?ok?l100Go0000oooh0Ooon07oooP1o`000003oooh0@05
o`000?oon07oooP1oooh0Ol000000ooon0401Ol0003oooP1oooh0Ooon07o
000000?oooP100Go0000oooh0Ooon07oooP1o`000003oooh0@06o`000?oo
n07oooP1oooh0Ol0003oooP10_oo/0401Ol0003ook01oon`0Ooo/07o0000
00?ook0100Go0000oon`0Ooo/07ook01o`000003oon`0@05o`000?oo/07o
ok01oon`0Ol000000ooo/0401Ol0003ook01oon`0Ooo/07o000000?ook01
00Go0000oon`0Ooo/07ook01o`000003ooob0@05o`000?oolP7ooo81ooob
0Ol000000ooolP401Ol0003ooo81ooob0OoolP7o000000?ooo8100Go0000
ooob0OoolP7ooo81o`000003ooob0@05o`000?oolP7ooo81ooob0Ol00000
0ooolP401Ol0003ooo81oooo0Oooo`7o000000?oool100Go0000oooo0Ooo
o`7oool1o`000003oooo0@05o`000?ooo`7oool1oooo0Ol000000oooo`40
1Ol0003oool1oooo0Oooo`7o000000?oool100Go0000oooo0Oooo`7oool1
o`000003oooo0@03o`000?oo`P7oh=oS07_oh=oS203Pgn<X007oV100h=oS
00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS
00Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o
0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000
oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol00000
9_n6o`4Voh3o0BKoW_l100?of_l1o`000?oJo`400_oJo`401Ol0003of_l1
om[o0OoJo`7o000000?of_l100Go0000om[o0OoJo`7of_l1o`000003om[o
0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJ
o`7o000000?of_l100Go0000onco0Oo/o`7ok?l1o`000003onco0@05o`00
0?o/o`7ok?l1onco0Ol000000oo/o`401Ol0003ok?l1onco0Oo/o`7o0000
00?ok?l100Go0000onco0Oo/o`7ok?l1o`000003onco0@06o`000?o/o`7o
k?l1onco0Ol0003ok?l10_oon0401Ol0003oooP1oooh0Ooon07o000000?o
ooP100Go0000oooh0Ooon07oooP1o`000003oooh0@05o`000?oon07oooP1
oooh0Ol000000ooon0401Ol0003oooP1oooh0Ooon07o000000?oooP100Go
0000oooh0Ooon07oooP1o`000003oon`0@05o`000?oo/07ook01oon`0Ol0
00000ooo/0401Ol0003ook01oon`0Ooo/07o000000?ook0100Go0000oon`
0Ooo/07ook01o`000003oon`0@05o`000?oo/07ook01oon`0Ol000000ooo
/0401Ol0003ook01ooob0OoolP7o000000?ooo8100Go0000ooob0OoolP7o
oo81o`000003ooob0@05o`000?oolP7ooo81ooob0Ol000000ooolP401Ol0
003ooo81ooob0OoolP7o000000?ooo8100Go0000ooob0OoolP7ooo81o`00
0003ooob0@05o`000?ooo`7oool1oooo0Ol000000oooo`401Ol0003oool1
oooo0Oooo`7o000000?oool100Go0000oooo0Oooo`7oool1o`000003oooo
0@05o`000?ooo`7oool1oooo0Ol000000oooo`401Ol0003oool1oooo0Ooo
o`7o000000;oool100?ool81o`000?oo`P40N_oPgn<80>3OhbP00OnH403P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403P
gn<2oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1
oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o
0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401?l0003ol_l1oo;o0Omi
o`4UohKo0@03oaWo0On0o`7oP?l102?oP?l100?oKOl1oiko0OnNo`408onN
o`401?m]o`7of_l1om[o0Ol00003om[o0@05o`000?oJo`7of_l1om[o0Ol0
00000ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000om[o
0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol000000_oJ
o`400omWo`7o0000onco0@02onco0@05o`000?o/o`7ok?l1onco0Ol00000
0oo/o`401Ol0003ok?l1onco0Oo/o`7o000000?ok?l100Go0000onco0Oo/
o`7ok?l1o`000003onco0@05o`000?o/o`7ok?l1onco0Ol000000oo/o`40
1Ol0003oooP1oooh0Ooon07o000000?oooP100Go0000oooh0Ooon07oooP1
o`000003oooh0@05o`000?oon07oooP1oooh0Ol000000ooon0401Ol0003o
ooP1oooh0Ooon07o000000?oooP100Wo0000oooh0Ooon07oooP1o`000?oo
n07ol_l1oon`0Ol000000ooo/0401Ol0003ook01oon`0Ooo/07o000000?o
ok0100Go0000oon`0Ooo/07ook01o`000003oon`0@05o`000?oo/07ook01
oon`0Ol000000ooo/0401Ol0003ook01oon`0Ooo/07o000000?ook0100Go
c_l1ooob0OoolP7ooo81o`000003ooob0@05o`000?oolP7ooo81ooob0Ol0
00000ooolP401Ol0003ooo81ooob0OoolP7o000000?ooo8100Go0000ooob
0OoolP7ooo81o`000003ooob0@09o`000?oolP7ooo81ooob0Ol0003ooo81
oooh0Oooo`7o000000?oool100Go0000oooo0Oooo`7oool1o`000003oooo
0@05o`000?ooo`7oool1oooo0Ol000000oooo`401Ol0003oool1oooo0Ooo
o`7o000000?oool100Go0000oooo0Oooo`7oool1o`000003oooo0@05o`00
0?oo`P7ool81ooo20Ol00000NOoPgn<80>3OhbP00OnH403Pgn<00`1VIWh0
Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<2on3Oh`;o
l_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1
oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go
0000oo;o0Oobo`7ol_l1o`000002oo;o0@GoNOl18On6o`45oaWo0B7oP?l1
1Om]o`4Qoiko0@GoKOl10_oJo`401Ol0003of_l1om[o0OoJo`7o000000?o
f_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7of_l1
om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o000000;of_l11OmW
o`401Ol0003ok?l1onco0Oo/o`7o000000?ok?l100Go0000onco0Oo/o`7o
k?l1o`000003onco0@05o`000?o/o`7ok?l1onco0Ol000000oo/o`401Ol0
003ok?l1onco0Oo/o`7o000000?ok?l100Go0000om[o0OoJo`7of_l1o`00
0003oooh0@05o`000?oon07oooP1oooh0Ol000000ooon0401Ol0003oooP1
oooh0Ooon07o000000?oooP100Go0000oooh0Ooon07oooP1o`000003oooh
0@06o`000?oon07oooP1oooh0Ol0003oooP10_obo`401Ol0003ol_l1oo;o
0Ooo/07o000000?ook0100Go0000oon`0Ooo/07ook01o`000003oon`0@05
o`000?oo/07ook01oon`0Ol000000ooo/0401Ol0003ook01oon`0Ooo/07o
000000?ook0100Co0000oon`0Ooo/07ook011Oo>o`43ooob0@05o`000?oo
lP7ooo81ooob0Ol000000ooolP401Ol0003ooo81ooob0OoolP7o000000?o
oo8100Go0000ooob0OoolP7ooo81o`000003ooob0@06o`000?oolP7ooo81
ooob0Ol0003ooo810_oon0401Ol0003oooP1oooh0Oooo`7o000000?oool1
00Go0000oooo0Oooo`7oool1o`000003oooo0@05o`000?ooo`7oool1oooo
0Ol000000oooo`401Ol0003oool1oooo0Oooo`7o000000?oool100Go0000
oooo0Oooo`7oool1o`000003ooo20@05o`000?oo`P7ool81ooo20Ol00000
MooPgn<80>3OhbP00On<403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0
IVIn0?_lo@2XZK/0IVIn403Pgn<3on3Oh`?ol_l100Go0000oo;o0Oobo`7o
l_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0
003ol_l1oo;o0Oobo`7o000000?ol_l100Co0000oo;o0Oobo`7ol_l11omi
o`4OohKo0@Oo6Ol17on0o`47ofgo0AooW_l11om]o`43om[o0@05o`000?oJ
o`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o000000?o
f_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@04o`000?oJo`7of_l1
om[o0@OoIol100?ok?l1o`000?o/o`400_o/o`401Ol0003ok?l1onco0Oo/
o`7o000000?ok?l100Go0000onco0Oo/o`7ok?l1o`000003onco0@05o`00
0?o/o`7ok?l1onco0Ol000000oo/o`401Ol0003ok?l1om[o0OoJo`7o0000
00?of_l100Go0000oooh0Ooon07oooP1o`000003oooh0@05o`000?oon07o
ooP1oooh0Ol000000ooon0401Ol0003oooP1oooh0Ooon07o000000?oooP1
00Go0000oooh0Ooon07oooP1o`000002oooh0@03oo;o0Ol0003ol_l100;o
l_l100Go0000oo;o0Ooo/07ook01o`000003oon`0@05o`000?oo/07ook01
oon`0Ol000000ooo/0401Ol0003ook01oon`0Ooo/07o000000?ook0100Go
0000oon`0Ooo/07ook01o`000003oon`0@03o`000?o>o`7oc_l100Goc_l1
00Go0000ooob0OoolP7ooo81o`000003ooob0@05o`000?oolP7ooo81ooob
0Ol000000ooolP401Ol0003ooo81ooob0OoolP7o000000?ooo8100Go0000
ooob0OoolP7ooo81o`000002ooob0@03oooh0Ol0003oooP100;oooP100Go
0000oooh0Oooo`7oool1o`000003oooo0@05o`000?ooo`7oool1oooo0Ol0
00000oooo`401Ol0003oool1oooo0Oooo`7o000000?oool100Go0000oooo
0Oooo`7oool1o`000003oooo0@05o`000?oo`P7ool81ooo20Ol000000ooo
`P401Ol0003ool81ooo20Ooo`P7o000007Goh=oS203Pgn<X007oS100h=oS
00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS
1OoPgn<3oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003o
l_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003
oo;o0@_oNOl16on6o`4;oaWo0A_oP?l12om]o`4Koiko0@_oKOl10ooJo`40
1Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000om[o0OoJo`7of_l1
o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`4;ofOo0@03
onco0Ol0003ok?l100;ok?l100Go0000onco0Oo/o`7ok?l1o`000003onco
0@05o`000?o/o`7ok?l1onco0Ol000000oo/o`401_l0003ok?l1onco0Oo/
o`7o0000onco0@;of_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@05
o`000?oon07oooP1oooh0Ol000000ooon0401Ol0003oooP1oooh0Ooon07o
000000?oooP100Go0000oooh0Ooon07oooP1o`000003oooh0@05o`000?oo
n07oooP1oo;o0Ol000000oobo`401_l0003ol_l1oo;o0Oobo`7o0000oo;o
0@;ook0100Go0000oon`0Ooo/07ook01o`000003oon`0@05o`000?oo/07o
ok01oon`0Ol000000ooo/0401Ol0003ook01oon`0Ooo/07o000000?ook01
00?o0000olko0Oo>o`402Oo>o`401Ol0003ooo81ooob0OoolP7o000000?o
oo8100Go0000ooob0OoolP7ooo81o`000003ooob0@05o`000?oolP7ooo81
ooob0Ol000000ooolP401Ol0003ooo81ooob0Ooon07o000000?oooP100Ko
0000oooh0Ooon07oooP1o`000?oon042oooo0@05o`000?ooo`7oool1oooo
0Ol000000oooo`401Ol0003oool1oooo0Oooo`7o000000?oool100Go0000
oooo0Oooo`7oool1o`000003oooo0@05o`000?oo`P7ool81ooo20Ol00000
0ooo`P401Ol0003ool81ooo20Ooo`P7o000000?ool8100?o0000on3OhooP
gn<0LOoPgn<80>3OhbP00On<403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP00
00@0IVIn0?_lo@2XZK/0IVIn403Pgn<7on3Oh`?ol_l100Go0000oo;o0Oob
o`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`40
1?l0003ol_l1oo;o0Oobo`4?ogWo0AOoQ_l13olIo`4Goh3o0@ooKOl15onN
o`4?ofgo0@?of_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@05o`00
0?oJo`7of_l1om[o0Ol000000ooJo`401?l0003of_l1om[o0OoJo`4?ofOo
0@03onco0Ol0003ok?l100;ok?l100Go0000onco0Oo/o`7ok?l1o`000003
onco0@05o`000?o/o`7ok?l1onco0Ol000000oo/o`401Ol0003ok?l1om[o
0OoJo`7o000000?of_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@05
o`000?oon07oooP1oooh0Ol000000ooon0401Ol0003oooP1oooh0Ooon07o
000000?oooP100Go0000oooh0Ooon07oooP1o`000002oooh0@03oo;o0Ol0
003ol_l100;ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`00
0?obo`7ook01oon`0Ol000000ooo/0401Ol0003ook01oon`0Ooo/07o0000
00?ook0100Go0000oon`0Ooo/07ook01o`000003oon`0@03o`000?o>o`7o
c_l100goc_l100Go0000ooob0OoolP7ooo81o`000003ooob0@05o`000?oo
lP7ooo81ooob0Ol000000ooolP401Ol0003ooo81ooob0OoolP7o000000;o
oo8100?oooP1o`000?oon0400_oon0401Ol0003oooP1oooh0Ooon07o0000
00?oooP100Go0000oooh0Oooo`7oool1o`000003oooo0@05o`000?ooo`7o
ool1oooo0Ol000000oooo`401Ol0003oool1oooo0Oooo`7o000000?oool1
00Go0000ooo20Ooo`P7ool81o`000003ooo20@05o`000?oo`P7ool81ooo2
0Ol000000ooo`P401?l0003ool81ooo20Ooo`P5bon3Oh`P0h=oS:001oh0@
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Oh`Soh=oS00Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?ob
o`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o0000017o
NOl15On6o`4AoaWo0AGoP?l14Om]o`4Eoiko0A7oKOl100Go0000om[o0OoJ
o`7of_l1o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`40
1Ol0003of_l1om[o0OoJo`7o0000017oIol10_o/o`401Ol0003ok?l1onco
0Oo/o`7o000000?ok?l100Go0000onco0Oo/o`7ok?l1o`000003onco0@05
o`000?o/o`7ok?l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o
000000?of_l100Go0000om[o0OoJo`7oooP1o`000003oooh0@05o`000?oo
n07oooP1oooh0Ol000000ooon0401Ol0003oooP1oooh0Ooon07o000000?o
ooP100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1
oo;o0Ol000000oobo`401Ol0003ook01oon`0Ooo/07o000000?ook0100Go
0000oon`0Ooo/07ook01o`000003oon`0@06o`000?oo/07ook01oon`0Ol0
003ook014Oo>o`400ooolP7o0000ooob0@02ooob0@05o`000?oolP7ooo81
ooob0Ol000000ooolP401Ol0003ooo81ooob0OoolP7o000000?ooo8100Go
0000oooh0Ooon07oooP1o`000003oooh0@05o`000?oon07oooP1oooh0Ol0
00000ooon0401Ol0003oool1oooo0Oooo`7o000000?oool100Go0000oooo
0Oooo`7oool1o`000003oooo0@06o`000?ooo`7oool1oooo0Ol0003oool1
0_oo`P401Ol0003ool81ooo20Ooo`P7o000000?ool8100Go0000ooo20Ooo
`P7ool81o`000003ooo20@04o`000?oo`P7ool81ooo20G3oh=oS203Pgn<X
007oP100h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQ00h=oS2_oPgn<01Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go
0000oo;o0Oobo`7ol_l1o`000003oo;o0@03o`000?mio`7oNOl101?oNOl1
4On6o`4EoaWo0A7oP?l15Om]o`4Aoiko0AGoKOl100Go0000om[o0OoJo`7o
f_l1o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`400ol0
003oIol1ofOo0@0CofOo0@;ok?l100Go0000onco0Oo/o`7ok?l1o`000003
onco0@05o`000?o/o`7ok?l1onco0Ol000000_o/o`400ooJo`7o0000om[o
0@02om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1
om[o0OoJo`7o000000;of_l100?oooP1o`000?oon0400_oon0401Ol0003o
ooP1oooh0Ooon07o000000?oooP100Go0000oooh0Ooon07oooP1o`000003
oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o
0Oobo`7o000000?ol_l100Go0000oon`0Ooo/07ook01o`000003oon`0@05
o`000?oo/07ook01oon`0Ol000000ooo/0400ol0003ook01olko0@0Dolko
0@03ooob0Ol0003ooo8100;ooo8100Go0000ooob0OoolP7ooo81o`000003
ooob0@05o`000?oolP7ooo81ooob0Ol000000ooon0401Ol0003oooP1oooh
0Ooon07o000000?oooP100Go0000oooh0Ooon07oooP1o`000003oooh0@05
o`000?ooo`7oool1oooo0Ol000000oooo`401Ol0003oool1oooo0Oooo`7o
000000?oool100Go0000oooo0Ooo`P7ool81o`000003ooo20@05o`000?oo
`P7ool81ooo20Ol000000ooo`P401Ol0003ool81ooo20Ooo`P7o000000?o
ol8100Co0000ooo20Ooo`P7ool81K_oPgn<80>3OhbP00On0403Pgn<00`1V
IWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<<on3O
h`05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oob
o`7o000001WoNOl13On6o`4IoaWo0@goP?l16Om]o`4=oiko0AWoKOl100Go
0000om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol0
00006OmWo`42onco0@05o`000?o/o`7ok?l1onco0Ol000000oo/o`401Ol0
003ok?l1onco0OoJo`7o000000?of_l100Go0000om[o0OoJo`7of_l1o`00
0003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1
om[o0Ooon07o000000?oooP100Go0000oooh0Ooon07oooP1o`000003oooh
0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oob
o`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`00
0?oo/07ook01oon`0Ol000000ooo/0401_l0003ook01oon`0Ooo/07o0000
oon`0AWoc_l100?ooo81o`000?oolP400_oolP401Ol0003ooo81ooob0Ooo
lP7o000000?ooo8100Go0000oooh0Ooon07oooP1o`000003oooh0@05o`00
0?oon07oooP1oooh0Ol000000ooon0401Ol0003oooP1oooh0Ooon07o0000
00?oooP100Go0000oooo0Oooo`7oool1o`000003oooo0@06o`000?ooo`7o
ool1oooo0Ol0003oool10_oo`P401Ol0003ool81ooo20Ooo`P7o000000?o
ol8100Go0000ooo20Ooo`P7ool81o`000003ooo20@05o`000?oo`P7ool81
ooo20Ol000000ooo`P401?l0003ool81ooo20Ooo`P5/on3Oh`P0h=oS:001
ogT@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1V
IWh@0>3Oh`koh=oS00Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@03o`00
0?mio`7oNOl101_oNOl12On6o`4MoaWo0@WoP?l17Om]o`49oiko0AgoKOl1
00Go0000om[o0OoJo`7of_l1o`000003om[o0@03o`000?mWo`7oIol101_o
Iol10_o/o`401Ol0003ok?l1onco0Oo/o`7o000000;ok?l100?of_l1o`00
0?oJo`400_oJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000
om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol00000
0_oJo`400ooon07o0000oooh0@02oooh0@05o`000?oon07oooP1oooh0Ol0
00000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o
0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oob
o`401Ol0003ook01oon`0Ooo/07o000000?ook0100?o0000oon`0Oo>o`40
7?o>o`400ooolP7o0000ooob0@02ooob0@05o`000?oolP7ooo81ooob0Ol0
00000ooon0401Ol0003oooP1oooh0Ooon07o000000?oooP100Go0000oooh
0Ooon07oooP1o`000003oooh0@05o`000?oon07oooP1oooh0Ol000000ooo
n0401Ol0003oool1oooo0Oooo`7o000000?oool100Go0000oooo0Ooo`P7o
ol81o`000003ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo`P401Ol0
003ool81ooo20Ooo`P7o000000?ool8100Go0000ooo20Ooo`P7ool81o`00
0003ooo20@03o`000?oo`P7ool8106_oh=oS203Pgn<X007oNA00h=oS00<0
IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS3ooP
gn<00oobo`7o0000oo;o0@02oo;o0@03o`000?obo`7oNOl101koNOl11on6
o`4OoaWo0@OoP?l17om]o`47oiko0AooKOl100?of_l1o`000?oJo`400_oJ
o`400ol0003of_l1ofOo0@0NofOo0@?ok?l100Go0000onco0Oo/o`7ok?l1
o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003o
f_l1om[o0OoJo`7o000000?of_l100Go0000om[o0OoJo`7of_l1o`000003
om[o0@05o`000?oJo`7oooP1oooh0Ol000000ooon0401Ol0003ol_l1oo;o
0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05
o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o
000000?ol_l100Go0000oon`0Ooo/07ook01o`000002oon`0Aooc_l10_oo
lP401Ol0003ooo81ooob0OoolP7o000000?oooP100Go0000oooh0Ooon07o
ooP1o`000003oooh0@05o`000?oon07oooP1oooh0Ol000000ooon0401Ol0
003oooP1oooh0Ooon07o000000?oooP100Go0000oooh0Ooon07oooP1o`00
0003oooo0@05o`000?ooo`7oool1ooo20Ol000000ooo`P401Ol0003ool81
ooo20Ooo`P7o000000?ool8100Go0000ooo20Ooo`P7ool81o`000003ooo2
0@05o`000?oo`P7ool81ooo20Ol000000ooo`P401_l0003ool81ooo20Ooo
`P7o0000ooo20F[oh=oS203Pgn<X007oNA00h=oS00<0IVIn0:RY^`3ko?d0
0@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS4OoPgn<00oobo`7o0000
oo;o0@0SogWo0@?oQ_l18olIo`43oh3o0B?oKOl10onNo`4Sofgo0@03om[o
0Ol0003of_l102?oIol10oo/o`401Ol0003of_l1om[o0OoJo`7o000000?o
f_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7of_l1
om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Go
0000om[o0Ooon07oooP1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol0
00000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o
0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oob
o`400ol0003ook01oon`0@0Solko0@;ooo8100Go0000oooh0Ooon07oooP1
o`000003oooh0@05o`000?oon07oooP1oooh0Ol000000ooon0401Ol0003o
ooP1oooh0Ooon07o000000?oooP100Go0000oooh0Ooon07oooP1o`000003
oooh0@05o`000?oon07oooP1oooh0Ol000000_ooo`400ooo`P7o0000ooo2
0@02ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo`P401Ol0003ool81
ooo20Ooo`P7o000000?ool8100Go0000ooo20Ooo`P7ool81o`000003ooo2
0@05o`000?oo`P7ool81ooo20Ol000000ooo`P5Zon3Oh`P0h=oS:001ofd@
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Oha;oh=oS9_mio`4VoaWo0DcoKOl19OmWo`400ooJo`7o0000om[o0@02
om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o
0OoJo`7o000000?of_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@05
o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003ol_l1oo;o0Oobo`7o
000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?ob
o`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?o
l_l100Go0000oo;o0Oobo`7ol_l1o`000002oo;o0BKoc_l10ooon0401Ol0
003oooP1oooh0Ooon07o000000?oooP100Go0000oooh0Ooon07oooP1o`00
0003oooh0@05o`000?oon07oooP1oooh0Ol000000ooon0401Ol0003oooP1
oooh0Ooon07o000000?oooP100Go0000oooh0Ooon07ool81o`000003ooo2
0@05o`000?oo`P7ool81ooo20Ol000000ooo`P401Ol0003ool81ooo20Ooo
`P7o000000?ool8100Go0000ooo20Ooo`P7ool81o`000003ooo20@05o`00
0?oo`P7ool81ooo20Ol000000ooo`P400ol0003ool81on3Oh`1Yon3Oh`P0
h=oS:001ofd@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm
0:RY^`1VIWh@0>3Oha;oh=oS9_mio`4VoaWo0DcoKOl19OmWo`43om[o0@05
o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o
000000?of_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJ
o`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0Oobo`7o000000?o
l_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1
oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go
0000oo;o0Oobo`7ol_l1o`000003oo;o0@03o`000?o>o`7oc_l102Coc_l1
00?oooP1o`000?oon0400_oon0401Ol0003oooP1oooh0Ooon07o000000?o
ooP100Go0000oooh0Ooon07oooP1o`000003oooh0@05o`000?oon07oooP1
oooh0Ol000000ooon0401Ol0003oooP1oooh0Ooon07o000000?oooP100Go
0000ooo20Ooo`P7ool81o`000003ooo20@05o`000?oo`P7ool81ooo20Ol0
00000ooo`P401Ol0003ool81ooo20Ooo`P7o000000?ool8100Go0000ooo2
0Ooo`P7ool81o`000003ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo
`P5Zon3Oh`P0h=oS:001ofd@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000
101VIWh0nocm0:RY^`1VIWh@0>3Oha;oh=oS9_mio`4VoaWo0DcoKOl19OmW
o`400ooJo`7o0000om[o0@02om[o0@05o`000?oJo`7of_l1om[o0Ol00000
0ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000om[o0OoJ
o`7of_l1o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`40
1Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1
o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003o
l_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000002
oo;o0BKoc_l10ooon0401Ol0003oooP1oooh0Ooon07o000000?oooP100Go
0000oooh0Ooon07oooP1o`000003oooh0@05o`000?oon07oooP1oooh0Ol0
00000ooon0401Ol0003oooP1oooh0Ooon07o000000?oooP100Go0000oooh
0Ooon07ool81o`000003ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo
`P401Ol0003ool81ooo20Ooo`P7o000000?ool8100Go0000ooo20Ooo`P7o
ol81o`000003ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo`P400ol0
003ool81on3Oh`1Yon3Oh`P0h=oS:001ofd@0>3Oh`0306IVOP2XZK/0nocm
0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oha;oh=oS9_mio`4VoaWo
0DcoKOl19OmWo`43om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`40
1Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000om[o0OoJo`7of_l1
o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003o
f_l1om[o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003
oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o
0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@03
o`000?o>o`7oc_l102Coc_l100?oooP1o`000?oon0400_oon0401Ol0003o
ooP1oooh0Ooon07o000000?oooP100Go0000oooh0Ooon07oooP1o`000003
oooh0@05o`000?oon07oooP1oooh0Ol000000ooon0401Ol0003oooP1oooh
0Ooon07o000000?oooP100Go0000ooo20Ooo`P7ool81o`000003ooo20@05
o`000?oo`P7ool81ooo20Ol000000ooo`P401Ol0003ool81ooo20Ooo`P7o
000000?ool8100Go0000ooo20Ooo`P7ool81o`000003ooo20@05o`000?oo
`P7ool81ooo20Ol000000ooo`P5Zon3Oh`P0h=oS:001of4@0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oha;oh=oS
9_mio`4VoaWo0DcoKOl19OmWo`400ooJo`7o0000om[o0@02om[o0@05o`00
0?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o0000
00?of_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7o
f_l1om[o0Ol000000ooJo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l1
00Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o
0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000
oo;o0Oobo`7ol_l1o`000002oo;o0BKoc_l10ooon0401Ol0003oooP1oooh
0Ooon07o000000?oooP100Go0000oooh0Ooon07oooP1o`000003oooh0@05
o`000?oon07oooP1oooh0Ol000000ooon0401Ol0003oooP1oooh0Ooon07o
000000?oooP100Go0000oooh0Ooon07ool81o`000003ooo20@05o`000?oo
`P7ool81ooo20Ol000000ooo`P401Ol0003ool81ooo20Ooo`P7o000000?o
ol8100Go0000ooo20Ooo`P7ool81o`000003ooo20@05o`000?oo`P7ool81
ooo20Ol000000ooo`P400ol0003ool81on3Oh`1Yon3Oh`P0h=oS:001of4@
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Oha;oh=oS9_mio`4VoaWo0DcoKOl19OmWo`43om[o0@05o`000?oJo`7o
f_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l1
00Go0000om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7of_l1om[o
0Ol000000ooJo`401Ol0003of_l1om[o0Oobo`7o000000?ol_l100Go0000
oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol00000
0oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oob
o`7ol_l1o`000003oo;o0@03o`000?o>o`7oc_l102Coc_l100?oooP1o`00
0?oon0400_oon0401Ol0003oooP1oooh0Ooon07o000000?oooP100Go0000
oooh0Ooon07oooP1o`000003oooh0@05o`000?oon07oooP1oooh0Ol00000
0ooon0401Ol0003oooP1oooh0Ooon07o000000?oooP100Go0000ooo20Ooo
`P7ool81o`000003ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo`P40
1Ol0003ool81ooo20Ooo`P7o000000?ool8100Go0000ooo20Ooo`P7ool81
o`000003ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo`P5Zon3Oh`P0
h=oS:001of4@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm
0:RY^`1VIWh@0>3Oha;oh=oS9_mio`4VoaWo0DcoKOl19OmWo`400ooJo`7o
0000om[o0@02om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0
003of_l1om[o0OoJo`7o000000?of_l100Go0000om[o0OoJo`7of_l1o`00
0003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003ol_l1
oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o
0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oob
o`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000002oo;o0BKoc_l1
0ooon0401Ol0003oooP1oooh0Ooon07o000000?oooP100Go0000oooh0Ooo
n07oooP1o`000003oooh0@05o`000?oon07oooP1oooh0Ol000000ooon040
1Ol0003oooP1oooh0Ooon07o000000?oooP100Go0000oooh0Ooon07ool81
o`000003ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo`P401Ol0003o
ol81ooo20Ooo`P7o000000?ool8100Go0000ooo20Ooo`P7ool81o`000003
ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo`P400ol0003ool81on3O
h`1Yon3Oh`P0h=oS:001oeD@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000
101VIWh0nocm0:RY^`1VIWh@0>3Oha;oh=oS9_mio`4VoaWo0DcoKOl19OmW
o`43om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1
om[o0OoJo`7o000000?of_l100Go0000om[o0OoJo`7of_l1o`000003om[o
0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0Oob
o`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`00
0?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o0000
00?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@03o`000?o>o`7o
c_l102Coc_l100?oooP1o`000?oon0400_oon0401Ol0003oooP1oooh0Ooo
n07o000000?oooP100Go0000oooh0Ooon07oooP1o`000003oooh0@05o`00
0?oon07oooP1oooh0Ol000000ooon0401Ol0003oooP1oooh0Ooon07o0000
00?oooP100Go0000ooo20Ooo`P7ool81o`000003ooo20@05o`000?oo`P7o
ol81ooo20Ol000000ooo`P401Ol0003ool81ooo20Ooo`P7o000000?ool81
00Go0000ooo20Ooo`P7ool81o`000003ooo20@05o`000?oo`P7ool81ooo2
0Ol000000ooo`P5Zon3Oh`P0h=oS:001oeD@0>3Oh`0306IVOP2XZK/0nocm
0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oha;oh=oS9_mio`4VoaWo
0DcoKOl19OmWo`400ooJo`7o0000om[o0@02om[o0@05o`000?oJo`7of_l1
om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Go
0000om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol0
00000ooJo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o
0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oob
o`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7o
l_l1o`000002oo;o0BKoc_l10ooon0401Ol0003oooP1oooh0Ooon07o0000
00?oooP100Go0000oooh0Ooon07oooP1o`000003oooh0@05o`000?oon07o
ooP1oooh0Ol000000ooon0401Ol0003oooP1oooh0Ooon07o000000?oooP1
00Go0000oooh0Ooon07ool81o`000003ooo20@05o`000?oo`P7ool81ooo2
0Ol000000ooo`P401Ol0003ool81ooo20Ooo`P7o000000?ool8100Go0000
ooo20Ooo`P7ool81o`000003ooo20@05o`000?oo`P7ool81ooo20Ol00000
0ooo`P400ol0003ool81on3Oh`1Yon3Oh`P0h=oS:001oeD@0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oha;oh=oS
9_mio`4VoaWo0DcoKOl19OmWo`43om[o0@05o`000?oJo`7of_l1om[o0Ol0
00000ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000om[o
0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJ
o`401Ol0003of_l1om[o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7o
l_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0
003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`00
0003oo;o0@03o`000?o>o`7oc_l102Coc_l100?oooP1o`000?oon0400_oo
n0401Ol0003oooP1oooh0Ooon07o000000?oooP100Go0000oooh0Ooon07o
ooP1o`000003oooh0@05o`000?oon07oooP1oooh0Ol000000ooon0401Ol0
003oooP1oooh0Ooon07o000000?oooP100Go0000ooo20Ooo`P7ool81o`00
0003ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo`P401Ol0003ool81
ooo20Ooo`P7o000000?ool8100Go0000ooo20Ooo`P7ool81o`000003ooo2
0@05o`000?oo`P7ool81ooo20Ol000000ooo`P5Zon3Oh`P0h=oS:001odl@
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Oha;oh=oS9_mio`4VoaWo0DcoKOl19OmWo`400ooJo`7o0000om[o0@02
om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o
0OoJo`7o000000?of_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@05
o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003ol_l1oo;o0Oobo`7o
000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?ob
o`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?o
l_l100Go0000oo;o0Oobo`7ol_l1o`000002oo;o0BKoc_l10ooon0401Ol0
003oooP1oooh0Ooon07o000000?oooP100Go0000oooh0Ooon07oooP1o`00
0003oooh0@05o`000?oon07oooP1oooh0Ol000000ooon0401Ol0003oooP1
oooh0Ooon07o000000?oooP100Go0000oooh0Ooon07ool81o`000003ooo2
0@05o`000?oo`P7ool81ooo20Ol000000ooo`P401Ol0003ool81ooo20Ooo
`P7o000000?ool8100Go0000ooo20Ooo`P7ool81o`000003ooo20@05o`00
0?oo`P7ool81ooo20Ol000000ooo`P400ol0003ool81on3Oh`1Yon3Oh`P0
h=oS:001odl@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm
0:RY^`1VIWh@0>3Oha;oh=oS9_mio`4VoaWo0DcoKOl19OmWo`43om[o0@05
o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o
000000?of_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJ
o`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0Oobo`7o000000?o
l_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1
oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go
0000oo;o0Oobo`7ol_l1o`000003oo;o0@03o`000?o>o`7oc_l102Coc_l1
00?oooP1o`000?oon0400_oon0401Ol0003oooP1oooh0Ooon07o000000?o
ooP100Go0000oooh0Ooon07oooP1o`000003oooh0@05o`000?oon07oooP1
oooh0Ol000000ooon0401Ol0003oooP1oooh0Ooon07o000000?oooP100Go
0000ooo20Ooo`P7ool81o`000003ooo20@05o`000?oo`P7ool81ooo20Ol0
00000ooo`P401Ol0003ool81ooo20Ooo`P7o000000?ool8100Go0000ooo2
0Ooo`P7ool81o`000003ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo
`P5Zon3Oh`P0h=oS:001odl@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000
101VIWh0nocm0:RY^`1VIWh@0>3Oha;oh=oS9_mio`4VoaWo0DcoKOl19OmW
o`400ooJo`7o0000om[o0@02om[o0@05o`000?oJo`7of_l1om[o0Ol00000
0ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000om[o0OoJ
o`7of_l1o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`40
1Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1
o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003o
l_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000002
oo;o0BKoc_l10ooon0401Ol0003oooP1oooh0Ooon07o000000?oooP100Go
0000oooh0Ooon07oooP1o`000003oooh0@05o`000?oon07oooP1oooh0Ol0
00000ooon0401Ol0003oooP1oooh0Ooon07o000000?oooP100Go0000oooh
0Ooon07ool81o`000003ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo
`P401Ol0003ool81ooo20Ooo`P7o000000?ool8100Go0000ooo20Ooo`P7o
ol81o`000003ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo`P400ol0
003ool81on3Oh`1Yon3Oh`P0h=oS:001od<@0>3Oh`0306IVOP2XZK/0nocm
0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oha;oh=oS9_mio`4VoaWo
0DcoKOl19OmWo`43om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`40
1Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000om[o0OoJo`7of_l1
o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003o
f_l1om[o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003
oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o
0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@03
o`000?o>o`7oc_l102Coc_l100?oooP1o`000?oon0400_oon0401Ol0003o
ooP1oooh0Ooon07o000000?oooP100Go0000oooh0Ooon07oooP1o`000003
oooh0@05o`000?oon07oooP1oooh0Ol000000ooon0401Ol0003oooP1oooh
0Ooon07o000000?oooP100Go0000ooo20Ooo`P7ool81o`000003ooo20@05
o`000?oo`P7ool81ooo20Ol000000ooo`P401Ol0003ool81ooo20Ooo`P7o
000000?ool8100Go0000ooo20Ooo`P7ool81o`000003ooo20@05o`000?oo
`P7ool81ooo20Ol000000ooo`P5Zon3Oh`P0h=oS:001od<@0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oha;oh=oS
9_mio`4VoaWo0DcoKOl19OmWo`400ooJo`7o0000om[o0@02om[o0@05o`00
0?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o0000
00?of_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7o
f_l1om[o0Ol000000ooJo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l1
00Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o
0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000
oo;o0Oobo`7ol_l1o`000002oo;o0BKoc_l10ooon0401Ol0003oooP1oooh
0Ooon07o000000?oooP100Go0000oooh0Ooon07oooP1o`000003oooh0@05
o`000?oon07oooP1oooh0Ol000000ooon0401Ol0003oooP1oooh0Ooon07o
000000?oooP100Go0000oooh0Ooon07ool81o`000003ooo20@05o`000?oo
`P7ool81ooo20Ol000000ooo`P401Ol0003ool81ooo20Ooo`P7o000000?o
ol8100Go0000ooo20Ooo`P7ool81o`000003ooo20@05o`000?oo`P7ool81
ooo20Ol000000ooo`P400ol0003ool81on3Oh`1Yon3Oh`P0h=oS:001od<@
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Oha;oh=oS9_mio`4VoaWo0DcoKOl19OmWo`43om[o0@05o`000?oJo`7o
f_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l1
00Go0000om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7of_l1om[o
0Ol000000ooJo`401Ol0003of_l1om[o0Oobo`7o000000?ol_l100Go0000
oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol00000
0oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oob
o`7ol_l1o`000003oo;o0@03o`000?o>o`7oc_l102Coc_l100?oooP1o`00
0?oon0400_oon0401Ol0003oooP1oooh0Ooon07o000000?oooP100Go0000
oooh0Ooon07oooP1o`000003oooh0@05o`000?oon07oooP1oooh0Ol00000
0ooon0401Ol0003oooP1oooh0Ooon07o000000?oooP100Go0000ooo20Ooo
`P7ool81o`000003ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo`P40
1Ol0003ool81ooo20Ooo`P7o000000?ool8100Go0000ooo20Ooo`P7ool81
o`000003ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo`P5Zon3Oh`P0
h=oS:001ocL@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm
0:RY^`1VIWh@0>3Oha;oh=oS9_mio`4VoaWo0DcoKOl19OmWo`400ooJo`7o
0000om[o0@02om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0
003of_l1om[o0OoJo`7o000000?of_l100Go0000om[o0OoJo`7of_l1o`00
0003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003ol_l1
oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o
0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oob
o`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000002oo;o0BKoc_l1
0ooon0401Ol0003oooP1oooh0Ooon07o000000?oooP100Go0000oooh0Ooo
n07oooP1o`000003oooh0@05o`000?oon07oooP1oooh0Ol000000ooon040
1Ol0003oooP1oooh0Ooon07o000000?oooP100Go0000oooh0Ooon07ool81
o`000003ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo`P401Ol0003o
ol81ooo20Ooo`P7o000000?ool8100Go0000ooo20Ooo`P7ool81o`000003
ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo`P400ol0003ool81on3O
h`1Yon3Oh`P0h=oS:001ocL@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000
101VIWh0nocm0:RY^`1VIWh@0>3Oha;oh=oS9_mio`4VoaWo0DcoKOl19OmW
o`43om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1
om[o0OoJo`7o000000?of_l100Go0000om[o0OoJo`7of_l1o`000003om[o
0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0Oob
o`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`00
0?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o0000
00?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@03o`000?o>o`7o
c_l102Coc_l100?oooP1o`000?oon0400_oon0401Ol0003oooP1oooh0Ooo
n07o000000?oooP100Go0000oooh0Ooon07oooP1o`000003oooh0@05o`00
0?oon07oooP1oooh0Ol000000ooon0401Ol0003oooP1oooh0Ooon07o0000
00?oooP100Go0000ooo20Ooo`P7ool81o`000003ooo20@05o`000?oo`P7o
ol81ooo20Ol000000ooo`P401Ol0003ool81ooo20Ooo`P7o000000?ool81
00Go0000ooo20Ooo`P7ool81o`000003ooo20@05o`000?oo`P7ool81ooo2
0Ol000000ooo`P5Zon3Oh`P0h=oS:001ocL@0>3Oh`0306IVOP2XZK/0nocm
0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oha;oh=oS9_mio`4VoaWo
0DcoKOl19OmWo`400ooJo`7o0000om[o0@02om[o0@05o`000?oJo`7of_l1
om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Go
0000om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol0
00000ooJo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o
0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oob
o`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7o
l_l1o`000002oo;o0BKoc_l10ooon0401Ol0003oooP1oooh0Ooon07o0000
00?oooP100Go0000oooh0Ooon07oooP1o`000003oooh0@05o`000?oon07o
ooP1oooh0Ol000000ooon0401Ol0003oooP1oooh0Ooon07o000000?oooP1
00Go0000oooh0Ooon07ool81o`000003ooo20@05o`000?oo`P7ool81ooo2
0Ol000000ooo`P401Ol0003ool81ooo20Ooo`P7o000000?ool8100Go0000
ooo20Ooo`P7ool81o`000003ooo20@05o`000?oo`P7ool81ooo20Ol00000
0ooo`P400ol0003ool81on3Oh`1Yon3Oh`P0h=oS:001ob/@0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oha;oh=oS
9_mio`4VoaWo0DcoKOl19OmWo`43om[o0@05o`000?oJo`7of_l1om[o0Ol0
00000ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000om[o
0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJ
o`401Ol0003of_l1om[o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7o
l_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0
003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`00
0003oo;o0@03o`000?o>o`7oc_l102Coc_l100?oooP1o`000?oon0400_oo
n0401Ol0003oooP1oooh0Ooon07o000000?oooP100Go0000oooh0Ooon07o
ooP1o`000003oooh0@05o`000?oon07oooP1oooh0Ol000000ooon0401Ol0
003oooP1oooh0Ooon07o000000?oooP100Go0000ooo20Ooo`P7ool81o`00
0003ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo`P401Ol0003ool81
ooo20Ooo`P7o000000?ool8100Go0000ooo20Ooo`P7ool81o`000003ooo2
0@05o`000?oo`P7ool81ooo20Ol000000ooo`P5Zon3Oh`P0h=oS:001ob/@
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3Oha7oh=oS00?o9Ol1ogWo0Omio`409?mio`4VoaWo0DcoKOl19OmWo`40
0ooJo`7o0000om[o0@02om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJ
o`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000om[o0OoJo`7o
f_l1o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0
003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`00
0003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1
oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000002oo;o
0BKoc_l10ooon0401Ol0003oooP1oooh0Ooon07o000000?oooP100Go0000
oooh0Ooon07oooP1o`000003oooh0@05o`000?oon07oooP1oooh0Ol00000
0ooon0401Ol0003oooP1oooh0Ooon07o000000?oooP100Go0000oooh0Ooo
n07ool81o`000003ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo`P40
1Ol0003ool81ooo20Ooo`P7o000000?ool8100Go0000ooo20Ooo`P7ool81
o`000003ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo`P400ol0003o
ol81on3Oh`1Yon3Oh`P0h=oS:001ob/@0>3Oh`0306IVOP2XZK/0nocm0040
IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`ooh=oS1?lUo`4UogWo0@03
ocOo0OlIo`7o6Ol102?o6Ol100?o@ol1ofgo0Om]o`408om]o`400omio`7o
KOl1ofgo0@0Tofgo0BGoIol10_oJo`401Ol0003of_l1om[o0OoJo`7o0000
00?of_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7o
f_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l1
00Go0000om[o0OoJo`7ob?l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o
0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000
oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol00000
0oobo`400ol0003ol_l1olko0@0Tolko0@03oo;o0Ol0003oooP100;oooP1
00Go0000oooh0Ooon07oooP1o`000003oooh0@05o`000?oon07oooP1oooh
0Ol000000ooon0401Ol0003oooP1oooh0Ooon07o000000?oooP100Go0000
oooh0Ooon07oooP1o`000003oooh0@05o`000?obo`7ool81ooo20Ol00000
0ooo`P401Ol0003ool81ooo20Ooo`P7o000000?ool8100Go0000ooo20Ooo
`P7ool81o`000003ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo`P40
1Ol0003ool81ooo20Ooo`P7o000000;ool81JooPgn<80>3OhbP00OlO403P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403P
gn<>on3Oh`Oo9Ol18Omio`45ocOo0B7o6Ol11Om3o`4Qofgo0@GoNOl19_m]
o`4QofOo0@CoNOl10_oJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l1
00Go0000om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7of_l1om[o
0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o000000;of_l11Oo8o`40
1Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1
o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003o
l_l1oo;o0Oobo`7o000000?ol_l100Ko0000oo;o0Oobo`7ol_l1o`000?ob
o`4Qolko0@03oo;o0Ol0003ol_l100;ol_l100Go0000oooh0Ooon07oooP1
o`000003oooh0@05o`000?oon07oooP1oooh0Ol000000ooon0401Ol0003o
ooP1oooh0Ooon07o000000?oooP100Go0000oooh0Ooon07oooP1o`000003
oooh0@06o`000?obo`7ol_l1oo;o0Ol0003ol_l10_oo`P401Ol0003ool81
ooo20Ooo`P7o000000?ool8100Go0000ooo20Ooo`P7ool81o`000003ooo2
0@05o`000?oo`P7ool81ooo20Ol000000ooo`P401Ol0003ool81ooo20Ooo
`P7o000000;ool81KOoPgn<80>3OhbP00OlO403Pgn<00`1VIWh0Z:Vk0?_l
o@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<<on3Oh`[o9Ol17omi
o`47ocOo0Aoo6Ol11om3o`4Oofgo0@OoNOl19_m]o`4OofOo0@KoNOl10ooJ
o`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000om[o0OoJo`7o
f_l1o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401?l0
003of_l1om[o0OoJo`47olSo0@03oo;o0Ol0003ol_l100;ol_l100Go0000
oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol00000
0oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oob
o`7ol_l1o`000003oo;o0@03o`000?o>o`7oc_l101goc_l100Go0000oo;o
0Oobo`7ol_l1o`000002oo;o0@03oooh0Ol0003oooP100;oooP100Go0000
oooh0Ooon07oooP1o`000003oooh0@05o`000?oon07oooP1oooh0Ol00000
0ooon0401Ol0003oooP1oooh0Ooon07o000000?oooP100Go0000oooh0Oob
o`7ol_l1o`000003oo;o0@05o`000?oo`P7ool81ooo20Ol000000ooo`P40
1Ol0003ool81ooo20Ooo`P7o000000?ool8100Go0000ooo20Ooo`P7ool81
o`000003ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo`P5^on3Oh`P0
h=oS:001oal@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm
0:RY^`1VIWh@0>3Oh`[oh=oS3_lUo`4KogWo0@_o=ol16olIo`4;od?o0A_o
KOl12omio`4Vofgo0A_oIol12_mio`43om[o0@05o`000?oJo`7of_l1om[o
0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000
om[o0OoJo`7of_l1o`000003om[o0@_ob?l100?ol_l1o`000?obo`400_ob
o`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7o
l_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0
003ol_l1oo;o0Oobo`7o000000?ol_l100?o0000olko0Oo>o`406Oo>o`40
1Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7oooP1
o`000003oooh0@05o`000?oon07oooP1oooh0Ol000000ooon0401Ol0003o
ooP1oooh0Ooon07o000000?oooP100Ko0000oooh0Ooon07oooP1o`000?oo
n042oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ool81
ooo20Ooo`P7o000000?ool8100Go0000ooo20Ooo`P7ool81o`000003ooo2
0@05o`000?oo`P7ool81ooo20Ol000000ooo`P401?l0003ool81ooo20Ooo
`P5`on3Oh`P0h=oS:001oaT@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000
101VIWh0nocm0:RY^`1VIWh@0>3Oh`Soh=oS4_lUo`4GogWo0@oo=ol15olI
o`4?od?o0AOoKOl13omio`4Vofgo0AOoIol13_mio`43om[o0@05o`000?oJ
o`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o000000?o
f_l100Co0000om[o0OoJo`7of_l13oo8o`400oobo`7o0000oo;o0@02oo;o
0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oob
o`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`00
0?obo`7ol_l1oo;o0Ol000000oobo`400ol0003oc_l1olko0@0Eolko0@05
o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o
000000;ol_l100?oooP1o`000?oon0400_oon0401Ol0003oooP1oooh0Ooo
n07o000000?oooP100Go0000oooh0Ooon07oooP1o`000003oooh0@05o`00
0?oon07ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o0000
00?ol_l100Go0000ooo20Ooo`P7ool81o`000003ooo20@05o`000?oo`P7o
ol81ooo20Ol000000ooo`P401Ol0003ool81ooo20Ooo`P7o000000?ool81
L_oPgn<80>3OhbP00OlI403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0
IVIn0?_lo@2XZK/0IVIn403Pgn<7on3OhaCo9Ol15Omio`4AocOo0AGo6Ol1
4Om3o`4Eofgo0A7oNOl19_m]o`4EofOo0A3oNOl100Go0000om[o0OoJo`7o
f_l1o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0
003of_l1om[o0OoJo`7o0000017ob?l10_obo`401Ol0003ol_l1oo;o0Oob
o`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`00
0?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o0000
00?ol_l100Co0000oo;o0Oobo`7ol_l15Oo>o`43oo;o0@05o`000?obo`7o
l_l1oo;o0Ol000000oobo`401_l0003ol_l1oo;o0Oobo`7o0000oo;o0@;o
ooP100Go0000oooh0Ooon07oooP1o`000003oooh0@05o`000?oon07oooP1
oooh0Ol000000ooon0401Ol0003oooP1oooh0Oobo`7o000000?ol_l100Go
0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol0
00000ooo`P401Ol0003ool81ooo20Ooo`P7o000000?ool8100Go0000ooo2
0Ooo`P7ool81o`000003ooo20@03o`000?oPgn?oh=oS077oh=oS203Pgn<X
007o6A00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQ00h=oS1OoPgn<HobGo0A7oNOl15Olgo`4AoaWo0AGo@ol14Om]o`4E
ogWo0BKoKOl14OmWo`4DogWo0@05o`000?oJo`7of_l1om[o0Ol000000ooJ
o`401Ol0003of_l1om[o0OoJo`7o000000?of_l100?o0000olSo0Oo8o`40
4oo8o`42oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003o
l_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003
oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401?l0003ol_l1oo;o
0Oobo`4Aolko0@?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05
o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oooh0Ooon07o
000000?oooP100Go0000oooh0Ooon07oooP1o`000003oooh0@05o`000?oo
n07oooP1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?o
l_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?oo`P7ool81
ooo20Ol000000ooo`P401Ol0003ool81ooo20Ooo`P7o000000?ool8100?o
0000on3OhooPgn<0LooPgn<80>3OhbP00Ol=403Pgn<00`1VIWh0Z:Vk0?_l
o@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<3on3Ohaco9Ol13Omi
o`4IocOo0@go6Ol16Om3o`4=ofgo0AWoNOl19_m]o`4=ofOo0ASoNOl100Go
0000om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol0
00006Oo8o`42oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0
003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`00
0003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401?l0003ol_l1
oo;o0Oobo`4=olko0@?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o
0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401_l0003ol_l1oo;o0Oob
o`7o0000oo;o0@;oooP100Go0000oooh0Ooon07oooP1o`000003oooh0@05
o`000?oon07oooP1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o
000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?ob
o`7ol_l1oo;o0Ol000000ooo`P401Ol0003ool81ooo20Ooo`P7o000000?o
ol8100?o0000on3OhooPgn<0MOoPgn<80>3OhbP00Ol=403Pgn<00`1VIWh0
Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00ooPgn?o
9Ol1obGo0@0NobGo0@WoNOl17Olgo`49oaWo0Ago@ol12Om]o`4MogWo0BKo
KOl12OmWo`4LogWo0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`400ol0
003ob?l1olSo0@0KolSo0@;ol_l100Go0000oo;o0Oobo`7ol_l1o`000003
oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o
0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@04
o`000?obo`7ol_l1oo;o0@Woc_l10oobo`401Ol0003ol_l1oo;o0Oobo`7o
000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?ob
o`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oooh0Ooon07o000000?o
ooP100Go0000oooh0Ooon07ol_l1o`000003oo;o0@05o`000?obo`7ol_l1
oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go
0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?oo`P7ool81ooo20Ol0
00000ooo`P400ol0003oh=oSon3Oh`1gon3Oh`P0h=oS:001o`d@0>3Oh`03
06IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Ohb;o
9Ol11omio`4OocOo0@Oo6Ol17om3o`47ofgo0AooNOl19_m]o`47ofOo0Ako
NOl100?of_l1o`000?oJo`400_oJo`400ol0003of_l1olSo0@0NolSo0@?o
l_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1
oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go
0000oo;o0Oobo`7ol_l1o`000003oo;o0@03o`000?obo`7ol_l100Ooc_l1
0_obo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oob
o`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`40
1Ol0003ol_l1oo;o0Oobo`7o000000?oooP100Go0000oooh0Ooon07oooP1
o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003o
l_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003
oo;o0@05o`000?obo`7ol_l1ooo20Ol000000ooo`P400ol0003ool81on3O
h`1ion3Oh`P0h=oS:001o`d@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000
101VIWh0nocm0:RY^`1VIWh@0>3OhbCo9Ol10omio`4SocOo0@?o6Ol18om3
o`43ofgo0B?oNOl19_m]o`43ofOo0B;oNOl100?of_l1o`000?oJo`408oo8
o`43oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1
oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o
0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`400ol0003ol_l1oo;o0@03
olko0@;ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?ob
o`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?o
l_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?oon07oooP1
oooh0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go
0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol0
00000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000;ol_l100?ool81o`00
0?oo`P40O?oPgn<80>3OhbP00Ol1403Pgn<00`1VIWh0Z:Vk0?_lo@0106IV
OP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<UobGo0BKo=ol19_m3o`4VogWo
0BKoKOl19Omio`4VolSo0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`40
1Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1
o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003o
l_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003
oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o
0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05
o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o
000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?ob
o`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?o
l_l100?o0000oo;o0Oobo`40OOoPgn<80>3OhbP00Ol1403Pgn<00`1VIWh0
Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<UobGo0BKo
=ol19_m3o`4VogWo0BKoKOl19Omio`4VolSo0@;ol_l100Go0000oo;o0Oob
o`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`40
1Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1
o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003o
l_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003
oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o
0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05
o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o
000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?ob
o`7ol_l1oo;o0Ol000000oobo`400ol0003oh=oSon3Oh`1kon3Oh`P0h=oS
:001o`4@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY
^`1VIWh@0>3OhbGo9Ol19_lgo`4Vod?o0BKoNOl19_m]o`4UogWo0BKob?l1
00Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o
0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000
oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol00000
0oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oob
o`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`40
1Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1
o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003o
l_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003
oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`400ol0003ol_l1oo;o
0@1mon3Oh`P0h=oS:00=o`4@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000
101VIWh0nocm0:RY^`1VIWh@0>3OhbGo9Ol19_lgo`4Vod?o0BKoNOl19_m]
o`4UogWo0BKob?l10_obo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l1
00Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o
0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000
oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol00000
0oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oob
o`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`40
1Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1
o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003o
l_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003
oo;o0@03o`000?oPgn?oh=oS07_oh=oS203Pgn<X00go0A00h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS9OlUo`4V
ocOo0BKo@ol19_mio`4Vofgo0BGoNOl19_o8o`401Ol0003ol_l1oo;o0Oob
o`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`00
0?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o0000
00?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7o
l_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l1
00Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o
0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000
oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol00000
0oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oob
o`7ol_l1o`000003oo;o0@03o`000?obo`7ol_l107goh=oS203Pgn<X00go
0A00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IV
OQ00h=oS9OlUo`4VocOo0BKo@ol19_mio`4Vofgo0BGoNOl19_o8o`42oo;o
0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oob
o`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`00
0?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o0000
00?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7o
l_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l1
00Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o
0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000
oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol00000
0oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100?o0000on3OhooP
gn<0NooPgn<80>3OhbP06Ol1403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP00
00@0IVIn0?_lo@2XZK/0IVIn403Pgn<UobGo0BKo=ol19_m3o`4VogWo0BKo
KOl19Omio`4VolSo0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0
003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`00
0003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1
oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o
0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oob
o`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`00
0?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o0000
00?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7o
l_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l1
00?o0000oo;o0Oobo`40OOoPgn<80>3OhbP06Ol1403Pgn<00`1VIWh0Z:Vk
0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<UobGo0BKo=ol1
9_m3o`4VogWo0BKoKOl19Omio`4VolSo0@;ol_l100Go0000oo;o0Oobo`7o
l_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0
003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`00
0003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1
oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o
0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oob
o`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`00
0?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o0000
00?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7o
l_l1oo;o0Ol000000oobo`400ol0003oh=oSon3Oh`1kon3Oh`P0h=oS:00I
o`4@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1V
IWh@0>3OhbGo9Ol19_lgo`4Vod?o0BKoNOl19_m]o`4UogWo0BKob?l100Go
0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol0
00000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o
0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oob
o`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7o
l_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0
003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`00
0003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1
oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o
0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`400ol0003ol_l1oo;o0@1m
on3Oh`P0h=oS:00Oo`4@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3OhbGo9Ol19_lgo`4Vod?o0BKoNOl19_m]o`4U
ogWo0BKob?l10_obo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go
0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol0
00000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o
0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oob
o`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7o
l_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0
003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`00
0003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1
oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o
0@03o`000?oPgn?oh=oS07_oh=oS203Pgn<X01oo0A00h=oS00<0IVIn0:RY
^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS9OlUo`4VocOo
0BKo@ol19_mio`4Vofgo0BGoNOl19_o8o`401Ol0003ol_l1oo;o0Oobo`7o
000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?ob
o`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?o
l_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1
oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go
0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol0
00000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o
0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oob
o`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7o
l_l1o`000003oo;o0@03o`000?obo`7ol_l107goh=oS203Pgn<X01oo0A00
h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00
h=oS9OlUo`4VocOo0BKo@ol19_mio`4Vofgo0BGoNOl19_o8o`42oo;o0@05
o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o
000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?ob
o`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?o
l_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1
oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go
0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol0
00000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o
0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oob
o`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100?o0000on3OhooPgn<0
NooPgn<80>3OhbP0:ol1403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0
IVIn0?_lo@2XZK/0IVIn403Pgn<UobGo0BKo=ol19_m3o`4VogWo0BKoKOl1
9Omio`4VolSo0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003o
l_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003
oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o
0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05
o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o
000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?ob
o`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?o
l_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1
oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100?o
0000oo;o0Oobo`40OOoPgn<80>3OhbP0:ol1403Pgn<00`1VIWh0Z:Vk0?_l
o@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<UobGo0BKo=ol19_m3
o`4VogWo0BKoKOl19Omio`4VolSo0@;ol_l100Go0000oo;o0Oobo`7ol_l1
o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003o
l_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003
oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o
0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05
o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o
000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?ob
o`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?o
l_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1
oo;o0Ol000000oobo`400ol0003oh=oSon3Oh`1kon3Oh`P0h=oS:00[o`4@
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@
0>3OhbGo9Ol19_lgo`4Vod?o0BKoNOl19_m]o`4UogWo0BKob?l100Go0000
oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol00000
0oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oob
o`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`40
1Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1
o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003o
l_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003
oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o
0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05
o`000?obo`7ol_l1oo;o0Ol000000oobo`400ol0003ol_l1oo;o0@1mon3O
h`P0h=oS:00go`4@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0
nocm0:RY^`1VIWh@0>3OhbGo9Ol19_lgo`4Vod?o0BKoNOl19_m]o`4UogWo
0BKob?l10_obo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000
oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol00000
0oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oob
o`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`40
1Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1
o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003o
l_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003
oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o
0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@03
o`000?oPgn?oh=oS07_oh=oS203Pgn<X03Oo0A00h=oS00<0IVIn0:RY^`3k
o?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS9OlUo`4VocOo0BKo
@ol19_mio`4Vofgo0BGoNOl19_o8o`401Ol0003ol_l1oo;o0Oobo`7o0000
00?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7o
l_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l1
00Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o
0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000
oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol00000
0oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oob
o`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`40
1Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1
o`000003oo;o0@03o`000?obo`7ol_l107goh=oS203Pgn<X03Oo0A00h=oS
00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS
9OlUo`4VocOo0BKo@ol19_mio`4Vofgo0BGoNOl19_o8o`42oo;o0@05o`00
0?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o0000
00?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7o
l_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l1
00Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o
0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000
oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol00000
0oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oob
o`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`40
1Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100?o0000on3OhooPgn<0NooP
gn<80>3OhbP0@ol1403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn
0?_lo@2XZK/0IVIn403Pgn<UobGo0BKo=ol19_m3o`4VogWo0BKoKOl19Omi
o`4VolSo0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1
oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o
0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oob
o`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`00
0?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o0000
00?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7o
l_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l1
00Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o
0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100?o0000
oo;o0Oobo`40OOoPgn<80>3OhbP0@ol1403Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<UobGo0BKo=ol19_m3o`4V
ogWo0BKoKOl19Omio`4VolSo0@;ol_l100Go0000oo;o0Oobo`7ol_l1o`00
0003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1
oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o
0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oob
o`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`00
0?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o0000
00?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7o
l_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l1
00Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o
0Ol000000oobo`400ol0003oh=oSon3Oh`1kon3Oh`P0h=oS:013o`4@0>3O
h`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3O
hbGo9Ol19_lgo`4Vod?o0BKoNOl19_m]o`4UogWo0BKob?l100Go0000oo;o
0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oob
o`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7o
l_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0
003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`00
0003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1
oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o
0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oob
o`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`00
0?obo`7ol_l1oo;o0Ol000000oobo`400ol0003ol_l1oo;o0@1mon3Oh`P0
h=oS:019o`4@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm
0:RY^`1VIWh@0>3OhbGo9Ol19_lgo`4Vod?o0BKoNOl19_m]o`4UogWo0BKo
b?l10_obo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o
0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oob
o`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7o
l_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0
003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`00
0003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1
oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o
0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oob
o`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@03o`00
0?o>o`7oh=oS07_oh=oS203Pgn<X04Wo0A00h=oS00<0IVIn0:RY^`3ko?d0
0@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS9OlUo`400olmo`7o=ol1
ocOo0@0SocOo0@03oaWo0Om3o`7o@ol102?o@ol100?o4ol1ogWo0Omio`40
8omio`400ol[o`7oKOl1ofgo0@0Sofgo0@03o`7boomio`7oNOl102?oNOl1
9Oo8o`401OnTo`7ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oob
o`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`40
1Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Wo0000oo;o0Oobo`7ol_l1
o`000?obo`7o0D?ooo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o
000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?ob
o`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?o
l_l100Go0J[ooo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1
oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go
0000oo;o0Oobo`7ol_l1o`000003oo;o0@06o`000?obo`7ol_l1oo;o0Ol0
003ol_l11?o>o`5jon3Oh`P0h=oS:019o`4@0>3Oh`0306IVOP2XZK/0nocm
0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`;oh=oS8OlUo`45ocgo
0B7o=ol11OlIo`4Qod?o0@Go4ol18Omio`45ob_o0B7oKOl11Ol1l_lQogWo
0@Co0M[o8Oo8o`45ojCo0@?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003
oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o
0Oobo`7o000000?ol_l100Ko0000oo;o0Oobo`7ol_l1o`000?obo`45o`53
o`03oo;o0Ol0003ol_l100;ol_l100Go0000oo;o0Oobo`7ol_l1o`000003
oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o
0Oobo`7o000000?ol_l100Co0000oo;o0Oobo`7ol_l11Ol1Z_l3oo;o0@05
o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o
000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@06o`000?ob
o`7ol_l1oo;o0Ol0003ol_l11oo>o`5ion3Oh`P0h=oS:019o`4@0>3Oh`03
06IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`?o
h=oS7olUo`47ocgo0Aoo=ol11olIo`4Ood?o0@Oo4ol17omio`47ob_o0Aoo
KOl11ol1l_lOogWo0@Ko0M[o7oo8o`47ojCo0@05o`000?obo`7ol_l1oo;o
0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000
oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1oo;o0Ol00000
0_obo`47o`53o`;ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05
o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o
000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000007o`6Zo`05o`000?ob
o`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?o
l_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`000?obo`7ol_l1
oo;o0Ol000000_obo`4:olko0GOoh=oS203Pgn<X05Go0A00h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS1OoPgn<K
obGo0@_o?Ol16olgo`4;oaWo0A_o@ol12olCo`4KogWo0@_o:ol16om]o`4;
o`7boa_oNOl12_l1f_lKolSo0@_oY?l100Go0000oo;o0Oobo`7ol_l1o`00
0003oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1
oo;o0Oobo`7o000000?ol_l100?o0000oo;o0Oobo`402ol1@ol2oo;o0@05
o`000?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o
000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@03o`000?l1
Z_oo0J[o00Wo0J[o00Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`00
0?obo`7ol_l1oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o0000
00?ol_l100?o0000oo;o0Oobo`403_o>o`5eon3Oh`P0h=oS:01Eo`4@0>3O
h`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3O
h`Ooh=oS5olUo`4?ocgo0AOo=ol13olIo`4God?o0@oo4ol15omio`4?ob_o
0AOoKOl13ol1l_lGogWo0@ko0M[o5oo8o`4?ojCo0@05o`000?obo`7ol_l1
oo;o0Ol000000oobo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go
0000oo;o0Oobo`7ol_l1o`000002oo;o0@oo0D?o0_obo`401Ol0003ol_l1
oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o
0@05o`000?obo`7ol_l1oo;o0Ol000003ol1Z_l01Ol0003ol_l1oo;o0Oob
o`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@05o`00
0?obo`7ol_l1oo;o0Ol000000_obo`4Bolko0G?oh=oS203Pgn<X05Go0A00
h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00
h=oS2?oPgn<EobGo0A7o?Ol15Olgo`4AoaWo0AGo@ol14OlCo`4EogWo0A7o
:ol15Om]o`4Ao`7boaGoNOl14?l1f_lEolSo0A7oY?l100?ol_l1o`000?ob
o`400_obo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l100Go0000oo;o
0Oobo`7ol_l1o`000003oo;o0A7o0D?o0oobo`401Ol0003ol_l1oo;o0Oob
o`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o0@03o`00
0?obo`7o0J[o013o0J[o00?ol_l1o`000?obo`400_obo`401Ol0003ol_l1
oo;o0Oobo`7o000000?ol_l100Go0000oo;o0Oobo`7ol_l1o`000003oo;o
0ACoc_l1L_oPgn<80>3OhbP0HOl1403Pgn<00`1VIWh0Z:Vk0?_lo@0106IV
OP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<:on3Oha7o9Ol15Olmo`4AocOo
0AGo6Ol14Om3o`4Eoa?o0A7oNOl15Ol[o`4Aofgo0AGo0O;o4Omio`4Do`7J
oa7ob?l15OnTo`400oobo`7o0000oo;o0@02oo;o0@05o`000?obo`7ol_l1
oo;o0Ol000000oobo`401?l0003ol_l1oo;o0Oobo`4Eo`53o`?ol_l100Go
0000oo;o0Oobo`7ol_l1o`000003oo;o0@06o`000?obo`7ol_l1oo;o0Ol0
003ol_l15Ol1Z_l00oobo`7o0000oo;o0@02oo;o0@05o`000?obo`7ol_l1
oo;o0Ol000000oobo`401?l0003ol_l1oo;o0Oobo`4Holko0G3oh=oS203P
gn<X067o0A00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0
Z:Vk06IVOQ00h=oS3?oPgn<=obGo0AWo?Ol13Olgo`4IoaWo0@go@ol16OlC
o`4=ogWo0AWo:ol13Om]o`4Io`7bo`goNOl16?l1f_l=olSo0AWoY?l100?o
l_l1o`000?obo`400_obo`401Ol0003ol_l1oo;o0Oobo`7o000000?ol_l1
6Ol1@ol3oo;o0@05o`000?obo`7ol_l1oo;o0Ol000000oobo`400ol0003o
l_l1o`6Zo`0Ho`6Zo`03oo;o0Ol0003ol_l100;ol_l100Go0000oo;o0Oob
o`7ol_l1o`000003oo;o0Acoc_l1K_oPgn<80>3OhbP0HOl1403Pgn<00`1V
IWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<>on3O
h`Wo9Ol17Olmo`49ocOo0Ago6Ol12Om3o`4Moa?o0@WoNOl17Ol[o`49ofgo
0Ago0O;o2Omio`4Lo`7Jo`Wob?l17OnTo`400oobo`7o0000oo;o0@02oo;o
0@04o`000?obo`7ol_l1oo;o0Ago0D?o0oobo`401_l0003ol_l1oo;o0Oob
o`7o0000oo;o0Ago0J[o00?ol_l1o`000?obo`400_obo`401?l0003ol_l1
oo;o0Oobo`4Polko0Fcoh=oS203Pgn<X06go0A00h=oS00<0IVIn0:RY^`3k
o?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS3ooPgn<7obGo0Aoo
?Ol11olgo`4OoaWo0@Oo@ol17olCo`47ogWo0Aoo:ol11om]o`4Oo`7bo`Oo
NOl17_l1f_l7olSo0AooY?l10_obo`401Ol0003ol_l1oo;o0Oobo`7o0000
01oo0D?o00Go0000oo;o0Oobo`7ol_l1o`000002oo;o0Aoo0J[o0_obo`40
1Ol0003ol_l1oo;o0Oobo`7o000002;oc_l1JooPgn<80>3OhbP0KOl1403P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403P
gn<Aon3Oh`?o9Ol18olmo`43ocOo0B?o6Ol10om3o`4Soa?o0@?oNOl18ol[
o`43ofgo0B?o0O;o0omio`4Ro`7Jo`?ob?l18onTo`42oo;o0@03o`000?l1
@ooo0D?o027o0D?o00?o0000oo;o0Oobo`408ol1Z_l2oo;o0@03o`000?o>
o`7oc_l102?oc_l1J_oPgn<80>3OhbP0KOl1403Pgn<00`1VIWh0Z:Vk0?_l
o@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<Bon3OhbKo?Ol19_lI
o`4Voa?o0BKo:ol19Ol1l_lVo`7JobKoY?l19_l1@olVo`6ZobOoc_l1J_oP
gn<80>3OhbP0NOl1403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn
0?_lo@2XZK/0IVIn403Pgn<Bon3OhbKo?Ol19_lIo`4Voa?o0BKo:ol19Ol1
l_lVo`7JobKoY?l19_l1@olVo`6ZobOoc_l1J_oPgn<80>3OhbP0NOl1403P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403P
gn<Bon3OhbKo?Ol19_lIo`4Voa?o0BKo:ol19Ol1l_lVo`7JobKoY?l19_l1
@olVo`6ZobOoc_l1J_oPgn<80>3OhbP0NOl1403Pgn<00`1VIWh0Z:Vk0?_l
o@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<Bon3OhbKo?Ol19_lI
o`4Voa?o0BKo:ol19Ol1l_lVo`7JobKoY?l19_l1@olVo`6ZobOoc_l1J_oP
gn<80>3OhbP0P?l1403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn
0?_lo@2XZK/0IVIn403Pgn<Bon3OhbKo?Ol19_lIo`4Voa?o0BKo:ol19Ol1
l_lVo`7JobKoY?l19_l1@olVo`6ZobOoc_l1J_oPgn<80>3OhbP0P?l1403P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403P
gn<Bon3OhbKo?Ol19_lIo`4Voa?o0BKo:ol19Ol1l_lVo`7JobKoY?l19_l1
@olVo`6ZobOoc_l1J_oPgn<80>3OhbP0P?l1403Pgn<00`1VIWh0Z:Vk0?_l
o@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<Bon3OhbKo?Ol19_lI
o`4Voa?o0BKo:ol19Ol1l_lVo`7JobKoY?l19_l1@olVo`6ZobOoc_l1J_oP
gn<80>3OhbP0S?l1403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn
0?_lo@2XZK/0IVIn403Pgn<Bon3OhbKo?Ol19_lIo`4Voa?o0BKo:ol19Ol1
l_lVo`7JobKoY?l19_l1@olVo`6ZobOoc_l1J_oPgn<80>3OhbP0S?l1403P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403P
gn<Bon3OhbKo?Ol19_lIo`4Voa?o0BKo:ol19Ol1l_lVo`7JobKoY?l19_l1
@olVo`6ZobOoc_l1J_oPgn<80>3OhbP0S?l1403Pgn<00`1VIWh0Z:Vk0?_l
o@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<Bon3OhbKo?Ol19_lI
o`4Voa?o0BKo:ol19Ol1l_lVo`7JobKoY?l14?l1@olX000001Co0J[o9oo>
o`5Zon3Oh`P0h=oS:02Ho`4@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000
101VIWh0nocm0:RY^`1VIWh@0>3Oha;oh=oS9_lmo`4VoaWo0BKo4ol19_l[
o`4Uo`7bobKo0M[o9_nTo`4@o`53o`0300000?oool3oooo002Coooo000<0
0000o`6Zool1Z_l04_l1Z_lWolko0F[oh=oS203Pgn<X09So0A00h=oS00<0
IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS4_oP
gn<Vocgo0BKo6Ol19_lCo`4Vob_o0BGo0O;o9_l1f_lVojCo0A3o0D?o00<0
0000oooo`?oool009?oool000`00003o0J[oo`6Zo`0Bo`6ZobOoc_l1J_oP
gn<80>3OhbP0V?l1403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn
0?_lo@2XZK/0IVIn403Pgn<Bon3OhbKo?Ol19_lIo`4Voa?o0BKo:ol19Ol1
l_lVo`7JobKoY?l14?l1@ol00`00003oooo0oooo`00Toooo`00300000?l1
Z_oo0J[o01;o0J[o9oo>o`5Zon3Oh`P0h=oS:02To`4@0>3Oh`0306IVOP2X
ZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oha;oh=oS9_lm
o`4VoaWo0BKo4ol19_l[o`4Uo`7bobKo0M[o9_nTo`4@o`53o`0300000?oo
ol3oooo000[oooo000D00000oooo`?oool3oooo000000005oooo`0040000
0?oool3oooo0oooo`0<000000ooool03000000?oooo000<00000o`6Zool1
Z_l04_l1Z_lWolko0F[oh=oS203Pgn<X0:Co0A00h=oS00<0IVIn0:RY^`3k
o?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS4_oPgn<Vocgo0BKo
6Ol19_lCo`4Vob_o0BGo0O;o9_l1f_lVojCo0A3o0D?o00<00000oooo`?oo
ol002_oool000`00003oooo0oooo`007oooo`00400000?oool3oooo00000
00?oooo000<00000oooo`00000000ooool001000003oooo0oooo`000000D
o`6ZobOoc_l1J_oPgn<80>3OhbP0Y?l1403Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<Bon3OhbKo?Ol19_lIo`4V
oa?o0BKo:ol19Ol1l_lVo`7JobKoY?l14?l1@ol00`00003oooo0oooo`00:
oooo`00300000?oool3oooo000Coooo01@0000000ooool000000oooo`002
oooo`00300000?oool00000000?oooo000@00000oooo`?oool0000005?l1
Z_lWolko0F[oh=oS203Pgn<X0:Co0A00h=oS00<0IVIn0:RY^`3ko?d00@1V
IWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS4_oPgn<Vocgo0BKo6Ol19_lC
o`4Vob_o0BGo0O;o9_l1f_lVojCo0A3o0D?o00<00000oooo`?oool002_oo
ol000`00003oooo0oooo`004oooo`00400000?oool3oooo0000000;oooo0
00L00000oooo`?oool3oooo000000?oool00000000?oooo000@00000oooo
`?oool0000005?l1Z_lWolko0F[oh=oS203Pgn<X0:[o0A00h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS4_oPgn<V
ocgo0BKo6Ol19_lCo`4Vob_o0BGo0O;o9_l1f_lVojCo0A3o0D?o00<00000
oooo`?oool002_oool000`00003oooo0oooo`005oooo`00300000?oool00
000000?oooo00`000002oooo`00500000?oool3oooo0oooo`00000000_oo
ol000`00003o0J[oo`6Zo`0Bo`6ZobOoc_l1J_oPgn<80>3OhbP0Z_l1403P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403P
gn<Bon3OhbKo?Ol19_lIo`4Voa?o0BKo:ol19Ol1l_lVo`7JobKoY?l14?l1
@ol00`00003oooo0oooo`00:oooo`00300000?oool3oooo000Goooo000<0
0000oooo`00000000_oool001`00003oooo0oooo`?oool000000oooo`000
00000ooool001000003oooo0oooo`000000Do`6ZobOoc_l1J_oPgn<80>3O
hbP0Z_l1403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2X
ZK/0IVIn403Pgn<Bon3OhbKo?Ol19_lIo`4Voa?o0BKo:ol19Ol1l_lVo`7J
obKoY?l14?l1@ol00`00003oooo0oooo`00:oooo`00300000?oool3oooo0
00Koooo00P000002oooo`00700000?oool3oooo0oooo`000003oooo00000
0003oooo`00400000?oool3oooo0000001Co0J[o9oo>o`5Zon3Oh`P0h=oS
:02fo`4@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY
^`1VIWh@0>3Oha;oh=oS9_lmo`4VoaWo0BKo4ol19_l[o`4Uo`7bobKo0M[o
9_nTo`4@o`53o`0300000?oool3oooo000Soooo00`000008oooo`0800000
0_oool001`00003oooo0oooo`?oool000000oooo`00000000ooool001000
003oooo0oooo`000000Do`6ZobOoc_l1J_oPgn<80>3OhbP0]_l1403Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<A
on3Oh`03o`7o4olmo`7o?Ol102Co?Ol19_lIo`4Voa?o0BKo:ol19Ol1l_lV
o`7JobKoY?l14?l1@ol00`00003oooo0oooo`00:oooo`00300000?oool3o
ooo000Ooooo000@00000oooo`?oool3oooo00`000003oooo`0<000000ooo
ol000`00003o0J[oo`6Zo`0Bo`6ZobOoc_l1J_oPgn<80>3OhbP0]_l1403P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403P
gn<?on3Oh`Co0OlC9Olmo`400ol1o`7o6Ol1oaWo0@0SoaWo0@03o`7ooolC
o`7o4ol102?o4ol100?o0C7oob_o0Ol[o`408ol[o`400ol1:ooo0O;oo`7b
o`0So`7bobGo0M[o00?o0CgoojCo0OnTo`408onTo`400ol19Ooo0D?oo`53
o`0=o`53o`0300000?oool3oooo002Coooo000<00000o`6Zool1Z_l04_l1
Z_l00ol1@oooc_l1olko0@0Solko0F_oh=oS203Pgn<X0<;o0A00h=oS00<0
IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS3_oP
gn<7o`7o4b7o?Ol11Ol1o`4QoaWo0@Go0Ooo8OlCo`45o`4aob7o:ol11Ol1
:olQo`7bo`Co4`7o8Ol1f_l5o`4mob7oY?l11Ol19Ol=o`53o`0300000?oo
ol3oooo002Coooo000<00000o`6Zool1Z_l04?l1Z_l5o`53ob7oc_l1KOoP
gn<80>3OhbP0`_l1403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn
0?_lo@2XZK/0IVIn403Pgn<<on3Oh`[o0OlC7olmo`47o`7o0Aoo6Ol11ol1
oolOoa?o0@Oo0C7o7ol[o`47o`4[oaoo0O;o1_lC0OlOo`7Jo`Oo0Cgo7onT
o`47o`4Uo`co0D?o00<00000oooo`?oool009?oool000`00003o0J[oo`6Z
o`0?o`6Zo`Oo0D?o7oo>o`5^on3Oh`P0h=oS:032o`4@0>3Oh`0306IVOP2X
ZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`[oh=oS3_l1
oa<Kocgo0@_o0Ol16olIo`4;o`7ooa_o4ol12ol1<OlKob_o0@_o0B_o6ol1
l_l:oa<1oa_o0M[o2ol1?OlKojCo0@_o0BGo2_l1@ol00`00003oooo0oooo
`00Coooo`0<000000_oool000`00003oooo0oooo`003oooo`0<000000ooo
ol000`00003o0J[oo`6Zo`0=o`6Zo`_o0D?o6oo>o`5`on3Oh`P0h=oS:03>
o`4@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1V
IWh@0>3Oh`Soh=oS4_l1oa<Gocgo0@oo0Ol15olIo`4?o`7ooaOo4ol13ol1
<OlGob_o0@oo0B_o5ol1l_l>oa<1oaOo0M[o3ol1?OlGojCo0@oo0BGo2?l1
@ol00`00003oooo0oooo`00Boooo`00700000?oool3oooo0oooo`000003o
ooo000000004oooo`00500000?oool3oooo0oooo`00000000_oool000`00
003o0J[oo`6Zo`0;o`6Zo`oo0D?o5oo>o`5bon3Oh`P0h=oS:03>o`4@0>3O
h`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3O
h`Ooh=oS5?l1oa<Eocgo0A7o0Ol15OlIo`4Ao`7ooaGo4ol14Ol1<OlEob_o
0A7o0B_o5Ol1l_l@oa<1oaGo0M[o4Ol1?OlEojCo0A7o0BGo1ol1@ol00`00
003oooo0oooo`00Boooo`00500000?oool3oooo0oooo`00000000_oool00
0`00003oooo0oooo`005oooo`00400000?oool3oooo0000000co0J[o4Ol1
@olEolko0G?oh=oS203Pgn<X0<ko0A00h=oS00<0IVIn0:RY^`3ko?d00@1V
IWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS1OoPgn<Ho`7o4a7o?Ol15Ol1
o`4AoaWo0AGo0Ooo4OlCo`4Eo`4aoa7o:ol15Ol1:olAo`7boaCo4`7o4Ol1
f_lEo`4moa7oY?l15Ol19Ol5o`53o`0300000?oool3oooo001;oooo000D0
0000oooo`?oool3oooo000000002oooo`00300000?oool3oooo000Goooo0
00@00000oooo`?oool0000002_l1Z_lEo`53oa7oc_l1MOoPgn<80>3Oh`;o
f_l100Go0000om[o0OoJo`7of_l1o`000003om[o0@05o`000?oJo`7of_l1
om[o0Ol000000ooJo`401Ol0003of_l1om[o0OoJo`7o000000?of_l100Go
0000om[o0OoJo`7of_l1o`000003om[o0@06o`000?oJo`7of_l1om[o0Ol0
003of_l1403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2X
ZK/0IVIn403Pgn<3on3Ohaco0OlC3Olmo`4Io`7o0@go6Ol16Ol1ool=oa?o
0AWo0C7o3Ol[o`4Io`4[o`go0O;o6?lC0Ol=o`7JoaWo0Cgo3OnTo`4Io`4U
o`?o0D?o00<00000oooo`?oool004ooool03000000Coooo000<00000oooo
`?oool000_oool02000000?oooo000<00000o`6Zool1Z_l01_l1Z_lIo`53
o`goc_l1MooPgn<80>3Oh`05o`000?oJo`7of_l1om[o0Ol000000ooJo`40
1Ol0003of_l1om[o0OoJo`7o000000?of_l100Go0000om[o0OoJo`7of_l1
o`000003om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003o
f_l1om[o0OoJo`7o000000?of_l1403Pgn<00`1VIWh0Z:Vk0?_lo@0106IV
OP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00ooPgn?o0OlCo`7o4`0No`7o
4`Wo?Ol17Ol1o`49oaWo0Ago0Ooo2OlCo`4Mo`4ao`Wo:ol17Ol1:ol9o`7b
oaco4`7o2Ol1f_lMo`4mo`WoY?l17Ol19Ol00ol1@ol00000oooo`00Coooo
`00500000?oool3oooo0oooo`00000000ooool000`00003oooo0oooo`004
oooo`00400000?oool3oooo0000000Ko0J[o7Ol1@ol9olko0GWoh=oS203P
gn<2om[o0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401Ol0003of_l1
om[o0OoJo`7o000000?of_l100Go0000om[o0OoJo`7of_l1o`000003om[o
0@05o`000?oJo`7of_l1om[o0Ol000000ooJo`401_l0003of_l1om[o0OoJ
o`7o0000om[o0A00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3k
o?d0Z:Vk06IVOQ00h=oS8_l1oa<7ocgo0Aoo0Ol11olIo`4Oo`7oo`Oo4ol1
7ol1<Ol7ob_o0Aoo0B_o1ol1l_lNoa<1o`Oo0M[o7ol1?Ol7ojCo0Aoo0BGo
00<00000oooo`?oool004_oool001@00003oooo0oooo`?oool00000000Co
ooo000<00000oooo`?oool000ooool001000003oooo0oooo`0000005o`6Z
oaoo0D?o1oo>o`5jon3Oh`P0h=oS00Go0000on3o0OoPo`7oh?l1o`000003
on3o0@05o`000?oPo`7oh?l1on3o0Ol000000ooPo`401Ol0003oh?l1on3o
0OoPo`7o000000?oh?l100Go0000on3o0OoPo`7oh?l1o`000003on3o0@05
o`000?oPo`7oh?l1on3o0Ol000000ooPo`4@0>3Oh`0306IVOP2XZK/0nocm
0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3OhbCo0OlC0olmo`4So`7o
0@?o6Ol18ol1ool3oa?o0B?o0C7o0ol[o`4So`4[o`?o0O;o8_lC0Ol3o`7J
ob?o0Cgo0onTo`4Qo`4Uo`0300000?oool3oooo001;oooo000D00000oooo
`?oool3oooo000000004oooo`00300000?oool00000000?oooo000@00000
oooo`?oool0000000ol1Z_lSo`53o`?oc_l1O?oPgn<80>3Oh`;oh?l100Go
0000on3o0OoPo`7oh?l1o`000003on3o0@05o`000?oPo`7oh?l1on3o0Ol0
00000ooPo`401Ol0003oh?l1on3o0OoPo`7o000000?oh?l100Go0000on3o
0OoPo`7oh?l1o`000003on3o0@06o`000?oPo`7oh?l1on3o0Ol0003oh?l1
403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn
403Pgn<Uo`7o4bKo0Ol19_l1oolVo`4aobKo0B_o9OlC0OlVo`4mob?o0BGo
00<00000oooo`?oool004ooool03000000Goooo000<00000oooo`?oool00
0`000003oooo`00300000?l10Ooo0D?o02Ko0D?oOOoPgn<80>3Oh`05o`00
0?oPo`7oh?l1on3o0Ol000000ooPo`401Ol0003oh?l1on3o0OoPo`7o0000
00?oh?l100Go0000on3o0OoPo`7oh?l1o`000003on3o0@05o`000?oPo`7o
h?l1on3o0Ol000000ooPo`401Ol0003oh?l1on3o0OoPo`7o000000?oh?l1
403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn
403Pgn<Uo`7o4bKo0Ol19_l1oolVo`4aobKo0B_o9OlC0OlVo`4mob?o0BGo
00<00000oooo`?oool009?oool000`00003o0@7oo`53o`0Vo`53oggoh=oS
203Pgn<2onco0@05o`000?o/o`7ok?l1onco0Ol000000oo/o`401Ol0003o
k?l1onco0Oo/o`7o000000?ok?l100Go0000onco0Oo/o`7ok?l1o`000003
onco0@05o`000?o/o`7ok?l1onco0Ol000000oo/o`401_l0003ok?l1onco
0Oo/o`7o0000onco0A00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IV
OP3ko?d0Z:Vk06IVOQ00h=oS9Ol1oa<Vo`7o0BKo0Ooo9_l1<OlVo`4[obGo
4`7o9_l1?OlSo`4Uo`0300000?oool3oooo002Coooo000<00000o`41ool1
@ol09_l1@ommon3Oh`P0h=oS00Go0000onco0Oo/o`7ok?l1o`000003onco
0@05o`000?o/o`7ok?l1onco0Ol000000oo/o`401Ol0003ok?l1onco0Oo/
o`7o000000?ok?l100Go0000onco0Oo/o`7ok?l1o`000003onco0@05o`00
0?o/o`7ok?l1onco0Ol000000oo/o`4@0>3Oh`0306IVOP2XZK/0nocm0040
IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3OhbGo0OlC9_l1o`4Vo`7oobKo
0C7o9_l1:olUoa<1obKo0Cgo8ol19OlX00000003o`41ool1@ooo0D?o02Go
0D?oOOoPgn<80>3Oh`;ok?l100Go0000onco0Oo/o`7ok?l1o`000003onco
0@05o`000?o/o`7ok?l1onco0Ol000000oo/o`401Ol0003ok?l1onco0Oo/
o`7o000000?ok?l100Go0000onco0Oo/o`7ok?l1o`000003onco0@06o`00
0?o/o`7ok?l1onco0Ol0003ok?l1403Pgn<00`1VIWh0Z:Vk0?_lo@0106IV
OP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<Uo`7o4bKo0Ol19_l1oolVo`4a
obKo0B_o9OlC0OlVo`4mobKo0BGo9_l10OlWo`53oggoh=oS203Pgn<01Ol0
003on?l1ooSo0Ooho`7o000000?on?l100Go0000ooSo0Ooho`7on?l1o`00
0003ooSo0@05o`000?oho`7on?l1ooSo0Ol000000ooho`401Ol0003on?l1
ooSo0Ooho`7o000000?on?l100Go0000ooSo0Ooho`7on?l1o`000003ooSo
0A00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IV
OQ00h=oS9Ol1oa<Vo`7o0BKo0Ooo9_l1<OlVo`4[obGo4`7o9_l1?OlVo`4U
obKo0@7o9ol1@ommon3Oh`P0h=oS0_oho`401Ol0003on?l1ooSo0Ooho`7o
000000?on?l100Go0000ooSo0Ooho`7on?l1o`000003ooSo0@05o`000?oh
o`7on?l1ooSo0Ol000000ooho`401Ol0003on?l1ooSo0Ooho`7o000000?o
n?l100Ko0000ooSo0Ooho`7on?l1o`000?oho`4@0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3OhbGo0OlC9_l1o`4V
o`7oobKo0C7o9_l1:olUoa<1obKo0Cgo9_l19OlVo`41obOo0D?oOOoPgn<8
0>3Oh`05o`000?oho`7on?l1ooSo0Ol000000ooho`401Ol0003on?l1ooSo
0Ooho`7o000000?on?l100Go0000ooSo0Ooho`7on?l1o`000003ooSo0@05
o`000?oho`7on?l1ooSo0Ol000000ooho`401Ol0003on?l1ooSo0Ooho`7o
000000?on?l1403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<Uo`7o4bKo0Ol19_l1oolVo`4aobKo0B_o9OlC0OlV
o`4mobKo0BGo9_l10OlWo`53oggoh=oS203Pgn<2oooo0@05o`000?ooo`7o
ool1oooo0Ol000000oooo`401Ol0003oool1oooo0Oooo`7o000000?oool1
00Go0000oooo0Oooo`7oool1o`000003oooo0@05o`000?ooo`7oool1oooo
0Ol000000oooo`401_l0003oool1oooo0Oooo`7o0000oooo0A00h=oS00<0
IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS9Ol1
oa<Vo`7o0BKo0Ooo9_l1<OlVo`4[obGo4`7o9_l1?OlVo`4UobKo0@7o9ol1
@ommon3Oh`P0h=oS00Go0000oooo0Oooo`7oool1o`000003oooo0@05o`00
0?ooo`7oool1oooo0Ol000000oooo`401Ol0003oool1oooo0Oooo`7o0000
00?oool100Go0000oooo0Oooo`7oool1o`000003oooo0@05o`000?ooo`7o
ool1oooo0Ol000000oooo`4@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000
101VIWh0nocm0:RY^`1VIWh@0>3OhbGo0OlC9_l1o`4Vo`7oobKo0C7o9_l1
:olUoa<1obKo0Cgo9_l19OlVo`41obOo0D?oOOoPgn<80>3Oh`;oool100Go
0000oooo0Oooo`7oool1o`000003oooo0@05o`000?ooo`7oool1oooo0Ol0
00000oooo`401Ol0003oool1oooo0Oooo`7o000000?oool100Go0000oooo
0Oooo`7oool1o`000003oooo0@06o`000?ooo`7oool1oooo0Ol0003oool1
403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn
403Pgn<Uo`7o4bKo0Ol19_l1oolVo`4aobKo0B_o9OlC0OlVo`4mobKo0BGo
9_l10OlWo`53oggoh=oS203Pgn<01Ol0003oool1oooo0Oooo`7o000000?o
ool100Go0000oooo0Oooo`7oool1o`000003oooo0@05o`000?ooo`7oool1
oooo0Ol000000oooo`401Ol0003oool1oooo0Oooo`7o000000?oool100Go
0000oooo0Oooo`7oool1o`000003oooo0A00h=oS00<0IVIn0:RY^`3ko?d0
0@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS9Ol1oa<Vo`7o0BKo0Ooo
9_l1<OlVo`4[obGo4`7o9_l1?OlVo`4UobKo0@7o9ol1@ommon3Oh`P0h=oS
0_oolP401Ol0003ooo81ooob0OoolP7o000000?ooo8100Go0000ooob0Ooo
lP7ooo81o`000003ooob0@05o`000?oolP7ooo81ooob0Ol000000ooolP40
1Ol0003ooo81ooob0OoolP7o000000?ooo8100Ko0000ooob0OoolP7ooo81
o`000?oolP4@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm
0:RY^`1VIWh@0>3OhbGo0OlC9_l1o`4Vo`7oobKo0C7o9_l1:olUoa<1obKo
0Cgo9_l19OlVo`41obOo0D?oOOoPgn<80>3Oh`05o`000?oolP7ooo81ooob
0Ol000000ooolP401Ol0003ooo81ooob0OoolP7o000000?ooo8100Go0000
ooob0OoolP7ooo81o`000003ooob0@05o`000?oolP7ooo81ooob0Ol00000
0ooolP401Ol0003ooo81ooob0OoolP7o000000?ooo81403Pgn<00`1VIWh0
Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<Uo`7o4bKo
0Ol19_l1oolVo`4aobKo0B_o9OlC0OlVo`4mobKo0BGo9_l10OlWo`53oggo
h=oS203Pgn<2ooob0@05o`000?oolP7ooo81ooob0Ol000000ooolP401Ol0
003ooo81ooob0OoolP7o000000?ooo8100Go0000ooob0OoolP7ooo81o`00
0003ooob0@05o`000?oolP7ooo81ooob0Ol000000ooolP401_l0003ooo81
ooob0OoolP7o0000ooob0A00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh00004
06IVOP3ko?d0Z:Vk06IVOQ00h=oS9Ol1oa<Vo`7o0BKo0Ooo9_l1<OlVo`4[
obGo4`7o9_l1?OlVo`4UobKo0@7o9ol1@ommon3Oh`P0h=oS00Go0000ooo/
0Oook07oon`1o`000003ooo/0@05o`000?ook07oon`1ooo/0Ol000000ooo
k0401Ol0003oon`1ooo/0Oook07o000000?oon`100Go0000ooo/0Oook07o
on`1o`000003ooo/0@05o`000?ook07oon`1ooo/0Ol000000oook04@0>3O
h`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3O
hbGo0OlC9_l1o`4Vo`7oobKo0C7o9_l1:olUoa<1obKo0Cgo9_l19OlVo`41
obOo0D?oOOoPgn<80>3Oh`;oon`100Go0000ooo/0Oook07oon`1o`000003
ooo/0@05o`000?ook07oon`1ooo/0Ol000000oook0401Ol0003oon`1ooo/
0Oook07o000000?oon`100Go0000ooo/0Oook07oon`1o`000003ooo/0@06
o`000?ook07oon`1ooo/0Ol0003oon`1403Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<Uo`7o4bKo0Ol19_l1oolV
o`4aobKo0B_o9OlC0OlVo`4mobKo0BGo9_l10OlWo`53oggoh=oS203Pgn<0
1Ol0003oon`1ooo/0Oook07o000000?oon`100Go0000ooo/0Oook07oon`1
o`000003ooo/0@05o`000?ook07oon`1ooo/0Ol000000oook0401Ol0003o
on`1ooo/0Oook07o000000?oon`100Go0000ooo/0Oook07oon`1o`000003
ooo/0A00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQ00h=oS9Ol1oa<Vo`7o0BKo0Ooo9_l1<OlVo`4[obGo4`7o9_l1?OlV
o`4UobKo0@7o9ol1@ommon3Oh`P0h=oS0_ooh0401Ol0003oon01oooP0Ooo
h07o000000?oon0100Go0000oooP0Oooh07oon01o`000003oooP0@05o`00
0?ooh07oon01oooP0Ol000000oooh0401Ol0003oon01oooP0Oooh07o0000
00?oon0100Ko0000oooP0Oooh07oon01o`000?ooh04@0>3Oh`0306IVOP2X
ZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3OhbGo0OlC9_l1
o`4Vo`7oobKo0C7o9_l1:olUoa<1obKo0Cgo9_l19OlVo`41obOo0D?oOOoP
gn<80>3Oh`05o`000?ooh07oon01oooP0Ol000000oooh0401Ol0003oon01
oooP0Oooh07o000000?oon0100Go0000oooP0Oooh07oon01o`000003oooP
0@05o`000?ooh07oon01oooP0Ol000000oooh0401Ol0003oon01oooP0Ooo
h07o000000?oon01403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn
0?_lo@2XZK/0IVIn403Pgn<Uo`7o4bKo0Ol19_l1oolVo`4aobKo0B_o9OlC
0OlVo`4mobKo0BGo9_l10OlWo`53oggoh=oS203Pgn<2oooP0@05o`000?oo
h07oon01oooP0Ol000000oooh0401Ol0003oon01oooP0Oooh07o000000?o
on0100Go0000oooP0Oooh07oon01o`000003oooP0@05o`000?ooh07oon01
oooP0Ol000000oooh0401_l0003oon01oooP0Oooh07o0000oooP0A00h=oS
00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS
9Ol1oa<Vo`7o0BKo0Ooo9_l1<OlVo`4[obGo4`7o9_l1?OlVo`4UobKo0@7o
9ol1@ommon3Oh`P0h=oS00Go0000oooD0Oooe07oom@1o`000003oooD0@05
o`000?ooe07oom@1oooD0Ol000000oooe0401Ol0003oom@1oooD0Oooe07o
000000?oom@100Go0000oooD0Oooe07oom@1o`000003oooD0@05o`000?oo
e07oom@1oooD0Ol000000oooe04@0>3Oh`0306IVOP2XZK/0nocm0040IVIn
0000101VIWh0nocm0:RY^`1VIWh@0>3OhbGo0OlC9_l1o`4Vo`7oobKo0C7o
9_l1:olUoa<1obKo0Cgo9_l19OlVo`41obOo0D?o00?o0C7oon3OhooPgn<0
N_oPgn<80>3Oh`;oom@100Go0000oooD0Oooe07oom@1o`000003oooD0@05
o`000?ooe07oom@1oooD0Ol000000oooe0401Ol0003oom@1oooD0Oooe07o
000000?oom@100Go0000oooD0Oooe07oom@1o`000003oooD0@06o`000?oo
e07oom@1oooD0Ol0003oom@1403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP00
00@0IVIn0?_lo@2XZK/0IVIn403Pgn<Uo`7o4`03o`7o9Ol1o`7o0Ol102?o
0Ol100?o0Olao`7oool1ool08ol1ool00ol10Ooo0C7oo`4ao`0So`4ao`03
o`4Cool1:ooo0B_o02?o0B_o00?o0AWooa<1oolC0Ol08olC0OlVo`4mobGo
0BGo00?o0Aooo`41ool10Ol08ol10Ol00ol17ooo0D?oo`53o`0So`53o`Co
0C7oN_oPgn<80>3Oh`05o`000?ooe07oom@1oooD0Ol000000oooe0401Ol0
003oom@1oooD0Oooe07o000000?oom@100Go0000oooD0Oooe07oom@1o`00
0003oooD0@05o`000?ooe07oom@1oooD0Ol000000oooe0401Ol0003oom@1
oooD0Oooe07o000000?oom@1403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP00
00@0IVIn0?_lo@2XZK/0IVIn403Pgn<2on3Ohb7o0OlC1Ol1obDQo`7o0@Go
0Ola8Ol1ool5o`41ob7o0C7o1Ol14olQo`4[o`Go0AWo8OlC0Ol4o`4OobKo
0Cgo8Ol19Ol5o`4Oob7o0@7o1Ol17olQo`53o`Oo0C7oNOoPgn<80>3Oh`;o
olP100Go0000ooo80Ooob07oolP1o`000003ooo80@05o`000?oob07oolP1
ooo80Ol000000ooob0401Ol0003oolP1ooo80Ooob07o000000?oolP100Go
0000ooo80Ooob07oolP1o`000003ooo80@06o`000?oob07oolP1ooo80Ol0
003oolP1403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2X
ZK/0IVIn403Pgn<3on3Ohaoo0OlC1ol1obDOo`7o0@Oo0Ola7ol1ool7o`41
oaoo0C7o1ol14olOo`4[o`Oo0AWo7olC0Ol6o`4OobKo0Cgo7ol19Ol7o`4O
oaoo0@7o1ol17olOo`53o`[o0C7oMooPgn<80>3Oh`05o`000?oob07oolP1
ooo80Ol000000ooob0401Ol0003oolP1ooo80Ooob07o000000?oolP100Go
0000ooo80Ooob07oolP1o`000003ooo80@05o`000?oob07oolP1ooo80Ol0
00000ooob0401Ol0003oolP1ooo80Ooob07o000000?oolP1403Pgn<00`1V
IWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<5on3O
ha_o0OlC2ol1obDKo`7o0@_o0Ola6ol1ool;o`41oa_o0C7o2ol14olKo`4[
o`_o0AWo6olC0Ol:o`4OobKo0Cgo6ol19Ol;o`4Ooa_o0@7o2ol17olKo`53
o`ko0C7oMOoPgn<80>3Oh`;oolP100Go0000ooo80Ooob07oolP1o`000003
ooo80@05o`000?oob07oolP1ooo80Ol000000ooob0401Ol0003oolP1ooo8
0Ooob07o000000?oolP100Go0000ooo80Ooob07oolP1o`000003ooo80@06
o`000?oob07oolP1ooo80Ol0003oolP1403Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<7on3OhaOo0OlC3ol1obDG
o`7o0@oo0Ola5ol1ool?o`41oaOo0C7o3ol14olGo`4[o`oo0AWo5olC0Ol>
o`4OobKo0Cgo5ol19Ol?o`4OoaOo0@7o3ol17olGo`53oa;o0C7oLooPgn<8
0>3Oh`05o`000?oo`P7ool81ooo20Ol000000ooo`P401Ol0003ool81ooo2
0Ooo`P7o000000?ool8100Go0000ooo20Ooo`P7ool81o`000003ooo20@05
o`000?oo`P7ool81ooo20Ol000000ooo`P401Ol0003ool81ooo20Ooo`P7o
000000?ool81403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<8on3OhaGo0OlC4Ol1obDEo`7o0A7o0Ola5Ol1oolA
o`41oaGo0C7o4Ol14olEo`4[oa7o0AWo5OlC0Ol@o`4OobKo0Cgo5Ol19OlA
o`4OoaGo0@7o4Ol17olEo`53oaCo0C7oL_oPgn<80>3Oh`;ool8100Go0000
ooo20Ooo`P7ool81o`000003ooo20@05o`000?oo`P7ool81ooo20Ol00000
0ooo`P401Ol0003ool81ooo20Ooo`P7o000000?ool8100Go0000ooo20Ooo
`P7ool81o`000003ooo20@06o`000?oo`P7ool81ooo20Ol0003ool81403P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403P
gn<:on3Oha7o0OlC5Ol1obDAo`7o0AGo0Ola4Ol1oolEo`41oa7o0C7o5Ol1
4olAo`4[oaGo0AWo4OlC0OlDo`4OobKo0Cgo4Ol19OlEo`4Ooa7o0@7o5Ol1
7olAo`53oaSo0C7oL?oPgn<80>3Oh`05o`000?oo`P7ool81ooo20Ol00000
0ooo`P401Ol0003ool81ooo20Ooo`P7o000000?ool8100Go0000ooo20Ooo
`P7ool81o`000003ooo20@05o`000?oo`P7ool81ooo20Ol000000ooo`P40
1Ol0003ool81ooo20Ooo`P7o000000?ool81403Pgn<00`1VIWh0Z:Vk0?_l
o@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<<on3Oh`go0OlC6Ol1
obD=o`7o0AWo0Ola3Ol1oolIo`41o`go0C7o6Ol14ol=o`4[oaWo0AWo3OlC
0OlHo`4OobKo0Cgo3Ol19OlIo`4Oo`go0@7o6Ol17ol=o`53oaco0C7oK_oP
gn<80>3Oh`;ookH100Go0000oonf0Ooo]P7ookH1o`000003oonf0@05o`00
0?oo]P7ookH1oonf0Ol000000ooo]P401Ol0003ookH1oonf0Ooo]P7o0000
00?ookH100Go0000oonf0Ooo]P7ookH1o`000003oonf0@06o`000?oo]P7o
okH1oonf0Ol0003ookH1403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0
IVIn0?_lo@2XZK/0IVIn403Pgn<>on3Oh`Wo0OlC7Ol1obD9o`7o0Ago0Ola
2Ol1oolMo`41o`Wo0C7o7Ol14ol9o`4[oago0AWo2OlC0OlLo`4OobKo0Cgo
2Ol19OlMo`4Oo`Wo0@7o7Ol17ol9o`53ob3o0C7oK?oPgn<80>3Oh`05o`00
0?oo]P7ookH1oonf0Ol000000ooo]P401Ol0003ookH1oonf0Ooo]P7o0000
00?ookH100Go0000oonf0Ooo]P7ookH1o`000003oonf0@05o`000?oo]P7o
okH1oonf0Ol000000ooo]P401Ol0003ookH1oonf0Ooo]P7o000000?ookH1
403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn
403Pgn<?on3Oh`Oo0OlC7ol1obD7o`7o0Aoo0Ola1ol1oolOo`41o`Oo0C7o
7ol14ol7o`4[oaoo0AWo1olC0OlNo`4OobKo0Cgo1ol19OlOo`4Oo`Oo0@7o
7ol17ol7o`53ob;o0C7oJooPgn<80>3Oh`;ookH100Go0000oonf0Ooo]P7o
okH1o`000003oonf0@05o`000?oo]P7ookH1oonf0Ol000000ooo]P401Ol0
003ookH1oonf0Ooo]P7o000000?ookH100Go0000oonf0Ooo]P7ookH1o`00
0003oonf0@06o`000?oo]P7ookH1oonf0Ol0003ookH1403Pgn<00`1VIWh0
Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<Aon3Oh`?o
0OlC8ol1obD3o`7o0B?o0Ola0ol1oolSo`41o`?o0C7o8ol14ol3o`4[ob?o
0AWo0olC0OlRo`4OobKo0Cgo0ol19OlSo`4Oo`?o0@7o8ol17ol3o`53obGo
0C7oJ_oPgn<80>3Oh`05o`000?ooZP7oojX1oonZ0Ol000000oooZP401Ol0
003oojX1oonZ0OooZP7o000000?oojX100Go0000oonZ0OooZP7oojX1o`00
0003oonZ0@05o`000?ooZP7oojX1oonZ0Ol000000oooZP401Ol0003oojX1
oonZ0OooZP7o000000?oojX1403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP00
00@0IVIn0?_lo@2XZK/0IVIn403Pgn<Bon3OhbKo0OlU9_l1oc4Vo`41obKo
0A?o9Ol16OlVo`4OobKo0CgoC?l17olWo`4aof[oh=oS203Pgn<2oonZ0@05
o`000?ooZP7oojX1oonZ0Ol000000oooZP401Ol0003oojX1oonZ0OooZP7o
000000?oojX100Go0000oonZ0OooZP7oojX1o`000003oonZ0@05o`000?oo
ZP7oojX1oonZ0Ol000000oooZP401_l0003oojX1oonZ0OooZP7o0000oonZ
0A00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IV
OQ00h=oS4_oPgn<Vo`7o9BKo0Ola9_l10OlVo`4CobGo0AWo9_l17olVo`4m
odco0Aoo9ol1<OmZon3Oh`P0h=oS00Go0000oonZ0OooZP7oojX1o`000003
oonZ0@05o`000?ooZP7oojX1oonZ0Ol000000oooZP401Ol0003oojX1oonZ
0OooZP7o000000?oojX100Go0000oonZ0OooZP7oojX1o`000003oonZ0@05
o`000?ooZP7oojX1oonZ0Ol000000oooZP4@0>3Oh`0306IVOP2XZK/0nocm
0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oha;oh=oS9_l1obDVo`7o
<BKo0@7o9_l14olUo`4IobKo0Aoo9_l1?Om<o`4OobOo0C7oJ_oPgn<80>3O
h`;oojX100Go0000oonZ0OooZP7oojX1o`000003oonZ0@05o`000?ooZP7o
ojX1oonZ0Ol000000oooZP401Ol0003oojX1oonZ0OooZP7o000000?oojX1
00Go0000oonZ0OooZP7oojX1o`000003oonZ0@06o`000?ooZP7oojX1oonZ
0Ol0003oojX1403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<Bon3OhbKo0OlU9_l1oc4Vo`41obKo0A?o9Ol16OlV
o`4OobKo0CgoC?l17olWo`4aof[oh=oS203Pgn<01Ol0003ooih1oonN0Ooo
WP7o000000?ooih100Go0000oonN0OooWP7ooih1o`000003oonN0@05o`00
0?ooWP7ooih1oonN0Ol000000oooWP401Ol0003ooih1oonN0OooWP7o0000
00?ooih100Go0000oonN0OooWP7ooih1o`000003oonN0A00h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS4_oPgn<V
o`7o9BKo0Ola9_l10OlVo`4CobGo0AWo9_l17olVo`4modco0Aoo9ol1<OmZ
on3Oh`P0h=oS0_ooWP401Ol0003ooih1oonN0OooWP7o000000?ooih100Go
0000oonN0OooWP7ooih1o`000003oonN0@05o`000?ooWP7ooih1oonN0Ol0
00000oooWP401Ol0003ooih1oonN0OooWP7o000000?ooih100Ko0000oonN
0OooWP7ooih1o`000?ooWP4@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000
101VIWh0nocm0:RY^`1VIWh@0>3Oha;oh=oS9_l1obDVo`7o<BKo0@7o9_l1
4olUo`4IobKo0Aoo9_l1?Om<o`4OobOo0C7oJ_oPgn<80>3Oh`05o`000?oo
WP7ooih1oonN0Ol000000oooWP401Ol0003ooih1oonN0OooWP7o000000?o
oih100Go0000oonN0OooWP7ooih1o`000003oonN0@05o`000?ooWP7ooih1
oonN0Ol000000oooWP401Ol0003ooih1oonN0OooWP7o000000?ooih1403P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403P
gn<Bon3OhbKo0OlU9_l1oc4Vo`41obKo0A?o9Ol16OlVo`4OobKo0CgoC?l1
7olWo`4aof[oh=oS203Pgn<2oonB0@05o`000?ooTP7ooi81oonB0Ol00000
0oooTP401Ol0003ooi81oonB0OooTP7o000000?ooi8100Go0000oonB0Ooo
TP7ooi81o`000003oonB0@05o`000?ooTP7ooi81oonB0Ol000000oooTP40
1_l0003ooi81oonB0OooTP7o0000oonB0A00h=oS00<0IVIn0:RY^`3ko?d0
0@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS4_oPgn<Vo`7o9BKo0Ola
9_l10OlVo`4CobGo0AWo9_l17olVo`4modco0Aoo9ol1<OmZon3Oh`P0h=oS
00Go0000oonB0OooTP7ooi81o`000003oonB0@05o`000?ooTP7ooi81oonB
0Ol000000oooTP401Ol0003ooi81oonB0OooTP7o000000?ooi8100Go0000
oonB0OooTP7ooi81o`000003oonB0@05o`000?ooTP7ooi81oonB0Ol00000
0oooTP4@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY
^`1VIWh@0>3Oha;oh=oS9_l1obDVo`7o<BKo0@7o9_l14olUo`4IobKo0Aoo
9_l1?Om<o`4OobOo0C7oJ_oPgn<80>3Oh`;ooi8100Go0000oonB0OooTP7o
oi81o`000003oonB0@05o`000?ooTP7ooi81oonB0Ol000000oooTP401Ol0
003ooi81oonB0OooTP7o000000?ooi8100Go0000oonB0OooTP7ooi81o`00
0003oonB0@06o`000?ooTP7ooi81oonB0Ol0003ooi81403Pgn<00`1VIWh0
Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<Bon3OhbKo
0OlU9_l1oc4Vo`41obKo0A?o9Ol16OlVo`4OobKo0CgoC?l17olWo`4aof[o
h=oS203Pgn<01Ol0003ooh`1oon<0OooS07o000000?ooh`100Go0000oon<
0OooS07ooh`1o`000003oon<0@05o`000?ooS07ooh`1oon<0Ol000000ooo
S0401Ol0003ooh`1oon<0OooS07o000000?ooh`100Go0000oon<0OooS07o
oh`1o`000003oon<0A00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IV
OP3ko?d0Z:Vk06IVOQ00h=oS4_oPgn<Vo`7o9BKo0Ola9_l10OlVo`4CobGo
0AWo9_l17olVo`4modco0Aoo9ol1<OmZon3Oh`P0h=oS0_ooS0401Ol0003o
oh`1oon<0OooS07o000000?ooh`100Go0000oon<0OooS07ooh`1o`000003
oon<0@05o`000?ooS07ooh`1oon<0Ol000000oooS0401Ol0003ooh`1oon<
0OooS07o000000?ooh`100Ko0000oon<0OooS07ooh`1o`000?ooS04@0>3O
h`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3O
ha;oh=oS9_l1obDVo`7o<BKo0@7o9_l14olUo`4IobKo0Aoo9_l1?Om<o`4O
obOo0C7oJ_oPgn<80>3Oh`05o`000?ooS07ooh`1oon<0Ol000000oooS040
1Ol0003ooh`1oon<0OooS07o000000?ooh`100Go0000oon<0OooS07ooh`1
o`000003oon<0@05o`000?ooS07ooh`1oon<0Ol000000oooS0401Ol0003o
oh`1oon<0OooS07o000000?ooh`1403Pgn<00`1VIWh0Z:Vk0?_lo@0106IV
OP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<Bon3OhbKo0OlU9_l1oc4Vo`41
obKo0A?o9Ol16OlVo`4OobKo0CgoC?l17olWo`4aof[oh=oS203Pgn<2oon0
0@05o`000?ooP07ooh01oon00Ol000000oooP0401Ol0003ooh01oon00Ooo
P07o000000?ooh0100Go0000oon00OooP07ooh01o`000003oon00@05o`00
0?ooP07ooh01oon00Ol000000oooP0401_l0003ooh01oon00OooP07o0000
oon00A00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQ00h=oS4_oPgn<Vo`7o9BKo0Ola9_l10OlVo`4CobGo0AWo9_l17olV
o`4modco0Aoo9ol1<OmZon3Oh`P0h=oS00Go0000oon00OooP07ooh01o`00
0003oon00@05o`000?ooP07ooh01oon00Ol000000oooP0401Ol0003ooh01
oon00OooP07o000000?ooh0100Go0000oon00OooP07ooh01o`000003oon0
0@05o`000?ooP07ooh01oon00Ol000000oooP04@0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oha;oh=oS9_l1obDV
o`7o<BKo0@7o9_l14olUo`4IobKo0Aoo9_l1?Om<o`4OobOo0C7oJ_oPgn<8
0>3Oh`;ooh0100Go0000oon00OooP07ooh01o`000003oon00@05o`000?oo
P07ooh01oon00Ol000000oooP0401Ol0003ooh01oon00OooP07o000000?o
oh0100Go0000oon00OooP07ooh01o`000003oon00@06o`000?ooP07ooh01
oon00Ol0003ooh01403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn
0?_lo@2XZK/0IVIn403Pgn<Bon3OhbKo0OlU9_l1oc4Vo`41obKo0A?o9Ol1
6OlVo`4OobKo0CgoC?l17olWo`4aof[oh=oS203Pgn<01Ol0003oog<1oomc
0OooL`7o000000?oog<100Go0000oomc0OooL`7oog<1o`000003oomc0@05
o`000?ooL`7oog<1oomc0Ol000000oooL`401Ol0003oog<1oomc0OooL`7o
000000?oog<100Go0000oomc0OooL`7oog<1o`000003oomc0A00h=oS00<0
IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS4_oP
gn<Vo`7o9BKo0Ola9_l10OlVo`4CobGo0AWo9_l17olVo`4modco0Aoo9ol1
<OmZon3Oh`P0h=oS0_ooL`401Ol0003oog<1oomc0OooL`7o000000?oog<1
00Go0000oomc0OooL`7oog<1o`000003oomc0@05o`000?ooL`7oog<1oomc
0Ol000000oooL`401Ol0003oog<1oomc0OooL`7o000000?oog<100Ko0000
oomc0OooL`7oog<1o`000?ooL`4@0>3Oh`0306IVOP2XZK/0nocm0040IVIn
0000101VIWh0nocm0:RY^`1VIWh@0>3Oha;oh=oS9_l1obDVo`7o<BKo0@7o
9_l14olUo`4IobKo0Aoo9_l1?Om<o`4OobOo0C7oJ_oPgn<80>3Oh`05o`00
0?ooL`7oog<1oomc0Ol000000oooL`401Ol0003oog<1oomc0OooL`7o0000
00?oog<100Go0000oomc0OooL`7oog<1o`000003oomc0@05o`000?ooL`7o
og<1oomc0Ol000000oooL`401Ol0003oog<1oomc0OooL`7o000000?oog<1
403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn
403Pgn<Bon3OhbKo0OlU9_l1oc4Vo`41obKo0A?o9Ol16OlVo`4OobKo0Cgo
C?l17olWo`4aof[oh=oS203Pgn<2oomW0@05o`000?ooI`7oofL1oomW0Ol0
00000oooI`401Ol0003oofL1oomW0OooI`7o000000?oofL100Go0000oomW
0OooI`7oofL1o`000003oomW0@05o`000?ooI`7oofL1oomW0Ol000000ooo
I`401_l0003oofL1oomW0OooI`7o0000oomW0A00h=oS00<0IVIn0:RY^`3k
o?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS4_oPgn<Vo`7o9BKo
0Ola9_l10OlVo`4CobGo0AWo9_l17olVo`4modco0Aoo9ol1<OmZon3Oh`P0
h=oS00Go0000oomW0OooI`7oofL1o`000003oomW0@05o`000?ooI`7oofL1
oomW0Ol000000oooI`401Ol0003oofL1oomW0OooI`7o000000?oofL100Go
0000oomW0OooI`7oofL1o`000003oomW0@05o`000?ooI`7oofL1oomW0Ol0
00000oooI`4@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm
0:RY^`1VIWh@0>3Oha7oh=oS00?o0Om?o`7o9Ol1obD09?l1obDVo`7o<BKo
0@7o9_l14olUo`4IobKo0Aoo9_l1?Om<o`4OobOo0C7oJ_oPgn<80>3Oh`;o
ofL100Go0000oomW0OooI`7oofL1o`000003oomW0@05o`000?ooI`7oofL1
oomW0Ol000000oooI`401Ol0003oofL1oomW0OooI`7o000000?oofL100Go
0000oomW0OooI`7oofL1o`000003oomW0@06o`000?ooI`7oofL1oomW0Ol0
003oofL1403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2X
ZK/0IVIn403Pgn<?on3Oh`?o0Om?9_l1obDVo`7o<BKo0@7o9_l14olUo`4I
obKo0Aoo9_l1?Om<o`4OobOo0C7oJ_oPgn<80>3Oh`05o`000?ooH@7oof41
oomQ0Ol000000oooH@401Ol0003oof41oomQ0OooH@7o000000?oof4100Go
0000oomQ0OooH@7oof41o`000003oomQ0@05o`000?ooH@7oof41oomQ0Ol0
00000oooH@401Ol0003oof41oomQ0OooH@7o000000?oof41403Pgn<00`1V
IWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<>on3O
h`Go0Om?9Ol1obD00ol1og?o0Olao`7o<@0So`7o<@03o`4Iool10Ooo0@7o
02Co0@7o9Ol14olVo`4IobGo0Aoo00?o?@7oo`4mool1?Ol08ol1?Ol00ol1
4ooo0Aooo`4Oo`0So`4Oo`03o`4gool17ooo0Aoo02Co0Aoo9Ol1<Om[on3O
h`P0h=oS0_ooH@401Ol0003oof41oomQ0OooH@7o000000?oof4100Go0000
oomQ0OooH@7oof41o`000003oomQ0@05o`000?ooH@7oof41oomQ0Ol00000
0oooH@401Ol0003oof41oomQ0OooH@7o000000?oof4100Ko0000oomQ0Ooo
H@7oof41o`000?ooH@4@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3Oh`coh=oS2Ol1odlQo`7o9@Go0Omc8Ol1oc45
o`4IobKo0@7o8Ol14olZo`4Iob7o0Aoo1Olm0OlQo`4mo`Go0A?o8Ol17ol5
o`4gobKo0Aoo8Ol1<Om]on3Oh`P0h=oS00Go0000oomQ0OooH@7oof41o`00
0003oomQ0@05o`000?ooH@7oof41oomQ0Ol000000oooH@401Ol0003oof41
oomQ0OooH@7o000000?oof4100Go0000oomQ0OooH@7oof41o`000003oomQ
0@05o`000?ooH@7oof41oomQ0Ol000000oooH@4@0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`[oh=oS3?l1odlO
o`7o9@Oo0Omc7ol1oc47o`4IobKo0@7o7ol14ol/o`4Ioaoo0Aoo1olm0OlO
o`4mo`Oo0A?o7ol17ol7o`4gobKo0Aoo7ol1<Om^on3Oh`P0h=oS0_ooE@40
1Ol0003ooeD1oomE0OooE@7o000000?ooeD100Go0000oomE0OooE@7ooeD1
o`000003oomE0@05o`000?ooE@7ooeD1oomE0Ol000000oooE@401Ol0003o
oeD1oomE0OooE@7o000000?ooeD100Ko0000oomE0OooE@7ooeD1o`000?oo
E@4@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1V
IWh@0>3Oh`Soh=oS4?l1odlKo`7o9@_o0Omc6ol1oc4;o`4IobKo0@7o6ol1
4ol`o`4Ioa_o0Aoo2olm0OlKo`4mo`_o0A?o6ol17ol;o`4gobKo0Aoo6ol1
<Om`on3Oh`P0h=oS00Go0000oomE0OooE@7ooeD1o`000003oomE0@05o`00
0?ooE@7ooeD1oomE0Ol000000oooE@401Ol0003ooeD1oomE0OooE@7o0000
00?ooeD100Go0000oomE0OooE@7ooeD1o`000003oomE0@05o`000?ooE@7o
oeD1oomE0Ol000000oooE@4@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000
101VIWh0nocm0:RY^`1VIWh@0>3Oh`Ooh=oS4ol1odlGo`7o9@oo0Omc5ol1
oc4?o`4IobKo0@7o5ol14oldo`4IoaOo0Aoo3olm0OlGo`4mo`oo0A?o5ol1
7ol?o`4gobKo0Aoo5ol1<Ombon3Oh`P0h=oS0_ooE@401Ol0003ooeD1oomE
0OooE@7o000000?ooeD100Go0000oomE0OooE@7ooeD1o`000003oomE0@05
o`000?ooE@7ooeD1oomE0Ol000000oooE@401Ol0003ooeD1oomE0OooE@7o
000000?ooeD100Ko0000oomE0OooE@7ooeD1o`000?ooE@4@0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`Goh=oS
5_l1odlEo`7o9A7o0Omc5Ol1oc4Ao`4IobKo0@7o5Ol14olfo`4IoaGo0Aoo
4Olm0OlEo`4moa7o0A?o5Ol17olAo`4gobKo0Aoo5Ol1<Omcon3Oh`P0h=oS
00Go0000oomE0OooE@7ooeD1o`000003oomE0@05o`000?ooE@7ooeD1oomE
0Ol000000oooE@401Ol0003ooeD1oomE0OooE@7o000000?ooeD100Go0000
oomE0OooE@7ooeD1o`000003oomE0@05o`000?ooE@7ooeD1oomE0Ol00000
0oooE@4@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY
^`1VIWh@0>3Oh`?oh=oS6_l1odlAo`7o9AGo0Omc4Ol1oc4Eo`4IobKo0@7o
4Ol14oljo`4Ioa7o0Aoo5Olm0OlAo`4moaGo0A?o4Ol17olEo`4gobKo0Aoo
4Ol1<Omeon3Oh`P0h=oS0_ooB@401Ol0003oodT1oom90OooB@7o000000?o
odT100Go0000oom90OooB@7oodT1o`000003oom90@05o`000?ooB@7oodT1
oom90Ol000000oooB@401Ol0003oodT1oom90OooB@7o000000?oodT100Ko
0000oom90OooB@7oodT1o`000?ooB@4@0>3Oh`0306IVOP2XZK/0nocm0040
IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`03on3Ohol1odoo0Om?01co
0Om?3Ol1obDIo`7oL`go0Ola6Ol16OlVo`41o`go0A?o?_l16Ol=o`4OoaWo
?@7o3Ol1?OlIo`4Co`go0Aoo6Ol1=olVo`4Oo`go0C7oMooPgn<80>3Oh`05
o`000?ooB@7oodT1oom90Ol000000oooB@401Ol0003oodT1oom90OooB@7o
000000?oodT100Go0000oom90OooB@7oodT1o`000003oom90@05o`000?oo
B@7oodT1oom90Ol000000oooB@401Ol0003oodT1oom90OooB@7o000000?o
odT1403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0
IVIn403Pgn<Qo`7oC`Wo0OlU7Ol1og<9o`7o<Ago0AWo9_l10Ol9o`4Cod;o
0AWo2Ol17olMocd1o`Wo0Cgo7Ol14ol9o`4Ooago0COo9_l17ol9o`4aogWo
h=oS203Pgn<2oom90@05o`000?ooB@7oodT1oom90Ol000000oooB@401Ol0
003oodT1oom90OooB@7o000000?oodT100Go0000oom90OooB@7oodT1o`00
0003oom90@05o`000?ooB@7oodT1oom90Ol000000oooB@401_l0003oodT1
oom90OooB@7o0000oom90A00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh00004
06IVOP3ko?d0Z:Vk06IVOQ00h=oS8_l1odl7o`7o9Aoo0Omc1ol1oc4Oo`4I
obKo0@7o1ol14om4o`4Io`Oo0Aoo7olm0Ol7o`4moaoo0A?o1ol17olOo`4g
obKo0Aoo1ol1<Omjon3Oh`P0h=oS00Go0000oolm0Ooo?@7oocd1o`000003
oolm0@05o`000?oo?@7oocd1oolm0Ol000000ooo?@401Ol0003oocd1oolm
0Ooo?@7o000000?oocd100Go0000oolm0Ooo?@7oocd1o`000003oolm0@05
o`000?oo?@7oocd1oolm0Ol000000ooo?@4@0>3Oh`0306IVOP2XZK/0nocm
0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3OhbCo0Om?0ol1obDSo`7o
L`?o0Ola8ol16OlVo`41o`?o0A?oB?l16Ol3o`4Oob?o?@7o0ol1?OlSo`4C
o`?o0Aoo8ol1=olVo`4Oo`?o0C7oO?oPgn<80>3Oh`;oocd100Go0000oolm
0Ooo?@7oocd1o`000003oolm0@05o`000?oo?@7oocd1oolm0Ol000000ooo
?@401Ol0003oocd1oolm0Ooo?@7o000000?oocd100Go0000oolm0Ooo?@7o
ocd1o`000003oolm0@06o`000?oo?@7oocd1oolm0Ol0003oocd1403Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<U
o`7oCbKo0Omc9_l16OlVo`41od_o0AWo9_lm0OlVo`4CobKo0COo9ol17omm
on3Oh`P0h=oS00Go0000oolm0Ooo?@7oocd1o`000003oolm0@05o`000?oo
?@7oocd1oolm0Ol000000ooo?@401Ol0003oocd1oolm0Ooo?@7o000000?o
ocd100Go0000oolm0Ooo?@7oocd1o`000003oolm0@05o`000?oo?@7oocd1
oolm0Ol000000ooo?@4@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWh@0>3OhbGo0Om?9_l1og<Vo`4IobKo0@7oBol16OlV
ocd1obKo0A?o9_l1=olWo`4Ooggoh=oS203Pgn<2oola0@05o`000?oo<@7o
oc41oola0Ol000000ooo<@401Ol0003ooc41oola0Ooo<@7o000000?ooc41
00Go0000oola0Ooo<@7ooc41o`000003oola0@05o`000?oo<@7ooc41oola
0Ol000000ooo<@401_l0003ooc41oola0Ooo<@7o0000oola0A00h=oS00<0
IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS9Ol1
odlVo`7oLbKo0AWo9_l10Om;o`4IobKo?@7o9_l14olVo`4gobOo0AooOOoP
gn<80>3Oh`05o`000?oo<@7ooc41oola0Ol000000ooo<@401Ol0003ooc41
oola0Ooo<@7o000000?ooc4100Go0000oola0Ooo<@7ooc41o`000003oola
0@05o`000?oo<@7ooc41oola0Ol000000ooo<@401Ol0003ooc41oola0Ooo
<@7o000000?ooc41403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn
0?_lo@2XZK/0IVIn403Pgn<Uo`7oCbKo0Omc9_l16OlVo`41od_o0AWo9_lm
0OlVo`4CobKo0COo9ol17ommon3Oh`P0h=oS0_oo<@401Ol0003ooc41oola
0Ooo<@7o000000?ooc4100Go0000oola0Ooo<@7ooc41o`000003oola0@05
o`000?oo<@7ooc41oola0Ol000000ooo<@401Ol0003ooc41oola0Ooo<@7o
000000?ooc4100Ko0000oola0Ooo<@7ooc41o`000?oo<@4@0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3OhbGo0Om?
9_l1og<Vo`4IobKo0@7oBol16OlVocd1obKo0A?o9_l1=olWo`4Ooggoh=oS
203Pgn<01Ol0003oob/1ool[0Ooo:`7o000000?oob/100Go0000ool[0Ooo
:`7oob/1o`000003ool[0@05o`000?oo:`7oob/1ool[0Ol000000ooo:`40
1Ol0003oob/1ool[0Ooo:`7o000000?oob/100Go0000ool[0Ooo:`7oob/1
o`000003ool[0A00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3k
o?d0Z:Vk06IVOQ00h=oS9Ol1odlVo`7oLbKo0AWo9_l10Om;o`4IobKo?@7o
9_l14olVo`4gobOo0AooOOoPgn<80>3Oh`;oob/100Go0000ool[0Ooo:`7o
ob/1o`000003ool[0@05o`000?oo:`7oob/1ool[0Ol000000ooo:`401Ol0
003oob/1ool[0Ooo:`7o000000?oob/100Go0000ool[0Ooo:`7oob/1o`00
0003ool[0@06o`000?oo:`7oob/1ool[0Ol0003oob/1403Pgn<00`1VIWh0
Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<Uo`7oCbKo
0Omc9_l16OlVo`41od_o0AWo9_lm0OlVo`4CobKo0COo9ol17ommon3Oh`P0
h=oS00Go0000ool[0Ooo:`7oob/1o`000003ool[0@05o`000?oo:`7oob/1
ool[0Ol000000ooo:`401Ol0003oob/1ool[0Ooo:`7o000000?oob/100Go
0000ool[0Ooo:`7oob/1o`000003ool[0@05o`000?oo:`7oob/1ool[0Ol0
00000ooo:`4@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm
0:RY^`1VIWh@0>3OhbGo0Om?9_l1og<Vo`4IobKo0@7oBol16OlVocd1obKo
0A?o9_l1=olWo`4Ooggoh=oS203Pgn<2oolO0@05o`000?oo7`7ooal1oolO
0Ol000000ooo7`401Ol0003ooal1oolO0Ooo7`7o000000?ooal100Go0000
oolO0Ooo7`7ooal1o`000003oolO0@05o`000?oo7`7ooal1oolO0Ol00000
0ooo7`401_l0003ooal1oolO0Ooo7`7o0000oolO0A00h=oS00<0IVIn0:RY
^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS9Ol1odlVo`7o
LbKo0AWo9_l10Om;o`4IobKo?@7o9_l14olVo`4gobOo0AooOOoPgn<80>3O
h`05o`000?oo7`7ooal1oolO0Ol000000ooo7`401Ol0003ooal1oolO0Ooo
7`7o000000?ooal100Go0000oolO0Ooo7`7ooal1o`000003oolO0@05o`00
0?oo7`7ooal1oolO0Ol000000ooo7`401Ol0003ooal1oolO0Ooo7`7o0000
00?ooal1403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2X
ZK/0IVIn403Pgn<Uo`7oCbKo0Omc9_l16OlVo`41od_o0AWo9_lm0OlVo`4C
obKo0COo9ol17ommon3Oh`P0h=oS0_oo7`401Ol0003ooal1oolO0Ooo7`7o
000000?ooal100Go0000oolO0Ooo7`7ooal1o`000003oolO0@05o`000?oo
7`7ooal1oolO0Ol000000ooo7`401Ol0003ooal1oolO0Ooo7`7o000000?o
oal100Ko0000oolO0Ooo7`7ooal1o`000?oo7`4@0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3OhbGo0Om?9_l1og<V
o`4IobKo0@7oBol16OlVocd1obKo0A?o9_l1=olWo`4Ooggoh=oS203Pgn<0
1Ol0003ooa<1oolC0Ooo4`7o000000?ooa<100Go0000oolC0Ooo4`7ooa<1
o`000003oolC0@05o`000?oo4`7ooa<1oolC0Ol000000ooo4`401Ol0003o
oa<1oolC0Ooo4`7o000000?ooa<100Go0000oolC0Ooo4`7ooa<1o`000003
oolC0A00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQ00h=oS9Ol1odlVo`7oLbKo0AWo9_l10Om;o`4IobKo?@7o9_l14olV
o`4gobOo0AooOOoPgn<80>3Oh`;ooa<100Go0000oolC0Ooo4`7ooa<1o`00
0003oolC0@05o`000?oo4`7ooa<1oolC0Ol000000ooo4`401Ol0003ooa<1
oolC0Ooo4`7o000000?ooa<100Go0000oolC0Ooo4`7ooa<1o`000003oolC
0@06o`000?oo4`7ooa<1oolC0Ol0003ooa<1403Pgn<00`1VIWh0Z:Vk0?_l
o@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<Uo`7oCbKo0Omc9_l1
6OlVo`41od_o0AWo9_lm0OlVo`4CobKo0COo9ol17ommon3Oh`P0h=oS00Go
0000oolC0Ooo4`7ooa<1o`000003oolC0@05o`000?oo4`7ooa<1oolC0Ol0
00000ooo4`401Ol0003ooa<1oolC0Ooo4`7o000000?ooa<100Go0000oolC
0Ooo4`7ooa<1o`000003oolC0@05o`000?oo4`7ooa<1oolC0Ol000000ooo
4`4@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1V
IWh@0>3OhbGo0Om?9_l1og<Vo`4IobKo0@7oBol16OlVocd1obKo0A?o9_l1
=olWo`4Ooggoh=oS203Pgn<2ool70@05o`000?oo1`7oo`L1ool70Ol00000
0ooo1`401Ol0003oo`L1ool70Ooo1`7o000000?oo`L100Go0000ool70Ooo
1`7oo`L1o`000003ool70@05o`000?oo1`7oo`L1ool70Ol000000ooo1`40
1_l0003oo`L1ool70Ooo1`7o0000ool70A00h=oS00<0IVIn0:RY^`3ko?d0
0@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS9Ol1odlVo`7oLbKo0AWo
9_l10Om;o`4IobKo?@7o9_l14olVo`4gobOo0AooOOoPgn<80>3Oh`05o`00
0?oo1`7oo`L1ool70Ol000000ooo1`401Ol0003oo`L1ool70Ooo1`7o0000
00?oo`L100Go0000ool70Ooo1`7oo`L1o`000003ool70@05o`000?oo1`7o
o`L1ool70Ol000000ooo1`401Ol0003oo`L1ool70Ooo1`7o000000?oo`L1
403Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn
403Pgn<Uo`7oCbKo0Omc9_l16OlVo`41od_o0AWo9_lm0OlVo`4CobKo0COo
9ol17ommon3Oh`P0h=oS0_oo1`401Ol0003oo`L1ool70Ooo1`7o000000?o
o`L100Go0000ool70Ooo1`7oo`L1o`000003ool70@05o`000?oo1`7oo`L1
ool70Ol000000ooo1`401Ol0003oo`L1ool70Ooo1`7o000000?oo`L100Ko
0000ool70Ooo1`7oo`L1o`000?oo1`4@0>3Oh`0306IVOP2XZK/0nocm0040
IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3OhbGo0Om?9_l1og<Vo`4IobKo
0@7oBol16OlVocd1obKo0A?o9_l1=olWo`4Ooggoh=oS203Pgn<01Ol0003o
o`41ool10Ooo0@7o000000?oo`4100Go0000ool10Ooo0@7oo`41o`000003
ool10@05o`000?oo0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41ool1
0Ooo0@7o000000?oo`4100Go0000ool10Ooo0@7oo`41o`000003ool10A00
h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00
h=oS9Ol1odlVo`7oLbKo0AWo9_l10Om;o`4IobKo?@7o9_l14olVo`4gobOo
0AooOOoPgn<80>3Oh`;oo`4100Go0000ool10Ooo0@7oo`41o`000003ool1
0@05o`000?oo0@7oo`41ool10Ol000000ooo0@401Ol0003oo`41ool10Ooo
0@7o000000?oo`4100Go0000ool10Ooo0@7oo`41o`000003ool10@06o`00
0?oo0@7oo`41ool10Ol0003oo`41403Pgn<00`1VIWh0Z:Vk0?_lo@0106IV
OP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<Uo`7oCbKo0Omc9_l16OlVo`41
od_o0AWo9_lm0OlVo`4CobKo0COo9ol17ommon3Oh`P0h=oS00Go0000ool1
0Ooo0@7oo`41o`000003ool10@05o`000?oo0@7oo`41ool10Ol000000ooo
0@401Ol0003oo`41ool10Ooo0@7o000000?oo`4100Go0000ool10Ooo0@7o
o`41o`000003ool10@05o`000?oo0@7oo`41ool10Ol000000ooo0@4@0>3O
h`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3O
hbGo0Om?9_l1og<Vo`4IobKo0@7oBol16OlVocd1obKo0A?o9_l1=olWo`4O
oggoh=oS203Pgn<Xon3Oha00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh00004
06IVOP3ko?d0Z:Vk06IVOQ00h=oS9Ol1odlVo`7oLbKo0AWo9_l10Om;o`4I
obKo?@7o9_l14olVo`4gobOo0AooOOoPgn<80>3OhbSoh=oS403Pgn<00`1V
IWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<Uo`7o
C`03on3Ohol1og?o0Omc02?o0Omc00?oh=oSo`4Iool16Ol08ol16Ol00ooP
gn?o0@7oo`41o`0So`41o`03on3Ohol16Ooo0AWo02?o0AWo00?oh=oSo`4I
ool16Ol08ol16OlUocd1o`03on3Ohol14ooo0A?o02?o0A?o00?oh=oSo`4g
ool1=ol08ol1=ol00ooPgn?o0Aooo`4Oo`0So`4Oogkoh=oS203Pgn<Xon3O
ha00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IV
OQ00h=oS0_oPgn<Qo`7oC`Goh=oS8Ol1og<5on3Ohb7o0AWo1OoPgn<Qo`41
o`Goh=oS8Ol16Ol5on3Ohb7o0AWo1?oPgn<Qocd1o`Goh=oS8Ol14ol5on3O
hb7o0COo1OoPgn<Qo`4Ooh3oh=oS203Pgn<Xon3Oha00h=oS00<0IVIn0:RY
^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS0ooPgn<Oo`7o
C`Ooh=oS7ol1og<7on3Ohaoo0AWo1ooPgn<Oo`41o`Ooh=oS7ol16Ol7on3O
haoo0AWo1_oPgn<Oocd1o`Ooh=oS7ol14ol7on3Ohaoo0COo1ooPgn<Oo`4O
oh7oh=oS203Pgn<Xon3Oha00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh00004
06IVOP3ko?d0Z:Vk06IVOQ00h=oS1OoPgn<Ko`7oC`_oh=oS6ol1og<;on3O
ha_o0AWo2ooPgn<Ko`41o`_oh=oS6ol16Ol;on3Oha_o0AWo2_oPgn<Kocd1
o`_oh=oS6ol14ol;on3Oha_o0COo2ooPgn<Ko`4Ooh?oh=oS203Pgn<>on3O
h`<000000_oPgn<01000003oh=oSon3OhooPgn<3000000koh=oS403Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<7
on3OhaOo0Om?3ooPgn<Go`7oL`ooh=oS5ol16Ol?on3OhaOo0@7o3ooPgn<G
o`4Io`ooh=oS5ol16Ol>on3OhaOo?@7o3ooPgn<Go`4Co`ooh=oS5ol1=ol?
on3OhaOo0AooQOoPgn<80>3Oh`goh=oS00D00000on3OhooPgn?oh=oS0000
0004on3Oh`0500000?oPgn?oh=oSon3Oh`0000003OoPgn<@0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`Soh=oS
5Ol1odlAon3OhaGo0Omc4OoPgn<Eo`4Ioa7oh=oS5Ol10OlAon3OhaGo0AWo
4OoPgn<Eo`4Ioa3oh=oS5Olm0OlAon3OhaGo0A?o4OoPgn<Eo`4goa7oh=oS
5Ol17on6on3Oh`P0h=oS3OoPgn<01@00003oh=oSon3OhooPgn<0000000So
h=oS00<00000on3OhooPgn<02ooPgn<@0>3Oh`0306IVOP2XZK/0nocm0040
IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`[oh=oS4Ol1odlEon3Oha7o
0Omc5OoPgn<Ao`4IoaGoh=oS4Ol10OlEon3Oha7o0AWo5OoPgn<Ao`4IoaCo
h=oS4Olm0OlEon3Oha7o0A?o5OoPgn<Ao`4goaGoh=oS4Ol17on8on3Oh`P0
h=oS3OoPgn<01@00003oh=oSon3OhooPgn<0000000Soh=oS00<00000on3O
hooPgn<02ooPgn<@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0
nocm0:RY^`1VIWh@0>3Oh`coh=oS3Ol1odlIon3Oh`go0Omc6OoPgn<=o`4I
oaWoh=oS3Ol10OlIon3Oh`go0AWo6OoPgn<=o`4IoaSoh=oS3Olm0OlIon3O
h`go0A?o6OoPgn<=o`4goaWoh=oS3Ol17on:on3Oh`P0h=oS3OoPgn<40000
00Goh=oS00D00000on3OhooPgn?oh=oS0000000=on3Oha00h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS3_oPgn<9
o`7oCagoh=oS2Ol1og<Mon3Oh`Wo0AWo7OoPgn<9o`41oagoh=oS2Ol16OlM
on3Oh`Wo0AWo7?oPgn<9ocd1oagoh=oS2Ol14olMon3Oh`Wo0COo7OoPgn<9
o`4Oohcoh=oS203Pgn<=on3Oh`0300000?oPgn?oh=oS00Koh=oS1000000>
on3Oha00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQ00h=oS3ooPgn<7o`7oCaooh=oS1ol1og<Oon3Oh`Oo0AWo7ooPgn<7
o`41oaooh=oS1ol16OlOon3Oh`Oo0AWo7_oPgn<7ocd1oaooh=oS1ol14olO
on3Oh`Oo0COo7ooPgn<7o`4Oohgoh=oS203Pgn<=on3Oh`0300000?oPgn?o
h=oS00Koh=oS00<00000on3OhooPgn<03ooPgn<@0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oha7oh=oS0ol1odlS
on3Oh`?o0Omc8ooPgn<3o`4Iob?oh=oS0ol10OlSon3Oh`?o0AWo8ooPgn<3
o`4Iob;oh=oS0olm0OlSon3Oh`?o0A?o8ooPgn<3o`4gob?oh=oS0ol17on?
on3Oh`P0h=oS3OoPgn<01@00003oh=oSon3OhooPgn<0000000Coh=oS00<0
0000on3OhooPgn<03ooPgn<@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000
101VIWh0nocm0:RY^`1VIWh@0>3Ohoooh=oSnOoPgn<80>3Oh`koh=oS0`00
0005on3Oh`D000003OoPgn<@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000
101VIWh0nocm0:RY^`1VIWh@0>3Ohoooh=oSnOoPgn<80>3OhbSoh=oS403P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403P
gn?oon3OhoWoh=oS203Pgn<Xon3Oha00h=oS00<0IVIn0:RY^`3ko?d00@1V
IWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oSo`3Pgn=:0>3Oh`0306IVOP2X
ZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oSBP3P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIno`3P
gn?o0>3OhdX0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0
Z:Vk06IVO_l0h=oSo`3Pgn=:0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000
101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oSBP3Pgn<00`1VIWh0Z:Vk0?_l
o@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIno`3Pgn?o0>3OhdX0h=oS00<0
IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oSo`3P
gn=:0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1V
IWko0>3Ohol0h=oSBP3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn
0?_lo@2XZK/0IVIno`3Pgn?o0>3OhdX0h=oS00<0IVIn0:RY^`3ko?d00@1V
IWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oSo`3Pgn=:0>3Oh`0306IVOP2X
ZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oSBP3P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403P
gn?80?ooool0h=oSL@3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn
0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40lNoR0?7_hP340?7_hP030?ooo`3P
gn<0h=oS0?l0h=oSK`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn
0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`2b0?oooa40LFmT00<0
lNoR0?ooo`3Pgn<0o`3Pgn=`0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000
101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo0;80oooo00<0
lNoR09fMX@2MWJ403@2MWJ400`1aKf@0lNoR0?ooo`3o0>3Ohg40h=oS00<0
IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0
WIfQ075_I03oool0/P3oool00`3akn80oooo0>3Oh`0<0>3Oh`0409fMX@1a
Kf@0lNoR0?ooool0h=oSL@3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0
IVIn0?_lo@2XZK/0IVIn403Pgn<01@2MWJ40LFmT0?ooo`2b];l0000001D0
/[Bo1P00000?0;:d_`@000002P2b];l00`000000oooo0?ooo`1e0?ooo`03
0?7_hP3oool0h=oS00`0h=oS00@0WIfQ075_I03akn80ooooo`3Pgn=a0>3O
h`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3O
h`0509fMX@1aKf@0oooo0;:d_`000000;P2b];l00`000000/[Bo0;:d_`07
0;:d_`030000003oool0oooo07D0oooo00<0lNoR0?ooo`3Pgn<0303Pgn<0
102MWJ40LFmT0?7_hP3ooooo0>3Ohg40h=oS00<0IVIn0:RY^`3ko?d00@1V
IWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00@0WIfQ075_I03oool0/[Bo
100000030;:d_`<000000`2b];l00`000000/[Bo0;:d_`04000000030;:d
_`000000/[Bo00H0/[Bo00<000000;:d_`2b];l00`0000020;:d_`050000
002b];l0/[Bo0;:d_`0000000P2b];l400000080/[Bo00<000000;:d_`00
00000`2b];l2000007L0oooo00<0lNoR0?ooo`3Pgn<0303Pgn<0102MWJ40
LFmT0?7_hP3ooooo0>3Ohg40h=oS00<0IVIn0:RY^`3ko?d00@1VIWh00004
06IVOP3ko?d0Z:Vk06IVOQ00h=oS00D0WIfQ075_I03oool0/[Bo00000003
0;:d_`030000002b];l0000000<0/[Bo00<000000;:d_`0000000P2b];l0
1`000000/[Bo0;:d_`2b];l000000;:d_`0000001`2b];l00`000000/[Bo
000000030;:d_`030000002b];l0000000<0/[Bo00<000000;:d_`000000
0`2b];l00`000000/[Bo000000020;:d_`040000002b];l0/[Bo0;:d_`80
0000M`3oool00`3akn80oooo0>3Oh`050>3Oh`030000003Pgn<0h=oS00@0
h=oS00@0WIfQ075_I03akn80ooooo`3Pgn=a0>3Oh`0306IVOP2XZK/0nocm
0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0509fMX@1aKf@0oooo
0;:d_`0000000`2b];l00`000000/[Bo000000050;:d_`040000002b];l0
/[Bo000000<0/[Bo00<000000;:d_`0000001`2b];l00`000000/[Bo0000
00050;:d_`070000002b];l0/[Bo0;:d_`000000/[Bo000000030;:d_`03
0000002b];l000000080/[Bo00@000000;:d_`2b];l0/[Bo0P00001g0?oo
o`030?7_hP3oool0h=oS00@0h=oS0`0000050>3Oh`0409fMX@1aKf@0lNoR
0?ooool0h=oSL@3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<01@2MWJ40LFmT0?ooo`2b];l0000000<0/[Bo00<0
00000;:d_`000000100000000`2b];l000000;:d_`020;:d_`@0000000<0
/[Bo0000002b];l01P2b];l00`000000/[Bo00000004000000030;:d_`00
0000/[Bo0080/[Bo00<000000;:d_`0000000`2b];l00`000000/[Bo0000
00020;:d_`040000002b];l0/[Bo0;:d_`800000M`3oool00`3akn80oooo
0>3Oh`030>3Oh`D00000103Pgn<0102MWJ40LFmT0?7_hP3ooooo0>3Ohg40
h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00
h=oS00D0WIfQ075_I03oool0/[Bo000000030;:d_`030000002b];l00000
00<0/[Bo00<000000;:d_`0000001P2b];l00`000000/[Bo000000070;:d
_`030000002b];l0000000<0/[Bo00@000000;:d_`00000000000P2b];l0
0`000000/[Bo000000030;:d_`030000002b];l000000080/[Bo0P000002
0;:d_`800000M`3oool00`3akn80oooo0>3Oh`020>3Oh`L000000`3Pgn<0
102MWJ40LFmT0?7_hP3ooooo0>3Ohg40h=oS00<0IVIn0:RY^`3ko?d00@1V
IWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00@0WIfQ075_I03oool0/[Bo
100000030;:d_`<000000P2b];l200000080/[Bo0`0000020;:d_`030000
002b];l0/[Bo00D0/[Bo00<000000;:d_`2b];l00`0000020;:d_`040000
002b];l00000000000<0/[Bo100000001P2b];l000000000002b];l00000
0;:d_`80000000<0/[Bo0000003oool0MP3oool00`3akn80oooo0>3Oh`0<
0>3Oh`0409fMX@1aKf@0lNoR0?ooool0h=oSL@3Pgn<00`1VIWh0Z:Vk0?_l
o@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?oo
o`0=0;:d_`030000002b];l0/[Bo00H0/[Bo00<000000;:d_`2b];l01@2b
];l00`000000/[Bo0;:d_`0A0;:d_`040000002b];l0/[Bo000000@0/[Bo
00<000000?ooo`3oool0M@3oool00`3akn80oooo0>3Oh`0<0>3Oh`0409fM
X@1aKf@0lNoR0?ooool0h=oSL@3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP00
00@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`0=0;:d_`03
0000002b];l0/[Bo00H0/[Bo00<000000;:d_`2b];l01@2b];l00`000000
/[Bo0;:d_`0A0;:d_`040000002b];l0/[Bo000000@0/[Bo00<000000?oo
o`3oool0M@3oool00`3akn80oooo0>3Oh`0<0>3Oh`0409fMX@1aKf@0lNoR
0?ooool0h=oSL@3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`0F0;:d_`030000002b];l0
/[Bo00D0/[Bo00<000000;:d_`2b];l0502b];l00`000000/[Bo0;:d_`02
0;:d_`030000003oool0oooo07D0oooo00<0lNoR0?ooo`3Pgn<0303Pgn<0
102MWJ40LFmT0?7_hP3ooooo0>3Ohg40h=oS00<0IVIn0:RY^`3ko?d00@1V
IWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS00<0WIfQ075_I03oool0>P2b
];l00`000000oooo0?ooo`1e0?ooo`030?7_hP3oool0h=oS00`0h=oS00@0
WIfQ075_I03akn80ooooo`3Pgn=a0>3Oh`0306IVOP2XZK/0nocm0040IVIn
0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0oooo03X0/[Bo
00<000000?ooo`3oool0M@3oool00`3akn80oooo0?ooo`0<0?ooo`0409fM
X@1aKf@0lNoR0?ooool0h=oSL@3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP00
00@0IVIn0?_lo@2XZK/0IVIn403Pgn<00`2MWJ40LFmT0?ooo`2b0?oooa00
lNoR00<0LFmT0?7_hP3oool0o`3Pgn=a0>3Oh`0306IVOP2XZK/0nocm0040
IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`0309fMX@1aKf@0LFmT0<<0
LFmT00<0lNoR0?ooo`3Pgn<0o`3Pgn=`0>3Oh`0306IVOP2XZK/0nocm0040
IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3OhlL0WIfQ00<0oooo0>3Oh`3P
gn<0o`3Pgn=_0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm
0:RY^`1VIWko0>3Ohol0h=oSBP3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP00
00@0IVIn0?_lo@2XZK/0IVIno`3Pgn?o0>3OhdX0h=oS00<0IVIn0:RY^`3k
o?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oSo`3Pgn=:0>3Oh`03
06IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0
h=oSBP3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0
IVIno`3Pgn?o0>3OhdX0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IV
OP3ko?d0Z:Vk06IVO_l0h=oSo`3Pgn=:0>3Oh`0306IVOP2XZK/0nocm0040
IVIn0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oSBP3Pgn<00`1VIWh0
Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIno`3Pgn?o0>3OhdX0
h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVO_l0
h=oSo`3Pgn=:0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm
0:RY^`1VIWko0>3Ohol0h=oSBP3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP00
00@0IVIn0?_lo@2XZK/0IVIno`3Pgn?o0>3OhdX0h=oS00<0IVIn0:RY^`3k
o?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oSo`3Pgn=:0>3Oh`03
06IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0
h=oSBP3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0
IVIno`3Pgn?o0>3OhdX0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IV
OP3ko?d0Z:Vk06IVO_l0h=oSo`3Pgn=:0>3Oh`0306IVOP2XZK/0nocm0040
IVIn0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oSBP3Pgn<00`1VIWh0
Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn>Xon3Ohol0
h=oST@3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0
IVIn403Pgn>Xon3Ohn00h=oSBomaKf@=0>3Ohd_oLFmT3@3Pgn<00`1VIWh0
Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn>Xon3Ohn00
h=oS00?ooooooifMXOnMWJ40AonMWJ400omaKf@0h=oS0>3Oh`0;0>3Oh`03
oooooonMWJ7oWIfQ04OoWIfQ00?oLFmT0>3Oh`3Pgn<02`3Pgn<00`1VIWh0
Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn>Xon3Ohn00
h=oS00?oooooon3OhooPgn<0A_oPgn<00onMWJ7oLFmT0>3Oh`0<0>3Oh`03
oooooooPgn?oh=oS04Koh=oS00?oWIfQog5_I03Pgn<0303Pgn<00`1VIWh0
Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<7on3Oh`03
ojRWZ_l0003o000000Co000000?oMGAfon3OhooPgn<01_oPgn<00onXYj[o
0000o`000004o`000003ojRWZ_oPgn?oh=oS00Coh=oS00?o8B0Qo`000?lQ
82400ooPgn<01?mGEeSo0000o`000?mGEeP3on3Oh`03ob4P8Ol0003o8B0Q
00koh=oS00CoEeMHo`000?l0003oEeMH1ooPgn<00olQ827o0000ob4P8@05
on3Oh`03oeMGF?l0003o000000;o000000?o8B0Qol[9cOoPgn<01OoPgn<2
o`000005ob4P8OoPgn?oh=oSon3OholQ82400_l00007on3Oh`03oeMGF?l0
003o000000;o000000?o8B0Qol[9cOoPgn<00ooPgn<00olQ827o0000ob4P
8@0Won3Ohn00h=oS00?oooooon3OhooPgn<0A_oPgn<00onMWJ7oLFmT0>3O
h`0<0>3Oh`03oooooooPgn?oh=oS04Koh=oS00?oWIfQog5_I03Pgn<0303P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403P
gn<6on3Oh`03oeMGF?l0003o000000Ko000000?o8B0Qon3OhooPgn<01?oP
gn<00omGEeSo0000o`000006o`000003oeMGF?oPgn?oh=oS00?oh=oS00?o
8B0Qo`000?lQ82400ooPgn<4o`0000?oh=oS00?o8B0Qo`000?lQ82403_oP
gn<4o`0000Ooh=oS00?o8B0Qo`000?lQ82401?oPgn<00olQ827o0000o`00
0005o`000003ol[9cOoPgn?oh=oS00;oh=oS00OoShnAo`000?l0003o0000
oknn`OoPgn?o_kk100?o000000?oShnAon3OhooPgn<00ooPgn<00olQ827o
0000o`000005o`000007ol[9cOoPgn?oh=oSon3OholQ827o0000ob4P8@0W
on3Ohn00h=oS00?oooooon3OhooPgn<0A_oPgn<00onMWJ7oLFmT0>3Oh`0<
0>3Oh`03oooooooPgn?oh=oS04Koh=oS00?oWIfQog5_I03Pgn<0303Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<5
on3Oh`08oi^KW_l0003o0000o`000?m7AdSob/W=on3OhonXYjX3o`000003
ofIUIooPgn?oh=oS00;oh=oS00GoMGAfo`000?l0003o0000odM7B002ol[9
c@05odM7B?l0003o0000o`000?mVIFL01?oPgn<00olQ827o0000ob4P8@02
on3Oh`03ohn?TOl0003o000000;o000000KoShnAon3OhooPgn?o8B0Qo`00
0?lQ824=on3Oh`03oh:1Q?l0003o000000;o000000?oPX64on3OhooPgn<0
1?oPgn<00olQ827o0000ob4P8@03on3Oh`06oeMGF?l0003o0000o`000?nX
Yj[ob/W=0ol000000omGEeSoh=oSon3Oh`02on3Oh`07oeMGF?l0003o0000
o`000?meM7Koh=oSogEdMP03o`000003oeMGF?oPgn?oh=oS00;oh=oS00Ko
EeMHo`000?l0003o0000ojRWZ_o:bLd3o`000007oeMGF?oPgn?oh=oSon3O
holQ827o0000ob4P8@0Won3Ohn00h=oS00?oooooon3OhooPgn<0A_oPgn<0
0onMWJ7oLFmT0>3Oh`0<0>3Oh`03oooooooPgn?oh=oS04Koh=oS00?oWIfQ
og5_I03Pgn<0303Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<5on3Oh`04ocDd=Ol0003o0000ogEdMPCoh=oS00Co
b/W=o`000?l0003o8B0Q0ooPgn<01Oo:bLgo0000o`000?l0003o/k:f00Co
h=oS00Go/k:fo`000?l0003o0000ol[9c@03on3Oh`03ob4P8Ol0003o8B0Q
00;oh=oS00?oAdM8o`000?l000000_l000001_m7AdSoh=oSon3OholQ827o
0000ob4P8@goh=oS00?o=C@eo`000?l000000_l000000ole=3Goh=oSon3O
h`04on3Oh`03ob4P8Ol0003o8B0Q00?oh=oS00Co8B0Qo`000?l0003ob/W=
0_oPgn<01?oEeMSo0000o`000?lQ8244on3Oh`07ob4P8Ol0003o0000o`00
0?le=3Goh=oSocDd=@03o`000003ob4P8OoPgn?oh=oS00;oh=oS00Co8B0Q
o`000?l0003ob/W=0_oPgn<01?oEeMSo0000o`000?lQ8243on3Oh`03ob4P
8Ol0003o8B0Q02Ooh=oSh03Pgn<00oooooooh=oSon3Oh`16on3Oh`03oifM
XOmaKf@0h=oS00`0h=oS00?oooooon3OhooPgn<0A_oPgn<00onMWJ7oLFmT
0>3Oh`0<0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY
^`1VIWh@0>3Oh`Goh=oS00?o8B0Qo`000?l000001_oPgn<00olQ827o0000
ob4P8@03on3Oh`04ofIUIol0003o0000oeMGF0Koh=oS00CoEeMHo`000?l0
003oIVEW0ooPgn<01OlQ827o0000ob4P8OoPgn?ob/W=00Ko000000Gob/W=
on3OholQ827o0000ob4P8@0<on3Oh`03ojRWZ_l0003o000000;o=C@e0_l0
00000onXYj[oh=oSon3Oh`03on3Oh`03ob4P8Ol0003o8B0Q00;oh=oS00Co
/k:fo`000?l0003o=C@e1OoPgn<00ooEeMSoh=oSon3Oh`02on3Oh`03oknn
`Ol0003o000000;o000000?o8B0Qon3OholQ82401?l000001?no_/7oh=oS
on3Ohonc/[H2o`000003ocDd=OoPgn?oh=oS00?oh=oS00?oeMGHon3OhooP
gn<00_oPgn<00olQ827o0000ob4P8@0Won3Ohn00h=oS00?oooooon3OhooP
gn<0A_oPgn<00onMWJ7oLFmT0>3Oh`0<0>3Oh`03oooooooPgn?oh=oS04Ko
h=oS00?oWIfQog5_I03Pgn<0303Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP00
00@0IVIn0?_lo@2XZK/0IVIn403Pgn<=on3Oh`04oh:1Q?l0003o0000ocDd
=@?oh=oS00Co=C@eo`000?l0003o/k:f1_oPgn<01?nc/[Ko0000o`000?le
=3D3on3Oh`05ob4P8Ol0003o8B0Qon3OhomeM7H00_l00002oeMGF0;o0000
00GoMGAfon3OholQ827o0000ob4P8@0<on3Oh`03oeMGF?l0003o000000;o
ShnA0_l000000omGEeSoh=oSon3Oh`03on3Oh`03ob4P8Ol0003o8B0Q00;o
h=oS00?o/k:fo`000?l000001ol000001OlQ827oh=oSon3OhooPgn?oPX64
00Go000000?oEeMHo`000?l000000ol000001?n2PHCoh=oSon3Ohonc/[H9
o`000007ob4P8OoPgn?oh=oSon3OholQ827o0000ob4P8@0Won3Ohn00h=oS
00?oooooon3OhooPgn<06_oPgn<00`00003oh=oSon3Oh`03on3Oh`<00000
0ooPgn<2000000?oh=oS00<00000on3OhooPgn<06?oPgn<00onMWJ7oLFmT
0>3Oh`0<0>3Oh`03oooooooPgn?oh=oS01[oh=oS1@000002on3Oh`060000
0?oPgn?oh=oS00000?oPgn<000000_oPgn<00`00003oh=oSon3Oh`0Jon3O
h`03oifMXOmaKf@0h=oS00`0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh00004
06IVOP3ko?d0Z:Vk06IVOQ00h=oS2_oPgn<00onc/[Ko8B0Qo`000003o`00
0007oi^KW_oPgn?oh=oSon3OholQ827o0000ob4P8@08on3Oh`03ob4P8Ol0
003o8B0Q00?oh=oS00Go8B0Qo`000?lQ827oh=oSob4P8@02o`0000;o_kk1
0_l000001OlQ827oh=oSob4P8Ol0003o8B0Q00coh=oS0ol00002on3Oh`?o
00001OoPgn<00olQ827o0000ob4P8@02on3Oh`03ok>b]_l0003o000000Oo
000000Go8B0Qon3OhooPgn?oh=oSocDd=@02o`000003oi^KW_l0003o0000
00?o000000CoVi^No`000?l0003o=C@e0_oPgn<00onc/[Ko0000o`000007
o`000007ob4P8OoPgn?oh=oSon3OholQ827o0000ob4P8@0Won3Ohn00h=oS
00?oooooon3OhooPgn<06_oPgn<00`00003oh=oSon3Oh`02on3Oh`070000
0?oPgn?oh=oSon3Oh`00003oh=oS00000002on3Oh`0300000?oPgn<00000
01_oh=oS00?oWIfQog5_I03Pgn<0303Pgn<00oooooooh=oSon3Oh`0Jon3O
h`0300000?oPgn?oh=oS00Coh=oS00P00000on3OhooPgn<00000on3Oh`00
003oh=oS000001goh=oS00?oWIfQog5_I03Pgn<0303Pgn<00`1VIWh0Z:Vk
0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<7on3Oh`03ohn?
TOl0003o000000Go000000?oVi^Non3OhooPgn<00_oPgn<00olQ827o0000
ob4P8@08on3Oh`03ob4P8Ol0003o8B0Q00?oh=oS00Co8B0Qo`000?lQ827o
_kk10_l000001?le=3Goh=oSon3Ohole=3D2o`000004oknn`OlQ827o0000
ob4P8@_oh=oS00CoShnAo`000?l0003oEeMH0_oPgn<01?mGEeSo0000o`00
0?n?Si44on3Oh`03ob4P8Ol0003o8B0Q00?oh=oS00?o8B0Qo`000?l00000
0ooPgn<01?no_/7o0000o`000?le=3D3on3Oh`;o000000?o8B0Qon3Ohole
=3D00ol000000ole=3Goh=oSob4P8@02o`0000?oh=oS00?o8B0Qo`000?l0
00000ooPgn<01?no_/7o0000o`000?le=3D3on3Oh`04ob4P8Ol0003o0000
omGEf2Koh=oSh03Pgn<00oooooooh=oSon3Oh`0Jon3Oh`0300000?oPgn?o
h=oS00;oh=oS00<00000on3OhooPgn<01OoPgn<01000003oh=oSon3Oh`00
000Kon3Oh`03oifMXOmaKf@0h=oS00`0h=oS00?oooooon3OhooPgn<06_oP
gn<00`00003oh=oSon3Oh`05on3Oh`8000000_oPgn<00`00003oh=oS0000
000Mon3Oh`03oifMXOmaKf@0h=oS00`0h=oS00<0IVIn0:RY^`3ko?d00@1V
IWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS1_oPgn<00olQ827o0000o`00
0004o`000003ok>b]_oPgn?oh=oS00Coh=oS00?o8B0Qo`000?lQ82402?oP
gn<00olQ827o0000ob4P8@03on3Oh`04ob4P8Ol0003o8B0QoeMGF0;o0000
00CoPX64on3OhooPgn?oPX640_l000001?mGEeSo8B0Qo`000?lQ824;on3O
h`04ocDd=Ol0003o0000ojRWZP;oh=oS00CoZ:NZo`000?l0003o=C@e1?oP
gn<00olQ827o0000ob4P8@03on3Oh`06oeMGF?l0003o0000ob4P8Oo:bLgo
_kk10ol000001?mVIFOoh=oSon3OhonXYjX2o`000003ocDd=OoPgn?oMGAf
00?o000000?oMGAfon3Ohom7AdP00_l000001?nXYj[oh=oSon3OhomGEeP2
o`000003ob4P8Oo:bLgo_kk100?o000000GoIVEWon3OhooPgn?oh=oSob4P
8@03o`000003oknn`OoPgn?oh=oS02?oh=oSh03Pgn<00oooooooh=oSon3O
h`0Jon3Oh`0300000?oPgn?oh=oS00;oh=oS1@000002on3Oh`0500000?oP
gn?oh=oSon3Oh`0000006ooPgn<00onMWJ7oLFmT0>3Oh`0<0>3Oh`03oooo
oooPgn?oh=oS01[oh=oS00<00000on3OhooPgn<01OoPgn<2000000;oh=oS
00<00000on3Oh`0000007OoPgn<00onMWJ7oLFmT0>3Oh`0<0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh@0>3Oh`Goh=oS
00GoAdM8o`000?l0003o0000ojRWZP0:on3Oh`04ocDd=Ol0003o0000ok>b
]PKoh=oS00Co/k:fo`000?l0003o=C@e0ooPgn<00olQ827o0000o`000003
o`000004ol[9cOoPgn?oh=oSol[9c@Go000000?o8B0Qon3OhooPgn<02?oP
gn<01?no_/7o0000o`000?le=3D4on3Oh`04ocDd=Ol0003o0000oknn`@?o
h=oS00?o8B0Qo`000?lQ82400ooPgn<00ooEeMSo0000o`000006o`000004
omGEf?oPgn?oh=oSofIUI`;o000000?oPX64on3Ohonc/[H00ol000000onc
/[Koh=oSoh:1Q002o`000004ofIUIooPgn?oh=oSomGEf0So000000GoeMGH
on3OhooPgn?oh=oSob4P8@04o`000003ob4P8OoPgn?oh=oS02;oh=oSh03P
gn<00oooooooh=oSon3Oh`0Jon3Oh`0300000?oPgn?oh=oS00;oh=oS00L0
0000on3OhooPgn?oh=oS00000?oPgn<0000000;oh=oS00<00000on3Oh`00
00006ooPgn<00onMWJ7oLFmT0>3Oh`0<0>3Oh`03oooooooPgn?oh=oS01[o
h=oS10000003on3Oh`0800000?oPgn?oh=oS00000?oPgn<00000on3Oh`00
000Mon3Oh`03oifMXOmaKf@0h=oS00`0h=oS00<0IVIn0:RY^`3ko?d00@1V
IWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS1OoPgn<01?lQ827o0000o`00
0?o:bLd5on3Oh`;o000000Go8B0Qon3OhooPgn?oh=oSofIUI`02o`000003
oeMGF?oPgn?oh=oS00Coh=oS00CoEeMHo`000?l0003oIVEW0ooPgn<00olQ
827o0000o`000002o`000003odM7B?oPgn?oh=oS00;oh=oS00?oAdM8o`00
0?l000000_l000000olQ827oh=oSon3Oh`08on3Oh`04oeMGF?l0003o0000
oh:1Q0Coh=oS00CoPX64o`000?l0003oEeMH0ooPgn<00olQ827o0000ob4P
8@04on3Oh`03omGEf?le=3Go000000?o000000?o=C@eomGEf?oPgn<00_oP
gn<01?le=3Go0000o`000?no_/42on3Oh`03ob4P8Ol0003o8B0Q00;oh=oS
00Co_kk1o`000?l0003o=C@e0ooPgn<00ooEeMSo=C@eo`000003o`000003
ocDd=OoEeMSoh=oS00?oh=oS00?o8B0Qo`000?l000000_l000000olQ827o
h=oSon3Oh`0Ron3Ohn00h=oS00?oooooon3OhooPgn<06_oPgn<00`00003o
h=oSon3Oh`03on3Oh`<000000ooPgn<2000000;oh=oS0P00000Jon3Oh`03
oifMXOmaKf@0h=oS00`0h=oS00?oooooon3OhooPgn<06_oPgn<00`00003o
h=oSon3Oh`04on3Oh`0700000?oPgn?oh=oS00000?oPgn<00000on3Oh`02
000001coh=oS00?oWIfQog5_I03Pgn<0303Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn<5on3Oh`04ob4P8Ol0003o
0000omGEf0Coh=oS00CoPX64o`000?l0003o=C@e0ooPgn<01Oo:bLgo0000
o`000?l0003oZ:NZ00Coh=oS00Go/k:fo`000?l0003o0000ol[9c@03on3O
h`03ob4P8Ol0003o000000;o000000?oShnAon3OhooPgn<00_oPgn<00on?
Si7o0000o`000002o`000003ob4P8OoPgn?oh=oS00Soh=oS00?o8B0Qo`00
0?l000001_oPgn<2o`000003ob4P8OoPgn?oh=oS05_oh=oSh03Pgn<00ooo
ooooh=oSon3Oh`0Jon3Oh`0300000?oPgn?oh=oS00goh=oS00<00000on3O
hooPgn<06OoPgn<00onMWJ7oLFmT0>3Oh`0<0>3Oh`03oooooooPgn?oh=oS
01[oh=oS00<00000on3OhooPgn<02ooPgn<00`00003oh=oSon3Oh`0Kon3O
h`03oifMXOmaKf@0h=oS00`0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh00004
06IVOP3ko?d0Z:Vk06IVOQ00h=oS1OoPgn<02?mGEeSo0000o`000?l0003o
Z:NZon3Ohoo:bLgoAdM80ol000000onKVikoh=oSon3Oh`02on3Oh`05ofIU
Iol0003o0000o`000?m7AdP00_o:bLd01Om7AdSo0000o`000?l0003oIVEW
00Coh=oS00?o8B0Qo`000?l000000_l00006on3Oh`Co000000?o8B0Qon3O
hooPgn<01ooPgn<01?n?Si7o0000o`000?mGEeP6on3Oh`04oeMGF?l0003o
0000ohn?TEcoh=oSh03Pgn<00oooooooh=oSon3Oh`0Jon3Oh`0300000?oP
gn?oh=oS00goh=oS00<00000on3OhooPgn<06OoPgn<00onMWJ7oLFmT0>3O
h`0<0>3Oh`03oooooooPgn?oh=oS01[oh=oS00<00000on3OhooPgn<02ooP
gn<00`00003oh=oSon3Oh`0Kon3Oh`03oifMXOmaKf@0h=oS00`0h=oS00<0
IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQ00h=oS1_oP
gn<00olQ827o0000o`000006o`000003oeMGF?oPgn?oh=oS00Coh=oS00?o
EeMHo`000?l000001_l000000omGEeSoh=oSon3Oh`03on3Oh`05ob4P8Ol0
003o0000o`000?mGEeP01_oPgn<01OmGEeSo0000o`000?l0003o8B0Q00Wo
h=oS00CoAdM8o`000?l0003oZ:NZ1_oPgn<01?nXYj[o0000o`000?m7AdP2
on3Oh`03ob4P8Ol0003o8B0Q05Ooh=oSh03Pgn<00oooooooh=oSon3Oh`0H
on3Oh`D00000:OoPgn<00onMWJ7oLFmT0>3Oh`0<0>3Oh`03oooooooPgn?o
h=oS01[oh=oS1@000007on3Oh`0300000?oPgn?oh=oS01goh=oS00?oWIfQ
og5_I03Pgn<0303Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn403Pgn<7on3Oh`03ofIUIol0003o000000Co000000?oZ:NZ
on3OhooPgn<01_oPgn<00onXYj[o0000o`000004o`000003ojRWZ_oPgn?o
h=oS00Coh=oS00Go8B0Qo`000?l0003o0000ojRWZP06on3Oh`05ojRWZ_l0
003o0000o`000?lQ82402?oPgn<01?o:bLgo0000o`000?le=3D8on3Oh`08
ocDd=Ol0003o0000ol[9cOoPgn?o8B0Qo`000?lQ825Gon3Ohn00h=oS00?o
ooooon3OhooPgn<0A_oPgn<00onMWJ7oLFmT0>3Oh`0<0>3Oh`03oooooooP
gn?oh=oS04Koh=oS00?oWIfQog5_I03Pgn<0303Pgn<00`1VIWh0Z:Vk0?_l
o@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn>Xon3Ohn00h=oS00?o
ooooon3OhooPgn<0A_oPgn<00onMWJ7oLFmT0>3Oh`0<0>3Oh`03oooooooP
gn?oh=oS04Koh=oS00?oWIfQog5_I03Pgn<0303Pgn<00`1VIWh0Z:Vk0?_l
o@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn>Xon3Ohn00h=oS00?o
ooooon3OhooPgn<0A_oPgn<00onMWJ7oLFmT0>3Oh`0<0>3Oh`03oooooooP
gn?oh=oS04Koh=oS00?oWIfQog5_I03Pgn<0303Pgn<00`1VIWh0Z:Vk0?_l
o@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn>Xon3Ohn00h=oS00?o
ooooon3OhooPgn<0A_oPgn<00onMWJ7oLFmT0>3Oh`0<0>3Oh`03oooooooP
gn?oh=oS04Koh=oS00?oWIfQog5_I03Pgn<0303Pgn<00`1VIWh0Z:Vk0?_l
o@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn>Xon3Ohn00h=oS00?o
ooooon3OhooPgn<0A_oPgn<00onMWJ7oLFmT0>3Oh`0<0>3Oh`03oooooooP
gn?oh=oS04Koh=oS00?oWIfQog5_I03Pgn<0303Pgn<00`1VIWh0Z:Vk0?_l
o@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn403Pgn>Xon3Ohn00h=oSB_oo
ool00omaKf@0h=oS0>3Oh`0;0>3Ohd[ooooo00?oLFmT0>3Oh`3Pgn<02`3P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIno`3P
gn?o0>3OhdX0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0
Z:Vk06IVO_l0h=oSo`3Pgn=:0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000
101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oSBP3Pgn<00`1VIWh0Z:Vk0?_l
o@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIno`3Pgn?o0>3OhdX0h=oS00<0
IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oSo`3P
gn=:0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1V
IWko0>3Ohol0h=oSBP3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn
0?_lo@2XZK/0IVIno`3Pgn?o0>3OhdX0h=oS00<0IVIn0:RY^`3ko?d00@1V
IWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oSo`3Pgn=:0>3Oh`0306IVOP2X
ZK/0nocm0040IVIn00000`1VIWh0moOi09RHY`3o07MgT_l0MgNBC01gMi81
09RHY`40moOi0@1VIWh0000306IVOP3gmoT0_;g=0?l0_;g=o`2l_Le=0;bm
c@40moOi0@1VIWh0000306IVOP3gmoT0i>?S0?l0i>?So`3Thn==0>CSh`40
moOi0@1VIWh0000306IVOP3`lO@0oooo00<0oooo4P30`<3o0?ooool0oooo
00<0i>?S09bT^@1[MHl0101[MHl00`1/MY00JgF?06]eS`0406]eS`0609bT
^@3Thn<0oooo0?ooo`3Thn<0W:Bi1@1[MHl00`1/MY00JgF?06]eS`0406]e
S`0609bT^@3Thn<0oooo0?ooo`3/j^X0W:Bi1@2V>D@00`2W>T@0YSU40:Hi
A0040:HiA00309bT^@3/j^X0oooo00<0oooo0@3`lO@106IVOP0000h0IVIn
0>;QhP3ko?`0no_l0?_lo@3lnod0`<300?_lo@3ko?`0`<300?clo03lnod0
o?cl0<30`0L0003o00L0`<300?clo030`<00o?cm0?clo03knod0o?cm0;00
o?_l/@3ko?bI0?_lo@0309bT^@1[MHl0QHV`00/0QHV`00H0JgF?09bT^@3k
o?d0nocm09bT^@1[MHl<08F9/00606]eS`2LY;T0nocm0?cko02LY;T0YSU4
302Z?5D01`2V>D@0W:Bi0?_lo03lo?`0o?_m0?_lo@3RhN800@1VIWh00004
06IVOP3Ph>40m_Oi0?Ogn@80m_Oi00X0`<300?Ogn@3gmoP0`<300?Kgn@3g
moP0moOi0<30`0000?l00?oo0`00P8020000o`030<30`03gmoT0`<300080
m_Oi00H0m_Oh0?Ogn@3gmoT0moOi0?;bm@3Th^T20<O2d@030=GBg@3Vi>/0
moOi00<0moOi00H0l_;e0>CRj@37`]40al;A0>CRj@3bl_D30?Ogn@80al;A
00D0moOi0>c[l037`]40k>_`0?Ogn@020<O2d@<0moOi00<0i^C[0<O2d@3V
i>/00`3gmoT20<O2d@<0moOi00D0i^C[0<O2d@37`]40hMoW0?;bm@030?Og
n@070=GBg@37`]40j^W^0?Ogn@3/jo00al;A0=GBg@040?Ogn@050>KTj`37
`]40al;A0>7Oi`3bl_D00P3gmoT20<O2dFP0moOi/@3fmoVI0?Ogn@0306]e
S`25RK00W9jn00/0W9jn00H0QHV`06]eS`3gmoT0moOi06]eS`25RK0<09bN
_P0808F9/01[MHl0moOh0?Kgn@2V>D@0ZSaE0<9BF`36E5X80<IEG0090<ID
FP32DU/0ZSaE0:HiA03gmoP0moOi0?Ogn03gmoT0h>3Q0040IVIn0000401V
IWh0g]gQ0?7am03alO@0l?7d0?3bm030`<00lO7d0?7bm@30`<00lO7d0?3a
m03alO@0`<300000o`00ool30020P080003o00X0`<300?7am030`<00lO7d
0?7bm03`l_@0lO7d0?3am@3LgN40R8N=0P0>4100101BE5D0WIfQ0<O2d@3Q
h>P20?3am@090=WKgP25Q8/03Q0@00h@402EUYT0aLC=0=?@f`3]k_80l?7e
00803Q0@00D0al;A0;jo`P0>4100WY^V0>7Pj00200h@40090<O2d@3`lOD0
l?7e0::SYP0>4100QhB>0<O2d@3]k_80l?7e00803Q0@00@0al;A0?3am@3`
lOD0V9RM0P0>41000`28RH`0]k;00=OEg`020?3am@09055BE00>4100UiBO
0=gKi02n_l803Q0@04I6BP37`]40k>ca0080l?7e00L0V9RM00h@400>4100
R8V<0;Nb`03GeMl0l?7e00803Q0@00<0al;A0?3am@3`lOD0o`3`lODH0?3a
mIT0l?7d00<0JgF?0;:ed02WZ<802`2WZ<801P2b]M00JgF?0?3am03`lO@0
JgF?0;:ed0`0YjS200D0/[G@06]eS`3alO@0l?7e0:HiA0020<9BF`030<]D
F@3=FEh0cEUN00H0cEUN00@0beAI0<9BF`32DU/0YSU40P3`lO@00`3alO@0
l?;d0=kMh@0106IVOP0000H0IVIn0=cKh03Zjo00j^_`0>[/l03Yjnl80<30
`0030000o`00ool00?oo00800?oo0P000?l01030`<00j^_`0<30`03Zjnl2
0>[[l00E0>[[k`3Zjo00J6U[00h@4039b/h0j^_`0<72a`0>4100QhB>0<O2
d@3Zjo00gMkS04a>D01IF5l0emOM0=gNh`1XJF/0CU1B0;bhaP3Mg>D0j^_`
00803Q0@00D0al;A09jOX`0>4100QhB>0=GBg@0200h@40030<O2d@3Zjo00
j^_`00<03Q0@00<0_;S60>3Pj03Zjo000P0>41002037`]40j^_`09jOX`0>
4100WY^V0=OHg00>4100J6U[0P3Zjo001P3Gf=`03Q0@00h@401dLWX0al;A
09>DU`803Q0@00T0]k;00=oNiP3Zjo00WYnS00h@402NVjH0emSL00h@401X
JF/00P3Zjo0200h@40030<O2d@3Zjo00j^_`06H0j^_`/@3Zk?2I0>[[k`05
06]eS`2f^M40[Jk60:f^aP2/[/H0102][/H01`2/[/H0[Jk60:f^aP2][/H0
[:k60;Jid@1[MHl00P3Zjnl00`1[MHl0][WA0:f^aP070?ooo`<0[Jk600<0
[:k60;Jid@1[MHl00P3Zjo001@2V>D@0cEUN0<]DF@3=EU/0cUUO00H0d5YO
00L0cUUO0<eFF`3;E5T0cEUN0:HiA03Zjnl0j^_`0080j^__0@3Lfn0106IV
OP0000@0IVIn0=WIg`3SiNX0hnCZ0P3SiN/00`30`<00P000080000040800
00030<30`0000?l0003o00D0003o00@0`<300>?TjP30`<00hnGZ0P3Si>X0
0`3Si>/0hnG[0>?Uj`030>?Uj`080=oPi`0>41003Q0@0<o<f03SiN/0VI^O
00h@402UXJd20>?Uj`050;bn`P0>4100QhB>0=;@f`3SiN/00P0>41001@37
`]40IFMY00h@401NGV<0al;A00803Q0@00T0al;A0>?Uj`2/[[803Q0@07Qg
OP0>4100WI^T0<o<f03SiN/00P0>41001037`]40hnG[04i@DP0>41050<O2
d@030>?Uj`2SYJT03Q0@00803Q0@00T0al;A00h@400>41003Q0@08n<U`3B
d=/0hnG[04i@DP0>41001@37`]40103SiN/03Q0@00h@4037`]5X0>?Ujk40
hnCZV@3SiNX0101[MHl0_;kD0;:bbP2b//X60?ooo`@0/[;:00P0_;kD06]e
S`3SiNX0hnGZ06]eS`2l_]@0/[;:0?ooo`H0KVf?00H09BDf0;:bbP2b//X0
/[;:0;bne01[MHl20>?Uj`040:HiA03=FEh0cEUN0=1KH080oooo0`3DG5l2
0?ooo`0:0=ALG`3@Ff00cEUN0<eIGP2V>D@0hnCZ0>?UjP3Si>X0hnG[0=WI
g`40IVIn00000`1VIWh0emSN0=cNiP030=cNiP030<30`0200000o`3o00<0
o`0000<0P0000<30`030`<002@30`<00103Lg^D0g=kV0=cNi@3Lg^H30=cN
i@0:0=WJhP2j^<80FEQO00h@4016ATX0f=SQ0=cNi@1RI6L03Q0@0<O2d@<0
g=kU00@03Q0@05UHG`37`]40g=kU0P0>41001@37`]403Q0@05UHG`0>4100
al;A00803Q0@00T0al;A0=cNi@1;C4l0ATI:0<S9dP1<CU00BT]>0<O2d@3H
f>400P0>41000`37`]40g=kU00h@400500h@400=0<o=f@3Lg^D0HF=V00h@
402][;D03Q0@09NDW`0>4100/:ji00h@401MGV80al;A0=[Kh`0600h@4005
0<o=f@3Lg^D03Q0@00h@4037`]40o`3Lg^Fc0=cNi@0506]eS`33aMT0_;gA
0;bmd@3oool0101^KHl00`0U9CH0_;gA0;bmd@020;bmd@090<?5f@1[MHl0
g=kU0=cNi@1[MHl0`lGI0;bmd@3oool0KVf?00@0_;gA00<0oooo02DU=P2l
_M400P2l_M401@33aMT0JgF?0=cNi@3MgND0YSU40080eEeP00D0f61Q0?oo
o`3oool0oooo0=UQHP030?ooo`050=UQHP3HH640eEeP0=EMH02V>D@00P3L
g^D00`3Lg^H0g=kU0=OHgP0106IVOP0000@0IVIn0=GFg@3Ef>00e]SQ0P3E
f>000`30`<00P0000?l0o`030?l0000308000030`<00P80000P0P80000D0
`<300=GGh03Ff>00e]SQ0=KGh@020=KGh0030;bla@1XIVh03Q0@00803Q0@
00<0[k2h0=KGh03Fen000P0>41001037`]40e]OP0=KGh03Fen0200h@4009
0<O2d@3Fen003Q0@00h@402a[KX03Q0@0:FQ[@0>4100/Jfj00803Q0@00T0
al;A0;6b^P0>4100QhB>0=GEg`2ATYP03Q0@0:FQ[@3=b]L00P0>41003@37
`]40e]OP04Y<C`0>4100al;A0=;Bg00>4100FEQO0=;Ag034a/h03Q0@06QV
KP3Bd]`00P0>41003P16ATX0d<kJ06maM@0>4100]k;00=7@f`1:C4l03Q0@
0<O2d@3Bd]`03Q0@05UHG`3BdM`0e]OP0P0>41000`37`]40dm?M0=KGh01V
0=KGh;40e]SPV@3Ef>40101[MHl0blcN0<S:f@38b]T602DU=P80b<[I00@0
b<WI0<S:f@3;c=h0JgF?0P3Ef>401@1[MHl0blcN0<S:f@3oool0KVf?00<0
b<[I00P0b<WI0?ooo`0U9CH0b<[I0<S9f@38b]T0blcN06]eS`80e]OQ00D0
YSU40=MOG`3KI6@0h6MU04HN6P050?ooo`0;04HN6P3PIVD0h6MU0=]TI03G
Gel0YSU40=KHh03Ef>40eMOP0=GHh@3Ee]d00@1VIWh0000906IVOP3Be=d0
cm;L0=3Bg03@d]d0d=;L0<30`0200000o`3o00<0o`0000@0P0000<30`020
P000oooo1P3oo`002020P000`<300=3Bg03?d]`0d=;L0<oBg03@d]`0[:jf
0`0>41000`1gNGl0^K_40=3Bg0020=3Bg0803Q0@00@0al;A0=3Bg03@d]`0
d=;L0P0>41002@3:b=D0d=;L00h@400>4100UiBO00h@403;b]L03Q0@09ZJ
X`0200h@40090<O2d@1LGV803Q0@0<2ob`3@d]`0aLO@00h@401KG640al;A
00803Q0@01/0al;A0=3Bg02=SiD03Q0@0::RZ`2UXJd03Q0@09^LY03@d]`0
UYRO00h@402NVjH0cm7K07UkP00>4100OWb50<k?f@2UYjl03Q0@08n<U`3:
b=D0SHnE00h@402RXZ/0YJ6]00h@402KW:@00P3@d]`200h@40030:^W]03;
b]L0blWF06H0d=;L/@3?d]fI0=3Bg00306]eS`3Cdn80cm3M00/0cm3M00T0
dm?R06]eS`3@d]`0d=;L06]eS`3Cdn80cm3M0?ooo`1^KHl0103?d=d00`3o
ool09BDf0<o@g@020<o@g@070=?ChP1[MHl0cm;L0=3Bg@2V>D@0ffAT0>5Y
I@020>1/J@0504HN6P3oool0oooo0?ooo`167QX00`3PK6T0103QJFD0ffAT
0:HiA03@d]d20=3Bg040cm;L0@3Be=d106IVOP0000P0IVIn0=3Bf`3;cMP0
b/gI0<_>f03:cMP0`<30080000@0o`3o00@0P0000<30`020P000oooo1P3o
o`002`20P000`<300<[=f@3;c]P0b/gH0<_=f03;cMT0FeeR00h@401IF5l0
]KO100D0blgI00@0FeeR00h@4037`]40b/[G0P3;cMT0100>4100FEQO0<W9
eP3;cMT200h@400507AbNP1dLg/0bL[F07IhOP1eMWd00P0>41000`2a[KX0
3Q0@07IhOP030<_=f@0307IhOP0>4100]KO100803Q0@0`3;cMT01020PXX0
3Q0@00h@402BU9`20<_=f@0705]MHP0>4100`<;=0<_=f@2JW:D03Q0@0:RZ
]0020<_=f@0500h@401KGF80blgI0<_=f@20PXX00P0>4100102BU9`0blgI
0<_=f@3;cMT200h@400307IhOP1ZK740blgI06H0blgI/@3;c]VI0<_=f003
06]eS`3Hf>D0dm?Q00/0dm?Q00T0f=SU06]eS`3;cMP0blgH06]eS`3Hf>D0
dm?Q0?ooo`1^KHl01@3oool03@0U9CH0dm?Q0=?Ch@3Cdn40f=SU06]eS`3;
c]T0blkH0:HiA03PJFP0hFe/0>AaK@3TLFl01@3oool20>A`KP060>AaK@3Q
KF`0h6UX0:HiA03:c]P0b/kI0P3;cMT10=3Bf`40IVIn00000`1VIWh0cloJ
0<G8e0030<G8e0030<30`0200000P00000@0P00000<0`<300820003oool0
1P3oo`000`20P000`<300<G7e0030<G7e@0D0<C7e@0>41003Q0@0<O2d@35
a]@0a<OE0<G6e037`]40a/CB0<C7e@25R9403Q0@0:BR[P36a=80aLKD0:VZ
]P0>4100QXF?0<G6e034amD200h@400504I6BP2GU9l0aLKD09FGXP15Ad/0
0P0>41000`37`]40a<OE0<C7e@070<C7e@80al;AQ`34amFa0<C8e9T0a<OD
00D0JgF?0=GEh`3LfnL0g=_W0=gKi`090=cKi`080=GEh`1[MHl0a<OD0<C7
e01[MHl0eMGS0=cKi`3oool606i]S`0<02DU=P3LfnL0g=_W0=cKi`3EeN<0
JgF?0<G7e035b=@0YSU40>McK`3WMG80jWIc0`3oool02P167QX0oooo0?oo
o`3oool0jWQf0>YfL`3WMG80ig=_0:HiA034b=D20<C8e040aLOE0@3?cmX1
06IVOP0000@0IVIn0<c>fP32a=80`LCA0P31a=880<30`0030820003oool0
ool000D0ool000@0P8000<30`031a=80`/CA0P31a=804P31a=40PhJ>00h@
402_[[X0a/;A0:^W]00>4100FEUO0<?3d@31a=40]kW604A6BP1VIfh0^kW6
0;bhaP1XIVh0ADI:0;RiaP80`LCA0`0>41000`2[Yk@0`LCA0:JY]00300h@
40030<O2d@31a=40`LCA00H0`LCA0P0>41000`37`]40`LCA0<74d@250<74
dK40`LCBV@32a=800`1[MHl0eMCS0>3OjP0;0>3OjP060=GDh`1[MHl0`/CB
0<;4dP1[MHl0eMCS0P3PgnX702DU=P<0h=oZ00P0eMCS06]eS`31a=40`/CB
0:HiA03ZNG<0jGah0>n1NP80oooo00<0AQhJ0>fGRP167QX00P3oool02P3b
RH40kh5j0>UlN03ZNG<0YSU40<74dP32a=40`LCA0<74dP3<c]X106IVOP00
00@0IVIn0<[<f02n`<l0_L3?0P2n`<h80<30`0030820003oool0ool000D0
ool000D0P8000<30`02n`<h0_/3?0;g0cP030;k0cP060863S013ADT03Q0@
00h@401hNX<0[[2m0`2n`<h01P2^/;d0N7Z300h@400>4100N7Z30:j`_@<0
_/3>0`0>41030;k0cP<03Q0@2@2n`<h200h@48P0_/3>/@2m`<jI0;k0cP03
06]eS`3]jo<0jNSa00/0jNSa00H0kN_c06]eS`2n`<h0_/3>06]eS`3]jo<<
0>WXl@080>g[l`1[MHl0_L3?0;k0cP2V>D@0lH1e0?24O03eS8@204HN6P03
0>fdV`3a/Y/0k;FL0080AQhJ00H0mif>0?F<Q03`Q7`0lH1e0:HiA02m`<l2
0;k0c`40_/3>0@3:c=P106IVOP0000P0IVIn0<W:f02f^<P0^Kc;0;Zlb`2j
_<`0`<300;Zlc0D0^[c;00<0`<300820003oool01P3oo`001P20P000`<30
0;Vlb`2j_</0^Kc<0;Vlbk00^Kc</@2j_<bI0;Zlb`0306]eS`3BdN<0l_7g
00/0l_7g00H0d]7S06]eS`2j_</0^[c;06]eS`3BdN<<0?;am`060=;Ah`1[
MHl0^[c;0;Vlb`2V>D@0m8Ym0P3eT8D80?:hWP80mI2500L0m8Ym0:HiA02j
_<`0^[_<0;Vlb`2f^<P0bL[H0040IVIn00000`1VIWh0a/SG0;Rgc`030:n^
a`030<30`02_[/L0[jk700@0[jk700<0`<300820003oool01P3oool00`20
P000`<300:n^a`3o0:n^aoh0[jk700@0Q8bR06]eS`3<bmd0no_l203oool0
103kno`0c<_M06]eS`24S:820:n^a`0408B<XP1[MHl0c<_M0?_ko0P0oooo
00@0no_l0<c;g@1[MHl0Q8bR0P2_[/L0202AV:X0YSU40?nOS@3n_j@0n]bg
0?[[]`3ijKH0n^Vf0P3ijKH01P3jjkL0n]bg0?joY03oWhd0YSU4096HZP<0
[jk70@2h]ll10<K8e`40IVIn00000`1VIWh0`<7A0<O7e0030:b[a0030<30
`02/Zl@0[:_400@0[:_400<0`<3008200020P0001`20P0000`30`<00[:_4
0:b[a03o0:b[a?h0[:_400<0Q8bR06]eS`1[MHl02P1[MHl00`24S:80[:_4
0:b[a0020:b[a00308B<XP1[MHl0JgF?00X0JgF?00<0Q8bR0:b[a02/Zl@0
0P2/Zl@00`24S:80YSU40:HiA00:0:HiA00308B<XP2/Zl@0[:_40080[:_4
0@37am@10<31d@40IVIn0000101VIWh0`<7A0=;Bg`2e]<T20:BS_Q80`<30
o`2TXkko0:BS_SH0Y:>n00<0]KC90=;Bg`30`M400@1VIWh000060?ooo`2X
Ykl0i^K]0=;Bh02l_<l0/K34o`2XYkoo0:RW_dH0Z:No00D0/K340;blc`3B
d^00i^K]0:RW_`010?ooo`0000P0oooo06IVOP2EU:/0emSR0?clo03blO<0
k>_^0>7Rjol0emSRo`3Gf>920=OHhP070>7Rj`3/jnh0l_7c0?clo03Gf>80
UIB[06IVOP010?ooo`000P3oool00`1VIWh0UIB[0=7AgP020?clo?l0oooo
o`3ooom40?ooo`80o?cl00<0dM7N09FDZ`1VIWh00P3oool000<0oooo0P1V
IWh00`28Qid0UIB[0:RW_`3o0:RW_ol0Z:No@`2XYkl0102EU:/0R8NM06IV
OP1VIWh30?ooo`001@3ooooo06IVO_l0IVInB01VIWh50?ooo`00\
\>"], "Graphics",
  ImageSize->{592, 536},
  ImageMargins->{{74, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(newPartition = 
        NETViewFS[partition, GetData[trainDataset, All, 3]];\)\)], "Input"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008h0001^2000`400?l0
0000o`00003oo`1VIWko06IVOSX0IVIn00000`1VIWh0nocm0?_lo@3o0?_l
oOl0nocm=P3ko?d106IVOP0000<0IVIn0?_lo@2XZK/0o`2XZK_o0:RY^cD0
Z:Vk0@3ko?d106IVOP0000<0IVIn0?_lo@2XZK/0o`1VIWko06IVOS@0IVIn
0@2XZK/10?_lo@40IVIn0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oS
<P3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn
o`3Pgn?o0>3Ohc80h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3k
o?d0Z:Vk06IVO_l0h=oSo`3Pgn<b0>3Oh`0306IVOP2XZK/0nocm0040IVIn
0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oS<P3Pgn<00`1VIWh0Z:Vk
0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIno`3Pgn?o0>3Ohc80h=oS
00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oS
o`3Pgn<b0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY
^`1VIWko0>3Ohol0h=oS<P3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0
IVIn0?_lo@2XZK/0IVIn603Pgn=80?ooog00h=oS<03ooomX0>3Ohc00oooo
@03Pgn=80?oooa00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3k
o?d0Z:Vk06IVOQP0h=oS00<0WIfQ0?7_hP3akn80A03akn800`3oool0h=oS
0>3Oh`1^0>3Oh`0309fMX@3akn80lNoR02`0lNoR00<0oooo0>3Oh`3Pgn<0
IP3Pgn<00`2MWJ40lNoR0?7_hP0/0?7_hP030?ooo`3Pgn<0h=oS03h0h=oS
00<0WIfQ0?7_hP3akn80A03akn800`3oool0h=oS0>3Oh`0>0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fM
X@1aKf@0oooo03<0oooo4?maKf@00`3akn80oooo0>3Oh`1_0>3Oh`0309fM
X@1aKf@0oooo01/0oooo4?maKf@00`3akn80oooo0>3Oh`1W0>3Oh`0309fM
X@1aKf@0oooo01/0oooo4?maKf@00`3akn80oooo0>3Oh`0o0>3Oh`0309fM
X@1aKf@0oooo03<0oooo4?maKf@00`3akn80oooo0>3Oh`0?0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fM
X@1aKf@0oooo03<0oooo00?olNoRoifMXOnMWJ403?nMWJ400omaKf@0lNoR
0?ooo`1`0>3Oh`0309fMX@1aKf@0oooo01/0oooo00?olNoRoifMXOnMWJ40
3?nMWJ400omaKf@0lNoR0?ooo`1X0>3Oh`0309fMX@1aKf@0oooo01/0oooo
00?olNoRoifMXOnMWJ403?nMWJ400omaKf@0lNoR0?ooo`100>3Oh`0309fM
X@1aKf@0oooo03<0oooo00?olNoRoifMXOnMWJ403?nMWJ400omaKf@0lNoR
0?ooo`0@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY
^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo03<0oooo00?olNoRoooooooPgn<0
2ooPgn<01?nMWJ7oLFmT0?7_hP3ooolH0>3OheSoh=oS00<0WIfQ075_I03o
ool06`3oool00ooakn;oooooon3Oh`0;on3Oh`04oifMXOmaKf@0lNoR0?oo
oc00h=oS>?oPgn<00`2MWJ40LFmT0?ooo`0K0?ooo`03oo7_h_ooooooh=oS
00_oh=oS00CoWIfQog5_I03akn80oooo@03Pgn<00`2MWJ40LFmT0?ooo`0c
0?ooo`03oo7_h_ooooooh=oS00_oh=oS00CoWIfQog5_I03akn80oooo403P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603P
gn<00`2MWJ40LFmT0?ooo`0c0?ooo`03oo7_h_ooooooh=oS00Goh=oS00?o
0000on3OhooPgn<00ooPgn<01?nMWJ7oLFmT0?7_hP3ooolH0>3OheSoh=oS
00<0WIfQ075_I03oool06`3oool00ooakn;oooooon3Oh`05on3Oh`03o`00
0?oPgn?oh=oS00?oh=oS00CoWIfQog5_I03akn80oooo<03Pgn<hon3Oh`03
09fMX@1aKf@0oooo01/0oooo00?olNoRoooooooPgn<01OoPgn<00ol0003o
h=oSon3Oh`03on3Oh`04oifMXOmaKf@0lNoR0?oood00h=oS00<0WIfQ075_
I03oool0<`3oool00ooakn;oooooon3Oh`05on3Oh`03o`000?oPgn?oh=oS
00?oh=oS00CoWIfQog5_I03akn80oooo403Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0c
0?ooo`03oo7_h_ooooooh=oS00Coh=oS0ol00004on3Oh`04oifMXOmaKf@0
lNoR0?oooaP0h=oSF?oPgn<00`2MWJ40LFmT0?ooo`0K0?ooo`03oo7_h_oo
ooooh=oS00Coh=oS0ol00004on3Oh`04oifMXOmaKf@0lNoR0?oooc00h=oS
>?oPgn<00`2MWJ40LFmT0?ooo`0K0?ooo`03oo7_h_ooooooh=oS00Coh=oS
0ol00004on3Oh`04oifMXOmaKf@0lNoR0?oood00h=oS00<0WIfQ075_I03o
ool0<`3oool00ooakn;oooooon3Oh`04on3Oh`?o00001?oPgn<01?nMWJ7o
LFmT0?7_hP3oool@0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0
nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo01l0oooo0`0000020?oo
o`040000003oool0oooo0?ooo`<00000103oool01P000000oooo0?ooo`3o
oooolNoRooooo`coh=oS00CoWIfQog5_I03akn80oooo603Pgn=Hon3Oh`03
09fMX@1aKf@0oooo01H0oooo0`0000020?ooo`03oo7_h_ooooooh=oS00_o
h=oS00CoWIfQog5_I03akn80oooo<03Pgn<Ron3Oh`0300000?oPgn?oh=oS
01?oh=oS00<0WIfQ075_I03oool03@3oool300000080oooo00<000000?oo
o`3oool01@0000000`3ooooolNoRooooo`0<on3Oh`04oifMXOmaKf@0lNoR
0?oood00h=oS00<0WIfQ075_I03oool07`3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo0?ooo`<000000P3oool5000000030?oooooa
kn;ooooo00coh=oS00CoWIfQog5_I03akn80oooo403Pgn<00`1VIWh0Z:Vk
0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT
0?ooo`0N0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooooo7_hP0=
ooooo`04oifMXOmaKf@0lNoR0?oooaP0h=oSF?oPgn<00`2MWJ40LFmT0?oo
o`0E0?ooo`070000003oool0oooo0?ooo`000000oooooo7_hP0=ooooo`04
oifMXOmaKf@0lNoR0?oooc00h=oS8_oPgn<00`00003oh=oSon3Oh`0Con3O
h`0309fMX@1aKf@0oooo00`0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00<0oooo00?olNoRooooooooool02oooool0
1?nMWJ7oLFmT0?7_hP3ooom00>3Oh`0309fMX@1aKf@0oooo01l0oooo00<0
00000?ooo`3oool01@3oool01`000000oooo0?ooo`3oool000000?ooo`00
00001@3oool00ooakn;oooooooooo`0;ooooo`04oifMXOmaKf@0lNoR0?oo
oa00h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IV
OQP0h=oS00<0WIfQ075_I03oool07P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo0?ooo`oolNoR00?oLFmT0?7_hP3oool0603Pgn<3on3Oh`030000
0?oPgn?oh=oS00;oh=oS00@00000on3OhooPgn?oh=oS0P0000001?oPgn<0
0000on3Oh`000002on3Oh`0500000?oPgn?oh=oS00000?oPgn<010000003
on3Oh`<000000_oPgn<00`00003oh=oSon3Oh`04on3Oh`<000000_oPgn<0
0`00003oh=oSon3Oh`04on3Oh`8000000ooPgn<3000000?oh=oS00<00000
on3OhooPgn<00P000002on3Oh`0300000?oPgn?oh=oS00_oh=oS00<0WIfQ
075_I03oool06@3oool00`000000oooooo7_hP0>oo7_hP03og5_I03akn80
oooo0300h=oS1?oPgn<4000000Goh=oS00<00000on3OhooPgn<00_oPgn<3
000000;oh=oS00@00000on3OhooPgn<000000_oPgn<400000003on3Oh`00
00000000008000000_oPgn<00`00003oh=oSon3Oh`0=on3Oh`0309fMX@1a
Kf@0oooo00`0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo0080oooo3ooakn800omaKf@0lNoR0?ooo`100>3Oh`0309fM
X@1aKf@0oooo01l0oooo00<000000?ooo`3oool02@3oool010000000oooo
0?ooo`0000040?ooo`oolNoR00?oLFmT0?7_hP3oool0403Pgn<00`1VIWh0
Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40
LFmT0?ooo`0N0?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo4?ma
Kf@00`3akn80oooo0>3Oh`0G0>3Oh`?oh=oS00@00000on3OhooPgn?oh=oS
0P000002on3Oh`0300000?oPgn?oh=oS0080000000Goh=oS00000?oPgn?o
h=oS00000002on3Oh`0300000?oPgn<0000000?oh=oS00<00000on3Oh`00
00000ooPgn<00`00003oh=oS00000005on3Oh`0700000?oPgn?oh=oSon3O
h`00003oh=oS00000005on3Oh`0600000?oPgn?oh=oS00000?oPgn<00000
0ooPgn<00`00003oh=oS00000002on3Oh`0400000?oPgn?oh=oS000000oo
h=oS00<0WIfQ075_I03oool06@3oool00`000000ooooog5_I00?og5_I003
0?7_hP3oool0h=oS02l0h=oS0ooPgn<00`00003oh=oSon3Oh`02on3Oh`03
00000?oPgn?oh=oS00;oh=oS00D00000on3OhooPgn?oh=oS00000003on3O
h`0300000?oPgn<0000000;oh=oS00<00000on3Oh`0000000ooPgn<00`00
003oh=oS00000003on3Oh`0300000?oPgn?oh=oS00ooh=oS00<0WIfQ075_
I03oool0303oool01@000000oooo0?ooo`3oool0000000H0oooo00@00000
0?ooo`3oool0oooo4?maKf@00`3akn80oooo0>3Oh`0o0>3Oh`0309fMX@1a
Kf@0oooo0200oooo00<000000?ooo`3oool0203oool01@000000oooo0?oo
o`3oool0000000<0oooo4?maKf@00`3akn80oooo0>3Oh`0?0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fM
X@1aKf@0oooo01h0oooo00D000000?ooo`3oool0oooo000000040?ooo`@0
0000103oool01@000000oooo0?ooo`3ooooolNoR00koWIfQ00?oLFmT0?7_
hP3oool0603Pgn<3on3Oh`0400000?oPgn?oh=oSon3Oh`8000000_oPgn<0
1`00003oh=oSon3OhooPgn<00000on3Oh`0000000_oPgn<01P00003oh=oS
on3Oh`00003oh=oS000000?oh=oS00<00000on3Oh`0000001OoPgn<00`00
003oh=oSon3Oh`03on3Oh`0700000?oPgn?oh=oSon3Oh`00003oh=oS0000
0007on3Oh`0400000?oPgn?oh=oS000000Goh=oS00<00000on3OhooPgn<0
0_oPgn<00`00003oh=oSon3Oh`0>on3Oh`0309fMX@1aKf@0oooo01D0oooo
00L000000?ooo`3oool0oooo0000003ooooolNoR00koWIfQ00?oLFmT0?7_
hP3oool0<03Pgn<3on3Oh`0300000?oPgn?oh=oS00;oh=oS00L00000on3O
hooPgn?oh=oS00000?oPgn<0000000;oh=oS00<00000on3OhooPgn<00ooP
gn<01P00003oh=oSon3Oh`00003oh=oS000000?oh=oS00<00000on3Oh`00
00000ooPgn<00`00003oh=oSon3Oh`0?on3Oh`0309fMX@1aKf@0oooo00`0
oooo00D000000?ooo`3oool0oooo000000070?ooo`040000003oool0oooo
oo7_hPkoWIfQ00?oLFmT0?7_hP3oool0@03Pgn<00`2MWJ40LFmT0?ooo`0P
0?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`040000003oool0
oooooo7_hPkoWIfQ00?oLFmT0?7_hP3oool0403Pgn<00`1VIWh0Z:Vk0?_l
o@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?oo
o`0N0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`050?ooo`060000003oool0oooo0?oooooakn;ooooo3?oPgn<01?nM
WJ7oLFmT0?7_hP3ooolH0>3Oh`?oh=oS00H00000on3OhooPgn<00000on3O
h`000002on3Oh`0700000?oPgn?oh=oSon3Oh`00003oh=oS00000002on3O
h`0600000?oPgn?oh=oS00000?oPgn<000000ooPgn<00`00003oh=oS0000
000400000003on3Oh`00003oh=oS00Coh=oS00L00000on3OhooPgn?oh=oS
00000?oPgn<0000000Koh=oS00@00000on3OhooPgn?oh=oS1@0000000ooP
gn<00000on3Oh`02on3Oh`0300000?oPgn?oh=oS00ooh=oS00<0WIfQ075_
I03oool05@3oool400000080oooo00?olNoRoooooooPgn<02ooPgn<01?nM
WJ7oLFmT0?7_hP3oool`0>3Oh`?oh=oS00<00000on3OhooPgn<00_oPgn<0
1`00003oh=oSon3OhooPgn<00000on3Oh`0000000_oPgn<500000005on3O
h`00003oh=oSon3Oh`0000000_oPgn<400000003on3Oh`00003oh=oS00;o
h=oS00<00000on3OhooPgn<03ooPgn<00`2MWJ40LFmT0?ooo`0<0?ooo`05
0000003oool0oooo0?ooo`000000203oool010000000oooooo7_h_ooool<
on3Oh`04oifMXOmaKf@0lNoR0?oood00h=oS00<0WIfQ075_I03oool08@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00@0
00000?oooooakn;ooooo3?oPgn<01?nMWJ7oLFmT0?7_hP3oool@0>3Oh`03
06IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`03
09fMX@1aKf@0oooo01h0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00D0oooo00H000000?ooo`3oool0oooooo7_h_oo
ool5on3Oh`?o00001?oPgn<01?nMWJ7oLFmT0?7_hP3ooolH0>3Oh`?oh=oS
00<00000on3Oh`0000000_oPgn<01000003oh=oSon3Oh`000003on3Oh`03
00000?oPgn<0000000;oh=oS00H00000on3OhooPgn<00000on3Oh`000003
on3Oh`0300000?oPgn<0000000?oh=oS00<00000on3Oh`0000001OoPgn<0
1`00003oh=oSon3OhooPgn<00000on3Oh`0000001OoPgn<01P00003oh=oS
on3Oh`00003oh=oS000000?oh=oS00<00000on3Oh`0000000_oPgn<01000
003oh=oSon3Oh`00000?on3Oh`0309fMX@1aKf@0oooo01D0oooo00<00000
0?ooo`3oool00`3oool00ooakn;oooooon3Oh`04on3Oh`?o00001?oPgn<0
1?nMWJ7oLFmT0?7_hP3oool`0>3Oh`?oh=oS00<00000on3OhooPgn<00_oP
gn<01000003oh=oSon3Oh`000003on3Oh`0300000?oPgn<0000000?oh=oS
00<00000on3Oh`0000000_oPgn<00`00003oh=oSon3Oh`03on3Oh`030000
0?oPgn<0000000?oh=oS00<00000on3OhooPgn<03ooPgn<00`2MWJ40LFmT
0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000203oool010000000
oooooo7_h_ooool5on3Oh`?o00001?oPgn<01?nMWJ7oLFmT0?7_hP3ooom0
0>3Oh`0309fMX@1aKf@0oooo0240oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`030?ooo`040000003ooooolNoRooooo`Goh=oS0ol0
0004on3Oh`04oifMXOmaKf@0lNoR0?oooa00h=oS00<0IVIn0:RY^`3ko?d0
0@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0
7P3oool01@000000oooo0?ooo`3oool0000000@0oooo00H000000?ooo`3o
ool0oooo0000003oool3000000<0oooo00?olNoRoooooooPgn<01OoPgn<0
0ol0003oh=oSon3Oh`03on3Oh`04oifMXOmaKf@0lNoR0?oooaP0h=oS0ooP
gn<00`00003oh=oS00000002on3Oh`0400000?oPgn?oh=oS000000?oh=oS
00<00000on3Oh`0000000P0000000ooPgn<0000000000002on3Oh`@00000
0ooPgn<3000000;oh=oS0P000005on3Oh`<000000_oPgn<2000000Goh=oS
0P000003on3Oh`<000000_oPgn<2000000;oh=oS0P000002on3Oh`030000
0?oPgn?oh=oS00_oh=oS00<0WIfQ075_I03oool05@3oool00`000000oooo
0?ooo`030?ooo`03oo7_h_ooooooh=oS00Goh=oS00?o0000on3OhooPgn<0
0ooPgn<01?nMWJ7oLFmT0?7_hP3oool`0>3Oh`?oh=oS00<00000on3OhooP
gn<00_oPgn<01000003oh=oSon3Oh`000003on3Oh`0300000?oPgn?oh=oS
00<000000_oPgn<200000004on3Oh`00003oh=oSon3Oh`<000000_oPgn<4
000000;oh=oS00<00000on3OhooPgn<03OoPgn<00`2MWJ40LFmT0?ooo`0<
0?ooo`050000003oool0oooo0?ooo`000000103oool020000000oooo0?oo
o`3oool000000?oooooakn;ooooo1_oPgn<00ol0003oh=oSon3Oh`03on3O
h`04oifMXOmaKf@0lNoR0?oood00h=oS00<0WIfQ075_I03oool08P3oool0
0`000000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo
000000030?ooo`040000003ooooolNoRooooo`Koh=oS00?o0000on3OhooP
gn<00ooPgn<01?nMWJ7oLFmT0?7_hP3oool@0>3Oh`0306IVOP2XZK/0nocm
0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo
01l0oooo0`0000060?ooo`<00000103oool01P000000oooo0?ooo`3ooooo
lNoRooooo`coh=oS00CoWIfQog5_I03akn80oooo603Pgn<3on3Oh`800000
0ooPgn<00`00003oh=oSon3Oh`0>on3Oh`0300000?oPgn?oh=oS01Goh=oS
00<00000on3OhooPgn<03_oPgn<00`00003oh=oSon3Oh`0Con3Oh`0309fM
X@1aKf@0oooo01D0oooo1@0000000`3ooooolNoRooooo`0<on3Oh`04oifM
XOmaKf@0lNoR0?oooc00h=oS0ooPgn<00`00003oh=oSon3Oh`02on3Oh`03
00000?oPgn?oh=oS00ooh=oS00<00000on3OhooPgn<06ooPgn<00`2MWJ40
LFmT0?ooo`0=0?ooo`<000001P3oool300000080oooo00?olNoRoooooooP
gn<02ooPgn<01?nMWJ7oLFmT0?7_hP3ooom00>3Oh`0309fMX@1aKf@0oooo
01h0oooo1@0000050?ooo`<000000`3oool300000080oooo00?olNoRoooo
oooPgn<02ooPgn<01?nMWJ7oLFmT0?7_hP3oool@0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0
oooo03<0oooo00?olNoRooooooooool02oooool01?nMWJ7oLFmT0?7_hP3o
oolH0>3Oh`?oh=oS0P000003on3Oh`0300000?oPgn?oh=oS00koh=oS00<0
0000on3OhooPgn<05OoPgn<00`00003oh=oSon3Oh`0>on3Oh`0300000?oP
gn?oh=oS01?oh=oS00<0WIfQ075_I03oool06`3oool00ooakn;ooooooooo
o`0;ooooo`04oifMXOmaKf@0lNoR0?oooc00h=oS0ooPgn<00`00003oh=oS
on3Oh`02on3Oh`0300000?oPgn?oh=oS00ooh=oS00<00000on3OhooPgn<0
6ooPgn<00`2MWJ40LFmT0?ooo`0K0?ooo`03oo7_h_oooooooooo00_ooooo
00CoWIfQog5_I03akn80oooo@03Pgn<00`2MWJ40LFmT0?ooo`0c0?ooo`03
oo7_h_oooooooooo00_ooooo00CoWIfQog5_I03akn80oooo403Pgn<00`1V
IWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2M
WJ40LFmT0?ooo`0c0?ooo`oolNoR00?oLFmT0?7_hP3oool0603Pgn<3on3O
h`0300000?oPgn?oh=oS00;oh=oS00<00000on3OhooPgn<03_oPgn<00`00
003oh=oSon3Oh`0Fon3Oh`0300000?oPgn?oh=oS02?oh=oS00<0WIfQ075_
I03oool06`3oool?oo7_hP03og5_I03akn80oooo0300h=oS1?oPgn<40000
01;oh=oS00<00000on3OhooPgn<06ooPgn<00`2MWJ40LFmT0?ooo`0K0?oo
o`oolNoR00?oLFmT0?7_hP3oool0@03Pgn<00`2MWJ40LFmT0?ooo`0c0?oo
o`oolNoR00?oLFmT0?7_hP3oool0403Pgn<00`1VIWh0Z:Vk0?_lo@0106IV
OP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT075_I013075_
I0030?7_hP3oool0h=oS01L0h=oSF?oPgn<00`2MWJ40LFmT075_I00[075_
I0030?7_hP3oool0h=oS02l0h=oS>?oPgn<00`2MWJ40LFmT075_I00[075_
I0030?7_hP3oool0h=oS03l0h=oS00<0WIfQ075_I01aKf@0@`1aKf@00`3a
kn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0
nocm0:RY^`1VIWhH0>3OhdL0WIfQ00<0oooo0>3Oh`3Pgn<05P3Pgn=Hon3O
hbl0WIfQ00<0oooo0>3Oh`3Pgn<0;P3Pgn<hon3Ohbl0WIfQ00<0oooo0>3O
h`3Pgn<0?P3Pgn=709fMX@030?ooo`3Pgn<0h=oS00h0h=oS00<0IVIn0:RY
^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oSo`3Pgn<b0>3O
h`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWko0>3O
hol0h=oS<P3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2X
ZK/0IVIno`3Pgn?o0>3Ohc80h=oS00<0IVIn0:RY^`3ko?d00@1VIWh00004
06IVOP3ko?d0Z:Vk06IVO_l0h=oSo`3Pgn<b0>3Oh`0306IVOP2XZK/0nocm
0040IVIn0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oS<P3Pgn<00`1V
IWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIno`3Pgn?o0>3O
hc80h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IV
O_l0h=oSo`3Pgn<b0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0
nocm0:RY^`1VIWko0>3Ohol0h=oS<P3Pgn<00`1VIWh0Z:Vk0?_lo@0106IV
OP0000@0IVIn0?_lo@2XZK/0IVIno`3Pgn?o0>3Ohc80h=oS00<0IVIn0:RY
^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oSo`3Pgn<b0>3O
h`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWko0>3O
hol0h=oS<P3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2X
ZK/0IVIno`3Pgn?o0>3Ohc80h=oS00<0IVIn0:RY^`3ko?d00@1VIWh00004
06IVOP3ko?d0Z:Vk06IVO_l0h=oSo`3Pgn<b0>3Oh`0306IVOP2XZK/0nocm
0040IVIn0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oS<P3Pgn<00`1V
IWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIno`3Pgn?o0>3O
hc80h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IV
O_l0h=oSo`3Pgn<b0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0
nocm0:RY^`1VIWko0>3Ohol0h=oS<P3Pgn<00`1VIWh0Z:Vk0?_lo@0106IV
OP0000@0IVIn0?_lo@2XZK/0IVIno`3Pgn?o0>3Ohc80h=oS00<0IVIn0:RY
^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oSo`3Pgn<b0>3O
h`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWko0>3O
hol0h=oS<P3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2X
ZK/0IVIno`3Pgn?o0>3Ohc80h=oS00<0IVIn0:RY^`3ko?d00@1VIWh00004
06IVOP3ko?d0Z:Vk06IVO_l0h=oSo`3Pgn<b0>3Oh`0306IVOP2XZK/0nocm
0040IVIn0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oS<P3Pgn<00`1V
IWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIno`3Pgn?o0>3O
hc80h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IV
OSP0h=oSool00031o`0003P0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh00004
06IVOP3ko?d0Z:Vk06IVOSP0h=oS00?o000003d1o`0m0Ol0I00m0Ol00ol0
00000MCo007Do`0[007Do`03o`000001oal00OlO06800OlO00?o00000?;o
0@3bo`40KP3bo`400ol00000o`410?l10@1A0?l10@03o`00003Pgn<0h=oS
03H0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IV
OSP0h=oS00?o000003d1o`0m0Ol0I00m0Ol00ol000000MCo007Do`0[007D
o`03o`000001oal00OlO06800OlO00?o00000?;o0@3bo`40KP3bo`400ol0
0000o`410?l10@1A0?l10@03o`00003Pgn<0h=oS03H0h=oS00<0IVIn0:RY
^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOSP0h=oS00?o000003d1
o`0m0Ol0I00m0Ol00ol000000MCo007Do`0[007Do`03o`000001oal00OlO
06800OlO00?o00000?;o0@3bo`40KP3bo`400ol00000o`410?l10@1A0?l1
0@03o`00003Pgn<0h=oS03H0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh00004
06IVOP3ko?d0Z:Vk06IVOSP0h=oS00?o000003d1o`0m0Ol0I00m0Ol00ol0
00000MCo007Do`0[007Do`03o`000001oal00OlO06800OlO00?o00000?;o
0@3bo`40KP3bo`400ol00000o`410?l10@1A0?l10@03o`00003Pgn<0h=oS
03H0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IV
OSP0h=oS00?o000003d1o`0m0Ol0I00m0Ol00ol000000MCo007Do`0[007D
o`03o`000001oal00OlO06800OlO00?o00000?;o0@3bo`40KP3bo`400ol0
0000o`410?l10@1A0?l10@03o`00003Pgn<0h=oS03H0h=oS00<0IVIn0:RY
^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOSP0h=oS00?o000003d1
o`0m0Ol0I00m0Ol00ol000000MCo007Do`0[007Do`03o`000001oal00OlO
06800OlO00?o00000?;o0@3bo`40KP3bo`400ol00000o`410?l10@1A0?l1
0@03o`00003Pgn<0h=oS03H0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh00004
06IVOP3ko?d0Z:Vk06IVOSP0h=oS00?o000003d1o`0m0Ol0I00m0Ol00ol0
00000MCo007Do`0[007Do`03o`000001oal00OlO06800OlO00?o00000?;o
0@3bo`40KP3bo`400ol00000o`410?l10@1A0?l10@03o`00003Pgn<0h=oS
03H0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IV
OSP0h=oS00?o000003d1o`0m0Ol0I00m0Ol00ol000000MCo007Do`0[007D
o`03o`000001oal00OlO06800OlO00?o00000?;o0@3bo`40KP3bo`400ol0
0000o`410?l10@1A0?l10@03o`00003Pgn<0h=oS03H0h=oS00<0IVIn0:RY
^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOSP0h=oS00?o000003d1
o`0m0Ol0I00m0Ol00ol000000MCo007Do`0[007Do`03o`000001oal00OlO
06800OlO00?o00000?;o0@3bo`40KP3bo`400ol00000o`410?l10@1A0?l1
0@03o`00003Pgn<0h=oS03H0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh00004
06IVOP3ko?d0Z:Vk06IVOSP0h=oS00?o000003d1o`0m0Ol0I00m0Ol00ol0
00000MCo007Do`0[007Do`03o`000001oal00OlO06800OlO00?o00000?;o
0@3bo`40KP3bo`400ol00000o`410?l10@1A0?l10@03o`00003Pgn<0h=oS
03H0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IV
OSP0h=oS00?o000003d1o`0m0Ol0I00m0Ol00ol000000MCo007Do`0[007D
o`03o`000001oal00OlO06800OlO00?o00000?;o0@3bo`40KP3bo`400ol0
0000o`410?l10@1A0?l10@03o`00003Pgn<0h=oS03H0h=oS00<0IVIn0:RY
^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOSP0h=oS00?o000003d1
o`0m0Ol0I00m0Ol00ol000000MCo007Do`0[007Do`03o`000001oal00OlO
06800OlO00?o00000?;o0@3bo`40KP3bo`400ol00000o`410?l10@1A0?l1
0@03o`00003Pgn<0h=oS03H0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh00004
06IVOP3ko?d0Z:Vk06IVOSP0h=oS00?o000003d1o`0m0Ol0I00m0Ol00ol0
00000MCo007Do`0[007Do`03o`000001oal00OlO06800OlO00?o00000?;o
0@3bo`40KP3bo`400ol00000o`410?l10@1A0?l10@03o`00003Pgn<0h=oS
03H0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IV
OSP0h=oS00?o000003d1o`0m0Ol0I00m0Ol00ol000000MCo007Do`0[007D
o`03o`000001oal00OlO06800OlO00?o00000?;o0@3bo`40KP3bo`400ol0
0000o`410?l10@1A0?l10@03o`00003Pgn<0h=oS03H0h=oS00<0IVIn0:RY
^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOSP0h=oS00?o000003d1
o`0m0Ol0I00m0Ol00ol000000MCo007Do`0[007Do`03o`000001oal00OlO
06800OlO00?o00000?;o0@3bo`40KP3bo`400ol00000o`410?l10@1A0?l1
0@03o`00003Pgn<0h=oS03H0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh00004
06IVOP3ko?d0Z:Vk06IVOSP0h=oS00?o000003d1o`0m0Ol0I00m0Ol00ol0
00000MCo007Do`0[007Do`03o`000001oal00OlO06800OlO00?o00000?;o
0@3bo`40KP3bo`400ol00000o`410?l10@1A0?l10@03o`00003Pgn<0h=oS
03H0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IV
OSP0h=oS00?o000003d1o`0m0Ol0I00m0Ol00ol000000MCo007Do`0[007D
o`03o`000001oal00OlO06800OlO00?o00000?;o0@3bo`40KP3bo`400ol0
0000o`410?l10@1A0?l10@03o`00003Pgn<0h=oS03H0h=oS00<0IVIn0:RY
^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOSP0h=oS00?o000003d1
o`0m0Ol0I00m0Ol00ol000000MCo007Do`0[007Do`03o`000001oal00OlO
06800OlO00?o00000?;o0@3bo`40KP3bo`400ol00000o`410?l10@1A0?l1
0@03o`00003Pgn<0h=oS03H0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh00004
06IVOP3ko?d0Z:Vk06IVOSP0h=oS00?o000003d1o`0m0Ol0I00m0Ol00ol0
00000MCo007Do`0[007Do`03o`000001oal00OlO06800OlO00?o00000?;o
0@3bo`40KP3bo`400ol00000o`410?l10@1A0?l10@03o`00003Pgn<0h=oS
03H0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IV
OSP0h=oS00?o000003d1o`0m0Ol0I00m0Ol00ol000000MCo007Do`0[007D
o`03o`000001oal00OlO06800OlO00?o00000?;o0@3bo`40KP3bo`400ol0
0000o`410?l10@1A0?l10@03o`00003Pgn<0h=oS03H0h=oS00<0IVIn0:RY
^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOSP0h=oS00?o000003d1
o`0m0Ol0I00m0Ol00ol000000MCo007Do`0[007Do`03o`000001oal00OlO
06800OlO00?o00000?;o0@3bo`40KP3bo`400ol00000o`410?l10@1A0?l1
0@03o`00003Pgn<0h=oS03H0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh00004
06IVOP3ko?d0Z:Vk06IVOSP0h=oS00?o000003d1o`0m0Ol0I00m0Ol00ol0
00000MCo007Do`0[007Do`03o`000001oal00OlO06800OlO00?o00000?;o
0@3bo`40KP3bo`400ol00000o`410?l10@1A0?l10@03o`00003Pgn<0h=oS
03H0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IV
OSP0h=oSool00031o`0003P0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh00004
06IVOP3ko?d0Z:Vk06IVOQP0h=oSo`3ooooo0?ooo`X0oooo403Pgn<00`1V
IWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2M
WJ40lNoR0?7_hP3o0?7_h_l0lNoR1P3akn800`3oool0h=oS0>3Oh`0>0>3O
h`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3O
h`0309fMX@1aKf@0oooo0380oooo0_l00?oo0?ooom00oooo00<0lNoR0?oo
o`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2X
ZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003oo`3oooo@0?oo
o`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh00004
06IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0<P3oool2o`00
ool0ooood03oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm
0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo
0380oooo0_l00?oo0?ooom00oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1V
IWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2M
WJ40LFmT0?ooo`0b0?ooo`;o003oo`3oooo@0?ooo`030?7_hP3oool0h=oS
00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IV
OQP0h=oS00<0WIfQ075_I03oool0<P3oool2o`00ool0ooood03oool00`3a
kn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0
nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l00?oo0?oo
om00oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IV
OP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?oo
o`;o003oo`3oooo@0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY
^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_
I03oool0<P3oool2o`00ool0ooood03oool00`3akn80oooo0>3Oh`0?0>3O
h`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3O
h`0309fMX@1aKf@0oooo0380oooo0_l00?oo0?ooom00oooo00<0lNoR0?oo
o`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2X
ZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003oo`3oooo@0?oo
o`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh00004
06IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0<P3oool2o`00
ool0ooood03oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm
0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo
0380oooo0_l00?oo0?ooom00oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1V
IWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2M
WJ40LFmT0?ooo`0b0?ooo`;o003oo`3oooo@0?ooo`030?7_hP3oool0h=oS
00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IV
OQP0h=oS00<0WIfQ075_I03oool0<P3oool2o`00ool0ooood03oool00`3a
kn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0
nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l00?oo0?oo
om00oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IV
OP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?oo
o`;o003oo`3oooo@0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY
^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_
I03oool0<P3oool2o`00ool0ooood03oool00`3akn80oooo0>3Oh`0?0>3O
h`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3O
h`0309fMX@1aKf@0oooo0380oooo0_l00?oo0?ooom00oooo00<0lNoR0?oo
o`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2X
ZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003oo`3oooo@0?oo
o`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh00004
06IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0<P3oool2o`00
ool0ooood03oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm
0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo
0380oooo0_l00?oo0?ooom00oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1V
IWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2M
WJ40LFmT0?ooo`0b0?ooo`;o003oo`3oooo@0?ooo`030?7_hP3oool0h=oS
00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IV
OQP0h=oS00<0WIfQ075_I03oool0<P3oool2o`00ool0ooood03oool00`3a
kn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0
nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l00?oo0?oo
om00oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IV
OP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?oo
o`;o003oo`3oooo@0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY
^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_
I03oool0;P3oool4ojgHiP;o003o1On]f>HZ0?oooaGo[MSV>P3oool;ojgH
iPH0oooo2on]f>I<0?oooaOo[MSV8P3ooolGojgHiV@0oooo2on]f>HZ0?oo
o`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh00004
06IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0;P3oool01?n]
f>H0oooo0?ooo`3oool2o`00o`@0oooo00?o[MSV0?ooo`3oool0:03oool0
0on]f>H0oooo0?ooo`070?ooo`03ojgHiP3oool0oooo00L0oooo00?o[MSV
0?ooo`3oool0>03oool00on]f>H0oooo0?ooo`070?ooo`03ojgHiP3oool0
oooo00@0oooo00?o[MSV0?ooo`3oool01`3oool00on]f>H0oooo0?ooo`1:
0?ooo`03ojgHiP3oool0oooo00P0oooo0_n]f>H90?ooo`03ojgHiP3oool0
oooo0200oooo00?o[MSV0?ooo`3oool01`3oool2ojgHiPX0oooo00?o[MSV
0?ooo`3oool0HP3oool00on]f>H0oooo0?ooo`070?ooo`03ojgHiP3oool0
oooo02P0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0^
0?ooo`04ojgHiP3oool0oooo0?ooo`;o003o103oool00on]f>H0oooo0?oo
o`0X0?ooo`03ojgHiP3oool0oooo00L0oooo00?o[MSV0?ooo`3oool01`3o
ool00on]f>H0oooo0?ooo`0h0?ooo`03ojgHiP3oool0oooo00L0oooo00?o
[MSV0?ooo`3oool0103oool00on]f>H0oooo0?ooo`070?ooo`03ojgHiP3o
ool0oooo04X0oooo00?o[MSV0?ooo`3oool0203oool2ojgHiPT0oooo00?o
[MSV0?ooo`3oool0803oool00on]f>H0oooo0?ooo`070?ooo`;o[MSV2P3o
ool00on]f>H0oooo0?ooo`1R0?ooo`03ojgHiP3oool0oooo00L0oooo00?o
[MSV0?ooo`3oool0:03oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2X
ZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1a
Kf@0oooo02h0oooo00Co[MSV0?ooo`3oool0oooo0_l00?l40?ooo`03ojgH
iP3oool0oooo02P0oooo00?o[MSV0?ooo`3oool01`3oool00on]f>H0oooo
0?ooo`070?ooo`03ojgHiP3oool0oooo03P0oooo00?o[MSV0?ooo`3oool0
1`3oool00on]f>H0oooo0?ooo`040?ooo`03ojgHiP3oool0oooo00L0oooo
00?o[MSV0?ooo`3oool0BP3oool00on]f>H0oooo0?ooo`080?ooo`;o[MSV
2@3oool00on]f>H0oooo0?ooo`0P0?ooo`03ojgHiP3oool0oooo00L0oooo
0_n]f>H:0?ooo`03ojgHiP3oool0oooo0680oooo00?o[MSV0?ooo`3oool0
1`3oool00on]f>H0oooo0?ooo`0X0?ooo`030?7_hP3oool0h=oS00l0h=oS
00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oS
00<0WIfQ075_I03oool0;P3oool01?n]f>H0oooo0?ooo`3oool2o`00o`@0
oooo00?o[MSV0?ooo`3oool0:03oool00on]f>H0oooo0?ooo`070?ooo`03
ojgHiP3oool0oooo00L0oooo00?o[MSV0?ooo`3oool0>03oool00on]f>H0
oooo0?ooo`070?ooo`03ojgHiP3oool0oooo00@0oooo00?o[MSV0?ooo`3o
ool01`3oool00on]f>H0oooo0?ooo`1:0?ooo`03ojgHiP3oool0oooo00P0
oooo0_n]f>H90?ooo`03ojgHiP3oool0oooo0200oooo00?o[MSV0?ooo`3o
ool01`3oool2ojgHiPX0oooo00?o[MSV0?ooo`3oool0HP3oool00on]f>H0
oooo0?ooo`070?ooo`03ojgHiP3oool0oooo02P0oooo00<0lNoR0?ooo`3P
gn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0
IVIn603Pgn<00`2MWJ40LFmTo`00o`3oo`00oooo003o1Ol00?l00`3akn80
oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm
0:RY^`1VIWhH0>3Oh`0309fMX@1aKfCo003o0?oo003oool00?l5o`00o`03
0?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IV
OP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0;P3oool01?n]f>H0
oooo0?ooo`3oool2o`00o`@0oooo00?o[MSV0?ooo`3oool0403oool00ol0
0000_8n?0;b?S`0E0;b?S`03ojgHi_l00000_8n?0080_8n?00?o00000;b?
S`2lShl00P2lShl00on]f>H0_8n?0;b?S`020;b?S`03o`00002lShl0_8n?
0080_8n?00?o[MSV0;b?S`2lShl00P2lShl00ol00000_8n?0;b?S`0E0;b?
S`03o`00003oool0oooo01/0oooo00?o[MSV0?ooo`3oool00P3oool00ol0
0000oooo0?ooo`020?ooo`03ojgHiP3oool0oooo00@0oooo00?o[MSV0?oo
ool000000P2lShl00ol00000_8n?0;b?S`020;b?S`03ojgHiP2lShl0_8n?
00h0_8n?00?o00000;b?S`2lShl05@2lShl00ol00000_8n?0;b?S`0E0;b?
S`03o`00002lShl0_8n?00T0_8n?00?o[MSV0;b?S`2lShl00`2lShl00ol0
0000_8n?0;b?S`020;b?S`;o[MSV00Go00000;b?S`2lShl0_8n?o`000004
0;b?S`03ojgHiP2lShl0_8n?00`0_8n?00?o00000;b?S`2lShl04@2lShl0
1?n]f>H0_8n?0;b?S`2lShl2o`0000@0_8n?0_n]f>H40;b?S`03o`00002l
Shl0_8n?00<0_8n?00?o[MSV0;b?S`2lShl0102lShl00ol00000_8n?0;b?
S`0E0;b?S`03o`00002lShl0_8n?01D0_8n?00?o00000;b?S`2lShl05P2l
Shl00ol00000oooo0?ooo`0B0?ooo`03ojgHiP3oool0oooo0080oooo00?o
00000?ooo`3oool00P3oool00on]f>H0oooo0?ooo`0X0?ooo`030?7_hP3o
ool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0
Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0;P3oool01?n]f>H0oooo0?oo
o`3oool2o`00o`@0oooo00?o[MSV0?ooo`3oool0403oool00ol00000_8n?
0;b?S`0E0;b?S`03ojgHi_l00000_8n?0080_8n?00?o00000;b?S`2lShl0
0P2lShl00on]f>H0_8n?0;b?S`020;b?S`03o`00002lShl0_8n?0080_8n?
00?o[MSV0;b?S`2lShl00P2lShl00ol00000_8n?0;b?S`0E0;b?S`03o`00
003oool0oooo01/0oooo00?o[MSV0?ooo`3oool00`3oool01Ol00000oooo
0?ooo`3ooooo[MSV00H0oooo00?o[MSV0?ooool000000P2lShl00ol00000
_8n?0;b?S`020;b?S`03ojgHiP2lShl0_8n?00h0_8n?00?o00000;b?S`2l
Shl05@2lShl00ol00000_8n?0;b?S`0E0;b?S`03o`00002lShl0_8n?00T0
_8n?00?o[MSV0;b?S`2lShl00`2lShl00ol00000_8n?0;b?S`020;b?S`;o
[MSV00Go00000;b?S`2lShl0_8n?o`0000040;b?S`03ojgHiP2lShl0_8n?
00`0_8n?00?o00000;b?S`2lShl04@2lShl01?n]f>H0_8n?0;b?S`2lShl2
o`0000@0_8n?0_n]f>H40;b?S`03o`00002lShl0_8n?00<0_8n?00?o[MSV
0;b?S`2lShl0102lShl00ol00000_8n?0;b?S`0E0;b?S`03o`00002lShl0
_8n?01D0_8n?00?o00000;b?S`2lShl05P2lShl00ol00000oooo0?ooo`0B
0?ooo`03ojgHiP3oool0oooo0080oooo00?o00000?ooo`3oool00P3oool0
0on]f>H0oooo0?ooo`0X0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ
075_I03oool0;P3oool01?n]f>H0oooo0?ooo`3oool2o`00o`@0oooo00?o
[MSV0?ooo`3oool0403oool00ol00000_8n?0;b?S`0E0;b?S`03ojgHi_l0
0000_8n?0080_8n?00?o00000;b?S`2lShl00P2lShl00on]f>H0_8n?0;b?
S`020;b?S`03o`00002lShl0_8n?0080_8n?00?o[MSV0;b?S`2lShl00P2l
Shl00ol00000_8n?0;b?S`0E0;b?S`03o`00003oool0oooo01/0oooo00?o
[MSV0?ooo`3oool00`3oool01Ol00000oooo0?ooo`3ooooo[MSV00H0oooo
00?o[MSV0?ooool000000P2lShl00ol00000_8n?0;b?S`020;b?S`03ojgH
iP2lShl0_8n?00h0_8n?00?o00000;b?S`2lShl05@2lShl00ol00000_8n?
0;b?S`0E0;b?S`03o`00002lShl0_8n?00T0_8n?00?o[MSV0;b?S`2lShl0
0`2lShl00ol00000_8n?0;b?S`020;b?S`;o[MSV00Go00000;b?S`2lShl0
_8n?o`0000040;b?S`03ojgHiP2lShl0_8n?00`0_8n?00?o00000;b?S`2l
Shl04@2lShl01?n]f>H0_8n?0;b?S`2lShl2o`0000@0_8n?0_n]f>H40;b?
S`03o`00002lShl0_8n?00<0_8n?00?o[MSV0;b?S`2lShl0102lShl00ol0
0000_8n?0;b?S`0E0;b?S`03o`00002lShl0_8n?01D0_8n?00?o00000;b?
S`2lShl05P2lShl00ol00000oooo0?ooo`0B0?ooo`03ojgHiP3oool0oooo
0080oooo00?o00000?ooo`3oool00P3oool00on]f>H0oooo0?ooo`0X0?oo
o`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh00004
06IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0;P3oool4ojgH
iP;o003o1On]f>HB0?ooo`03o`00002lShl0_8n?01D0_8n?1On]f>H00ol0
003o[MSVojgHiP07ojgHiP03o`000?n]f>Ko[MSV00?o[MSV102lShl00ol0
0000_8n?0;b?S`0E0;b?S`03o`00003oool0oooo01/0oooo1_n]f>H00ol0
003o[MSVojgHiP02ojgHiPH0oooo1?n]f>H00ol0003o[MSVojgHiP04ojgH
iQ00_8n?00?o00000;b?S`2lShl05@2lShl00ol00000_8n?0;b?S`0E0;b?
S`03o`00002lShl0_8n?00T0_8n?1_n]f>H00ol0003o[MSVojgHiP08ojgH
iP03o`000?n]f>Ko[MSV00?o[MSV3P2lShl00ol00000_8n?0;b?S`0A0;b?
S`Ko[MSV00?o0000ojgHi_n]f>H01on]f>H00ol0003o[MSVojgHiP04ojgH
iPH0_8n?00?o00000;b?S`2lShl05@2lShl00ol00000_8n?0;b?S`0E0;b?
S`03o`00002lShl0_8n?01H0_8n?00?o00000?ooo`3oool04P3oool5ojgH
iP03o`000?n]f>Ko[MSV00?o[MSV:P3oool00`3akn80oooo0>3Oh`0?0>3O
h`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3O
h`0309fMX@1aKf@0oooo0380oooo0_l00?lG0?ooo`03o`00002lShl0_8n?
01H0_8n?00Go00000;b?S`2lShl0_8n?o`0000090;b?S`03o`00002lShl0
_8n?00L0_8n?6Ol0000S0?ooo`03o`00003oool0oooo00X0oooo00?o0000
0;b?Sol000005P2lShl00ol00000_8n?0;b?S`0E0;b?S`03o`00002lShl0
_8n?01D0_8n?00?o00000;b?S`2lShl03`2lShl00ol00000_8n?0;b?S`04
0;b?S`05o`00002lShl0_8n?0;b?Sol000004`2lShl00ol00000_8n?0;b?
S`0E0;b?S`03o`00002lShoo000000T0_8n?00?o00000;b?S`2lShl02P2l
Shl00ol00000_8n?0;b?S`0E0;b?SaWo0000602lShl00ol00000oooo0?oo
o`0G0?ooo`03o`00003oool0oooo02d0oooo00<0lNoR0?ooo`3Pgn<03`3P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603P
gn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o00?o00000?ooo`3oool0503o
ool00ol00000_8n?0;b?S`0F0;b?S`05o`00002lShl0_8n?0;b?Sol00000
2@2lShl00ol00000_8n?0;b?S`070;b?S`03o`00003oool0oooo03T0oooo
00?o00000?ooo`3oool02P3oool00ol00000_8n?o`00000F0;b?S`03o`00
002lShl0_8n?01D0_8n?00?o00000;b?S`2lShl05@2lShl00ol00000_8n?
0;b?S`0?0;b?S`03o`00002lShl0_8n?00@0_8n?00Go00000;b?S`2lShl0
_8n?o`00000C0;b?S`03o`00002lShl0_8n?01D0_8n?00?o00000;b?Sol0
00002@2lShl00ol00000_8n?0;b?S`0:0;b?S`03o`00002lShl0_8n?01D0
_8n?00?o00000?ooo`3oool05@3oool00ol00000_8n?0;b?S`0F0;b?S`03
o`00003oool0oooo01L0oooo00?o00000?ooo`3oool0;@3oool00`3akn80
oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm
0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l00?l00ol00000
oooo0?ooo`0D0?ooo`03o`00002lShl0_8n?01H0_8n?00Go00000;b?S`2l
Shl0_8n?o`0000090;b?S`03o`00002lShl0_8n?00L0_8n?00?o00000?oo
o`3oool0>@3oool00ol00000oooo0?ooo`0:0?ooo`03o`00002lShoo0000
01H0_8n?00?o00000;b?S`2lShl05@2lShl00ol00000_8n?0;b?S`0E0;b?
S`03o`00002lShl0_8n?00l0_8n?00?o00000;b?S`2lShl0102lShl01?l0
0000_8n?0;b?Sol0000D0;b?S`03o`00002lShl0_8n?01D0_8n?00?o0000
0;b?Sol000002@2lShl00ol00000_8n?0;b?S`0:0;b?S`03o`00002lShl0
_8n?01D0_8n?00?o00000?ooo`3oool05@3oool00ol00000_8n?0;b?S`0F
0;b?S`03o`00003oool0oooo01H0oooo00?o00000?ooo`3oool0;P3oool0
0`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l00?l0
0ol00000oooo0?ooo`0D0?ooo`03o`00002lShl0_8n?01H0_8n?00Go0000
0;b?S`2lShl0_8n?o`0000090;b?S`03o`00002lShl0_8n?00L0_8n?00?o
00000?ooo`3oool0>@3oool00ol00000oooo0?ooo`0;0?oooaWo00005`2l
Shl00ol00000_8n?0;b?S`0E0;b?S`03o`00002lShl0_8n?00l0_8n?00?o
00000;b?S`2lShl0102lShl01?l00000_8n?0;b?Sol0000D0;b?S`03o`00
002lShl0_8n?01D0_8n?00?o00000;b?Sol000002@2lShl00ol00000_8n?
0;b?S`0:0;b?S`03o`00002lShl0_8n?01D0_8n?00?o00000?ooo`3oool0
5P3ooolIo`0001P0oooo00?o00000?ooo`3oool0;P3oool00`3akn80oooo
0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY
^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l00?l00ol00000oooo
0?ooo`0D0?ooo`03o`00002lShl0_8n?01H0_8n?00Go00000;b?S`2lShl0
_8n?o`0000090;b?S`03o`00002lShl0_8n?00L0_8n?00?o00000?ooo`3o
ool0>@3oool00ol00000oooo0?ooo`0<0?ooo`03o`00003oool0oooo01@0
oooo00?o00000;b?S`2lShl05@2lShl00ol00000_8n?0;b?S`0E0;b?S`03
o`00002lShl0_8n?00l0_8n?00?o00000;b?S`2lShl0102lShl01?l00000
_8n?0;b?Sol0000D0;b?S`03o`00002lShl0_8n?01D0_8n?00?o00000;b?
Sol000002@2lShl00ol00000_8n?0;b?S`0:0;b?S`03o`00002lShl0_8n?
01D0_8n?00?o00000?ooo`3oool0A`3oool00ol00000oooo0?ooo`0^0?oo
o`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh00004
06IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0<P3oool2o`00
o`03o`00003oool0oooo01@0oooo00?o00000;b?S`2lShl05P2lShl00ol0
0000_8n?0;b?S`020;b?S`03o`00002lShl0_8n?00H0_8n?00?o00000;b?
S`2lShl01`2lShl00ol00000oooo0?ooo`0i0?ooo`03o`00003oool0oooo
00`0oooo00?o00000?ooo`3oool0503oool00ol00000_8n?0;b?S`0E0;b?
S`03o`00002lShl0_8n?01D0_8n?00?o00000;b?S`2lShl03`2lShl00ol0
0000_8n?0;b?S`040;b?S`04o`00002lShl0_8n?o`0001@0_8n?00?o0000
0;b?S`2lShl05@2lShl00ol00000_8n?o`0000090;b?S`03o`00002lShl0
_8n?00X0_8n?00?o00000;b?S`2lShl05@2lShl00ol00000oooo0?ooo`17
0?ooo`03o`00003oool0oooo02h0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<0
0`2MWJ40LFmT0?ooo`0b0?ooo`;o003o00?o00000?ooo`3oool0503oool0
0ol00000_8n?0;b?S`0F0;b?S`03o`00002lShl0_8n?0080_8n?00?o0000
0;b?S`2lShl01P2lShl00ol00000_8n?0;b?S`070;b?S`03o`00003oool0
oooo03T0oooo00?o00000?ooo`3oool0303oool00ol00000oooo0?ooo`0D
0?oooaWo00005`2lShl00ol00000_8n?0;b?S`0?0;b?S`03o`00002lShl0
_8n?00@0_8n?00Co00000;b?S`2lShoo0000502lShl00ol00000_8n?0;b?
S`0E0;b?S`03o`00002lShoo000000T0_8n?00?o00000;b?S`2lShl02P2l
Shl00ol00000_8n?0;b?S`0E0;b?S`03o`00003oool0oooo04L0oooo00?o
00000?ooo`3oool0;P3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2X
ZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1a
Kf@0oooo0380oooo0_l00?l00ol00000oooo0?ooo`0D0?ooo`03o`00002l
Shl0_8n?01H0_8n?00?o00000;b?S`2lShl00P2lShl00ol00000_8n?0;b?
S`050;b?S`03o`00002lShl0_8n?00P0_8n?00?o00000?ooo`3oool0>@3o
ool00ol00000oooo0?ooo`0<0?ooo`03o`00003oool0oooo02`0oooo00?o
00000;b?S`2lShl05@2lShl00ol00000_8n?0;b?S`0?0;b?S`03o`00002l
Shl0_8n?00@0_8n?00Co00000;b?S`2lShoo0000502lShl00ol00000_8n?
0;b?S`0E0;b?S`03o`00002lShoo000000T0_8n?00?o00000;b?S`2lShl0
2P2lShl00ol00000_8n?0;b?S`0E0;b?S`03o`00003oool0oooo04L0oooo
00?o00000?ooo`3oool0;P3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fM
X@1aKf@0oooo0380oooo0_l00?l00ol00000oooo0?ooo`0D0?ooo`03o`00
002lShl0_8n?01H0_8n?00?o00000;b?S`2lShl00P2lShl00ol00000_8n?
0;b?S`050;b?S`03o`00002lShl0_8n?00P0_8n?00?o00000?ooo`3oool0
>@3oool00ol00000oooo0?ooo`0<0?ooo`03o`00003oool0oooo02`0oooo
00?o00000;b?S`2lShl05@2lShl00ol00000_8n?0;b?S`0?0;b?S`03o`00
002lShl0_8n?00@0_8n?00Co00000;b?S`2lShoo0000502lShl00ol00000
_8n?0;b?S`0E0;b?S`03o`00002lShoo000000T0_8n?00?o00000;b?S`2l
Shl02P2lShl00ol00000_8n?0;b?S`0E0;b?S`03o`00003oool0oooo04L0
oooo00?o00000?ooo`3oool0;P3oool00`3akn80oooo0>3Oh`0?0>3Oh`03
06IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`03
09fMX@1aKf@0oooo0380oooo0_l00?l00ol00000oooo0?ooo`0D0?ooo`03
o`00002lShl0_8n?01H0_8n?00?o00000;b?S`2lShl00P2lShl00ol00000
_8n?0;b?S`050;b?S`03o`00002lShl0_8n?00P0_8n?00?o00000?ooo`3o
ool0>@3oool00ol00000oooo0?ooo`0<0?ooo`03o`00003oool0oooo02`0
oooo00?o00000;b?S`2lShl05@2lShl00ol00000_8n?0;b?S`0?0;b?S`03
o`00002lShl0_8n?00@0_8n?00Co00000;b?S`2lShoo0000502lShl00ol0
0000_8n?0;b?S`0E0;b?S`03o`00002lShoo000000T0_8n?00?o00000;b?
S`2lShl02P2lShl00ol00000_8n?0;b?S`0E0;b?S`03o`00003oool0oooo
04L0oooo00?o00000?ooo`3oool0;P3oool00`3akn80oooo0>3Oh`0?0>3O
h`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3O
h`0309fMX@1aKf@0oooo0380oooo0_l00?l00ol00000oooo0?ooo`0D0?oo
o`03o`00002lShl0_8n?01H0_8n?00?o00000;b?S`2lShl00P2lShl00ol0
0000_8n?0;b?S`050;b?S`03o`00002lShl0_8n?00P0_8n?00?o00000?oo
o`3oool0>P3oool00ol00000oooo0?ooo`0;0?ooo`03o`00003oool0oooo
02`0oooo00?o00000;b?S`2lShl05@2lShl00ol00000_8n?0;b?S`0?0;b?
S`03o`00002lShl0_8n?00@0_8n?00Co00000;b?S`2lShoo0000502lShl0
0ol00000_8n?0;b?S`0E0;b?S`03o`00002lShoo000000T0_8n?00?o0000
0;b?S`2lShl02P2lShl00ol00000_8n?0;b?S`0E0;b?S`03o`00003oool0
oooo04L0oooo00?o00000?ooo`3oool0;P3oool00`3akn80oooo0>3Oh`0?
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH
0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l00?l00ol00000oooo0?ooo`0D
0?ooo`03o`00002lShl0_8n?01H0_8n?00?o00000;b?S`2lShl00P2lShl0
0ol00000_8n?0;b?S`050;b?S`03o`00002lShl0_8n?00P0_8n?00?o0000
0?ooo`3oool0>P3oool00ol00000oooo0?ooo`0;0?ooo`03o`00003oool0
oooo02`0oooo00?o00000;b?S`2lShl05@2lShl00ol00000_8n?0;b?S`0?
0;b?S`03o`00002lShl0_8n?00@0_8n?00Co00000;b?S`2lShoo0000502l
Shl00ol00000_8n?0;b?S`0E0;b?S`03o`00002lShoo000000T0_8n?00?o
00000;b?S`2lShl02P2lShl00ol00000_8n?0;b?S`0E0;b?S`03o`00003o
ool0oooo04L0oooo00?o00000?ooo`3oool0;P3oool00`3akn80oooo0>3O
h`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1V
IWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l00?l00ol00000oooo0?oo
o`0D0?ooo`03o`00002lShl0_8n?01H0_8n?00?o00000;b?S`2lShl00P2l
Shl00ol00000_8n?0;b?S`050;b?S`03o`00002lShl0_8n?00P0_8n?00?o
00000?ooo`3oool0>P3oool00ol00000oooo0?ooo`0:0?ooo`03o`00003o
ool0oooo02d0oooo00?o00000;b?S`2lShl05@2lShl00ol00000_8n?0;b?
S`0@0;b?S`03o`00002lShl0_8n?00<0_8n?00Co00000;b?S`2lShoo0000
502lShl00ol00000_8n?0;b?S`0E0;b?S`03o`00002lShoo000000T0_8n?
00?o00000;b?S`2lShl02P2lShl00ol00000_8n?0;b?S`0E0;b?S`03o`00
003oool0oooo04L0oooo00?o00000?ooo`3oool0;P3oool00`3akn80oooo
0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY
^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l00?l00ol00000oooo
0?ooo`0D0?ooo`03o`00002lShl0_8n?01H0_8n?00?o00000;b?S`2lShl0
0P2lShl00ol00000_8n?0;b?S`050;b?S`03o`00002lShl0_8n?00P0_8n?
00?o00000?ooo`3oool0>P3oool00ol00000oooo0?ooo`0:0?ooo`03o`00
003oool0oooo02d0oooo00?o00000;b?S`2lShl05@2lShl00ol00000_8n?
0;b?S`0@0;b?S`03o`00002lShl0_8n?00<0_8n?00Co00000;b?S`2lShoo
0000502lShl00ol00000_8n?0;b?S`0E0;b?S`03o`00002lShoo000000T0
_8n?00?o00000;b?S`2lShl02P2lShl00ol00000_8n?0;b?S`0E0;b?S`03
o`00003oool0oooo04L0oooo00?o00000?ooo`3oool0;P3oool00`3akn80
oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm
0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l00?l00ol00000
oooo0?ooo`0D0?ooo`03o`00002lShl0_8n?01H0_8n?00?o00000;b?S`2l
Shl00P2lShl00ol00000_8n?0;b?S`050;b?S`03o`00002lShl0_8n?00P0
_8n?00?o00000?ooo`3oool0>P3oool00ol00000oooo0?ooo`0:0?ooo`03
o`00003oool0oooo02d0oooo00?o00000;b?S`2lShl05@2lShl00ol00000
_8n?0;b?S`0@0;b?S`03o`00002lShl0_8n?00<0_8n?00Co00000;b?S`2l
Shoo0000502lShl00ol00000_8n?0;b?S`0E0;b?S`03o`00002lShoo0000
00T0_8n?00?o00000;b?S`2lShl02P2lShl00ol00000_8n?0;b?S`0E0;b?
S`03o`00003oool0oooo04L0oooo00?o00000?ooo`3oool0;P3oool00`3a
kn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0
nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l00?l00`3o
oooo00000?ooo`0D0?ooo`03o`00002lShl0_8n?01H0_8n?00?o00000;b?
S`2lShl00P2lShl00ol00000_8n?0;b?S`050;b?S`03o`00002lShl0_8n?
00P0_8n?00?o00000?ooo`3oool0>P3oool00ol00000oooo0?ooo`0:0?oo
o`03o`00003oool0oooo02d0oooo00?o00000;b?S`2lShl05@2lShl00ol0
0000_8n?0;b?S`0@0;b?S`03o`00002lShl0_8n?00<0_8n?00Co00000;b?
S`2lShoo0000502lShl00ol00000_8n?0;b?S`0E0;b?S`03o`00002lShoo
000000P0_8n?00?o00000;b?S`2lShl02`2lShl00ol00000_8n?0;b?S`0E
0;b?S`03o`00003oool0oooo04L0oooo00?o00000?ooo`3oool0;P3oool0
0`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l00?l0
0`3ooooo00000?ooo`0D0?ooo`03o`00002lShl0_8n?01H0_8n?00?o0000
0;b?S`2lShl00P2lShl00ol00000_8n?0;b?S`050;b?S`03o`00002lShl0
_8n?00P0_8n?00?o00000?ooo`3oool0>P3oool00ol00000oooo0?ooo`0:
0?ooo`03o`00003oool0oooo02d0oooo00?o00000;b?S`2lShl05@2lShl0
0ol00000_8n?0;b?S`0@0;b?S`03o`00002lShl0_8n?00<0_8n?00Co0000
0;b?S`2lShoo0000502lShl00ol00000_8n?0;b?S`0E0;b?S`03o`00002l
Shoo000000P0_8n?00?o00000;b?S`2lShl02`2lShl00ol00000_8n?0;b?
S`0E0;b?S`03o`00003oool0oooo04H0oooo00?o00000?ooo`3oool0;`3o
ool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000
101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l0
0?l00`3ooooo00000?ooo`0D0?ooo`03o`00002lShl0_8n?01H0_8n?00?o
00000;b?S`2lShl00P2lShl00ol00000_8n?0;b?S`050;b?S`03o`00002l
Shl0_8n?00P0_8n?00?o00000?ooo`3oool0>P3oool00ol00000oooo0?oo
o`0:0?ooo`03o`00003oool0oooo02d0oooo00?o00000;b?S`2lShl05@2l
Shl00ol00000_8n?0;b?S`0@0;b?S`03o`00002lShl0_8n?00<0_8n?00Co
00000;b?S`2lShoo0000502lShl00ol00000_8n?0;b?S`0E0;b?S`03o`00
002lShoo000000P0_8n?00?o00000;b?S`2lShl02`2lShl00ol00000_8n?
0;b?S`0E0;b?S`03o`00003oool0oooo04H0oooo00?o00000?ooo`3oool0
;`3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn
0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo
0_l00?l00`3ooooo00000?ooo`0D0?ooo`03o`00002lShl0_8n?01H0_8n?
00?o00000;b?S`2lShl00P2lShl00ol00000_8n?0;b?S`050;b?S`03o`00
002lShl0_8n?00P0_8n?00?o00000?ooo`3oool0>P3oool00ol00000oooo
0?ooo`0:0?ooo`03o`00003oool0oooo02d0oooo00?o00000;b?S`2lShl0
5@2lShl00ol00000_8n?0;b?S`0@0;b?S`03o`00002lShl0_8n?00<0_8n?
00Co00000;b?S`2lShoo0000502lShl00ol00000_8n?0;b?S`0E0;b?S`04
o`00002lShl0_8n?o`0000L0_8n?00?o00000;b?S`2lShl02`2lShl00ol0
0000_8n?0;b?S`0E0;b?S`03o`00003oool0oooo04H0oooo00?o00000?oo
o`3oool0;`3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm
0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo
0380oooo0_l00?l00`3ooooo00000?ooo`0D0?ooo`03o`00002lShl0_8n?
01H0_8n?00?o00000;b?S`2lShl00P2lShl00ol00000_8n?0;b?S`050;b?
S`03o`00002lShl0_8n?00P0_8n?00?o00000?ooo`3oool0>P3oool00ol0
0000oooo0?ooo`0:0?ooo`03o`00003oool0oooo02d0oooo00?o00000;b?
S`2lShl05@2lShl00ol00000_8n?0;b?S`0@0;b?S`03o`00002lShl0_8n?
00<0_8n?00Co00000;b?S`2lShoo0000502lShl00ol00000_8n?0;b?S`0E
0;b?S`04o`00002lShl0_8n?o`0000L0_8n?00?o00000;b?S`2lShl02`2l
Shl00ol00000_8n?0;b?S`0E0;b?S`03o`00003oool0oooo04H0oooo00?o
00000?ooo`3oool0;`3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2X
ZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1a
Kf@0oooo0380oooo0_l00?l00`3ooooo00000?ooo`0D0?ooo`03o`00002l
Shl0_8n?01H0_8n?00?o00000;b?S`2lShl00P2lShl00ol00000_8n?0;b?
S`050;b?S`03o`00002lShl0_8n?00P0_8n?00?o00000?ooo`3oool0>P3o
ool00ol00000oooo0?ooo`0:0?ooo`03o`00003oool0oooo02d0oooo00?o
00000;b?S`2lShl05@2lShl00ol00000_8n?0;b?S`0@0;b?S`03o`00002l
Shl0_8n?00<0_8n?00Co00000;b?S`2lShoo0000502lShl00ol00000_8n?
0;b?S`0E0;b?S`04o`00002lShl0_8n?o`0000L0_8n?00?o00000;b?S`2l
Shl02`2lShl00ol00000_8n?0;b?S`0E0;b?S`03o`00003oool0oooo04H0
oooo00?o00000?ooo`3oool0;`3oool00`3akn80oooo0>3Oh`0?0>3Oh`03
06IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`03
09fMX@1aKf@0oooo0380oooo0_l00?l00`3ooooo00000?ooo`0D0?ooo`03
o`00002lShl0_8n?01H0_8n?00?o00000;b?S`2lShl00P2lShl00ol00000
_8n?0;b?S`050;b?S`03o`00002lShl0_8n?00P0_8n?00?o00000?ooo`3o
ool0>P3oool00ol00000oooo0?ooo`0:0?ooo`03o`00003oool0oooo02d0
oooo00?o00000;b?S`2lShl05@2lShl00ol00000_8n?0;b?S`0@0;b?S`03
o`00002lShl0_8n?00<0_8n?00?o00000;b?Sol000005@2lShl00ol00000
_8n?0;b?S`0E0;b?S`04o`00002lShl0_8n?o`0000L0_8n?00?o00000;b?
S`2lShl02`2lShl00ol00000_8n?0;b?S`0E0;b?S`03o`00003oool0oooo
04H0oooo00?o00000?ooo`3oool0;`3oool00`3akn80oooo0>3Oh`0?0>3O
h`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3O
h`0309fMX@1aKf@0oooo0380oooo0_l00?l00`3ooooo00000?ooo`0D0?oo
o`03o`00002lShl0_8n?01H0_8n?00?o00000;b?S`2lShl00P2lShl00ol0
0000_8n?0;b?S`050;b?S`03o`00002lShl0_8n?00P0_8n?00?o00000?oo
o`3oool0>P3oool00ol00000oooo0?ooo`0:0?ooo`03o`00003oool0oooo
02d0oooo00?o00000;b?S`2lShl05@2lShl00ol00000_8n?0;b?S`0@0;b?
S`03o`00002lShl0_8n?00<0_8n?00?o00000;b?Sol000005@2lShl00ol0
0000_8n?0;b?S`0E0;b?S`04o`00002lShl0_8n?o`0000L0_8n?00?o0000
0;b?S`2lShl02`2lShl00ol00000_8n?0;b?S`0E0;b?S`03o`00003oool0
oooo04H0oooo00?o00000?ooo`3oool0;`3oool00`3akn80oooo0>3Oh`0?
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH
0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l00?l00`3ooooo00000?ooo`0D
0?ooo`03o`00002lShl0_8n?01H0_8n?00?o00000;b?S`2lShl00P2lShl0
0ol00000_8n?0;b?S`050;b?S`03o`00002lShl0_8n?00P0_8n?00?o0000
0?ooo`3oool0>`3oool00ol00000oooo0?ooo`090?ooo`03o`00003oool0
oooo02d0oooo00?o00000;b?S`2lShl05@2lShl00ol00000_8n?0;b?S`0@
0;b?S`03o`00002lShl0_8n?00<0_8n?00?o00000;b?Sol000005@2lShl0
0ol00000_8n?0;b?S`0E0;b?S`04o`00002lShl0_8n?o`0000L0_8n?00?o
00000;b?S`2lShl02`2lShlIo`0004P0oooo00?o00000?ooo`3oool0;`3o
ool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000
101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l0
0?l00`3ooooo00000?ooo`0D0?ooo`03o`00002lShl0_8n?01H0_8n?00?o
00000;b?S`2lShl00P2lShl00ol00000_8n?0;b?S`050;b?S`03o`00002l
Shl0_8n?00P0_8n?00?o00000?ooo`3oool0>`3oool00ol00000oooo0?oo
o`090?ooo`03o`00003oool0oooo02d0oooo00?o00000;b?S`2lShl05@2l
Shl00ol00000_8n?0;b?S`0@0;b?S`03o`00002lShl0_8n?00<0_8n?00?o
00000;b?Sol000005@2lShl00ol00000_8n?0;b?S`0E0;b?S`04o`00002l
Shl0_8n?o`0000L0_8n?00?o00000;b?S`2lShl02`2lShl00ol00000oooo
0?ooo`1N0?ooo`03o`00003oool0oooo02l0oooo00<0lNoR0?ooo`3Pgn<0
3`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn
603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o00<0ooooo`00003oool0
503oool00ol00000_8n?0;b?S`0F0;b?S`03o`00002lShl0_8n?0080_8n?
00?o00000;b?S`2lShl01@2lShl00ol00000_8n?0;b?S`080;b?S`03o`00
003oool0oooo03/0oooo00?o00000?ooo`3oool0203oool00ol00000oooo
0?ooo`0^0?ooo`03o`00002lShl0_8n?01D0_8n?00?o00000;b?S`2lShl0
402lShl00ol00000_8n?0;b?S`030;b?S`03o`00002lShoo000001D0_8n?
00?o00000;b?S`2lShl05@2lShl01?l00000_8n?0;b?Sol000070;b?S`03
o`00002lShl0_8n?00/0_8n?00?o00000?ooo`3oool0GP3oool00ol00000
oooo0?ooo`0_0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3k
o?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03o
ool0<P3oool2o`00o`030?ooool00000oooo01@0oooo6_l000040;b?S`03
o`00002lShl0_8n?00D0_8n?00?o00000;b?S`2lShl0202lShl00ol00000
oooo0?ooo`0k0?ooo`03o`00003oool0oooo00P0oooo00?o00000?ooo`3o
ool0;P3oool00ol00000_8n?0;b?S`0E0;b?S`03o`00002lShl0_8n?0100
_8n?00?o00000;b?S`2lShl00`2lShl00ol00000_8n?o`00000E0;b?S`03
o`00002lShl0_8n?01D0_8n?00Co00000;b?S`2lShoo00001`2lShl00ol0
0000_8n?0;b?S`0;0;b?S`03o`00003oool0oooo05h0oooo00?o00000?oo
o`3oool0;`3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm
0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo
0380oooo0_l00?l00`3ooooo00000?ooo`0]0?ooo`03o`00002lShl0_8n?
00<0_8n?00?o00000;b?S`2lShl0102lShl00ol00000_8n?0;b?S`080;b?
S`03o`00003oool0oooo03/0oooo00?o00000?ooo`3oool0203oool00ol0
0000oooo0?ooo`0^0?ooo`03o`00002lShl0_8n?01D0_8n?00?o00000;b?
S`2lShl0402lShl00ol00000_8n?0;b?S`030;b?S`03o`00002lShoo0000
01D0_8n?00?o00000;b?S`2lShl05@2lShl01?l00000_8n?0;b?Sol00007
0;b?S`03o`00002lShl0_8n?00/0_8n?00?o00000?ooo`3oool0GP3oool0
0ol00000oooo0?ooo`0_0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ
075_I03oool0<P3oool2o`00o`030?ooool00000oooo02d0oooo00?o0000
0;b?S`2lShl00`2lShl00ol00000_8n?0;b?S`030;b?S`03o`00002lShl0
_8n?00T0_8n?00?o00000?ooo`3oool0>`3oool00ol00000oooo0?ooo`08
0?ooo`03o`00003oool0oooo02h0oooo00?o00000;b?S`2lShl05@2lShl0
0ol00000_8n?0;b?S`0@0;b?S`03o`00002lShl0_8n?00<0_8n?00?o0000
0;b?Sol000005@2lShl00ol00000_8n?0;b?S`0E0;b?S`04o`00002lShl0
_8n?o`0000L0_8n?00?o00000;b?S`2lShl02`2lShl00ol00000oooo0?oo
o`1N0?ooo`03o`00003oool0oooo02l0oooo00<0lNoR0?ooo`3Pgn<03`3P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603P
gn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o0P3oool00ol00000oooo0?oo
o`0[0?ooo`03o`00002lShl0_8n?00<0_8n?00?o00000;b?S`2lShl00`2l
Shl00ol00000_8n?0;b?S`090;b?S`03o`00003oool0oooo03/0oooo00?o
00000?ooo`3oool0203oool00ol00000oooo0?ooo`0^0?oooaWo00004P2l
Shl00ol00000_8n?0;b?S`030;b?S`03o`00002lShoo000001D0_8n?00?o
00000;b?S`2lShl05@2lShl01?l00000_8n?0;b?Sol000070;b?S`03o`00
002lShl0_8n?00/0_8n?00?o00000?ooo`3oool0GP3oool00ol00000oooo
0?ooo`0_0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d0
0@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0
<P3oool2o`00o`80oooo00?o00000?ooo`3oool0:`3oool00ol00000_8n?
0;b?S`030;b?S`03o`00002lShl0_8n?00<0_8n?00?o00000;b?S`2lShl0
2@2lShl00ol00000oooo0?ooo`0k0?ooo`03o`00003oool0oooo00P0oooo
00?o00000?ooo`3oool0AP3oool00ol00000_8n?0;b?S`0@0;b?S`03o`00
002lShl0_8n?00<0_8n?00?o00000;b?Sol000005@2lShl00ol00000_8n?
0;b?S`0E0;b?S`04o`00002lShl0_8n?o`0000L0_8n?00?o00000;b?S`2l
Shl02`2lShl00ol00000oooo0?ooo`1M0?ooo`03o`00003oool0oooo0300
oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP00
00@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o
003o0P3oool00ol00000oooo0?ooo`0[0?ooo`03o`00002lShl0_8n?00<0
_8n?00?o00000;b?S`2lShl00`2lShl00ol00000_8n?0;b?S`090;b?S`03
o`00003oool0oooo03/0oooo00?o00000?ooo`3oool0203oool00ol00000
oooo0?ooo`160?ooo`03o`00002lShl0_8n?0140_8n?00?o00000;b?S`2l
Shl00P2lShl00ol00000_8n?o`00000E0;b?S`03o`00002lShl0_8n?01D0
_8n?00Co00000;b?S`2lShoo00001`2lShl00ol00000_8n?0;b?S`0;0;b?
S`03o`00003oool0oooo05d0oooo00?o00000?ooo`3oool0<03oool00`3a
kn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0
nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l00?l20?oo
o`03o`00003oool0oooo02/0oooo00?o00000;b?S`2lShl00`2lShl00ol0
0000_8n?0;b?S`030;b?S`03o`00002lShl0_8n?00T0_8n?00?o00000?oo
o`3oool0>`3oool00ol00000oooo0?ooo`080?ooo`03o`00003oool0oooo
04H0oooo00?o00000;b?S`2lShl04@2lShl00ol00000_8n?0;b?S`020;b?
S`03o`00002lShoo000001D0_8n?00?o00000;b?S`2lShl05@2lShl01?l0
0000_8n?0;b?Sol000070;b?S`03o`00002lShl0_8n?00/0_8n?00?o0000
0?ooo`3oool0G@3oool00ol00000oooo0?ooo`0`0?ooo`030?7_hP3oool0
h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQP0h=oS00<0WIfQ075_I03oool0<P3oool2o`00o`80oooo00?o0000
0?ooo`3oool0:`3oool00ol00000_8n?0;b?S`030;b?S`03o`00002lShl0
_8n?00<0_8n?00?o00000;b?S`2lShl02@2lShl00ol00000oooo0?ooo`0k
0?ooo`03o`00003oool0oooo00P0oooo00?o00000?ooo`3oool0AP3oool0
0ol00000_8n?0;b?S`0A0;b?S`03o`00002lShl0_8n?0080_8n?00?o0000
0;b?Sol000005@2lShl00ol00000_8n?0;b?S`0E0;b?S`04o`00002lShl0
_8n?o`0000L0_8n?00?o00000;b?S`2lShl02`2lShl00ol00000oooo0?oo
o`1M0?ooo`03o`00003oool0oooo0300oooo00<0lNoR0?ooo`3Pgn<03`3P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603P
gn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o0P3oool00ol00000oooo0?oo
o`0[0?ooo`03o`00002lShl0_8n?00<0_8n?00?o00000;b?S`2lShl00`2l
Shl00ol00000_8n?0;b?S`090;b?S`03o`00003oool0oooo03/0oooo00?o
00000?ooo`3oool0203oool00ol00000oooo0?ooo`160?ooo`03o`00002l
Shl0_8n?0140_8n?00?o00000;b?S`2lShl00P2lShl00ol00000_8n?o`00
000E0;b?S`03o`00002lShl0_8n?01D0_8n?00Co00000;b?S`2lShoo0000
1P2lShl00ol00000_8n?0;b?S`0<0;b?S`03o`00003oool0oooo05d0oooo
00?o00000?ooo`3oool0<03oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fM
X@1aKf@0oooo0380oooo0_l00?l20?ooo`03o`00003oool0oooo02/0oooo
00?o00000;b?S`2lShl00`2lShl00ol00000_8n?0;b?S`030;b?S`03o`00
002lShl0_8n?00T0_8n?00?o00000?ooo`3oool0>`3oool00ol00000oooo
0?ooo`080?ooo`03o`00003oool0oooo04H0oooo00?o00000;b?S`2lShl0
4@2lShl00ol00000_8n?0;b?S`020;b?S`03o`00002lShoo000001D0_8n?
00?o00000;b?S`2lShl05@2lShlJo`0005l0oooo00?o00000?ooo`3oool0
<03oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn
0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo
0_l00?l20?ooo`03o`00003oool0oooo02/0oooo00?o00000;b?S`2lShl0
0`2lShl00ol00000_8n?0;b?S`030;b?S`03o`00002lShl0_8n?00T0_8n?
00?o00000?ooo`3oool0?03oool00ol00000oooo0?ooo`070?ooo`03o`00
003oool0oooo04H0oooo00?o00000;b?S`2lShl04@2lShl00ol00000_8n?
0;b?S`020;b?S`03o`00002lShoo000001D0_8n?00?o00000;b?S`2lShl0
5@2lShl01?l00000oooo0?ooool000060?ooo`03o`00003oool0oooo06`0
oooo00?o00000?ooo`3oool0<03oool00`3akn80oooo0>3Oh`0?0>3Oh`03
06IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`03
09fMX@1aKf@0oooo0380oooo0_l00?l20?ooo`03o`00003oool0oooo02/0
oooo00?o00000;b?S`2lShl00`2lShl00ol00000_8n?0;b?S`030;b?S`03
o`00002lShl0_8n?00T0_8n?00?o00000?ooo`3oool0?03oool00ol00000
oooo0?ooo`070?ooo`03o`00003oool0oooo04H0oooo00?o00000;b?S`2l
Shl04@2lShl00ol00000_8n?0;b?S`020;b?S`03o`00002lShoo000001D0
_8n?00?o00000;b?S`2lShl05@2lShl01Ol00000oooo0?ooo`3ooooo0000
00D0oooo00?o00000?ooo`3oool0K03oool00ol00000oooo0?ooo`0`0?oo
o`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh00004
06IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0<P3oool2o`00
o`80oooo00?o00000?ooo`3oool0:`3oool00ol00000_8n?0;b?S`030;b?
S`03o`00002lShl0_8n?00<0_8n?00?o00000;b?S`2lShl02@2lShl00ol0
0000oooo0?ooo`0l0?ooo`03o`00003oool0oooo00H0oooo00?o00000?oo
o`3oool0A`3oool00ol00000_8n?0;b?S`0A0;b?S`03o`00002lShl0_8n?
0080_8n?00?o00000;b?Sol000005@2lShl00ol00000_8n?0;b?S`0E0;b?
S`05o`00003oool0oooo0?ooool000001@3oool00ol00000oooo0?ooo`1/
0?ooo`03o`00003oool0oooo0300oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<0
0`2MWJ40LFmT0?ooo`0b0?ooo`;o003o0P3oool00ol00000oooo0?ooo`0[
0?ooo`03o`00002lShl0_8n?00<0_8n?00?o00000;b?S`2lShl00`2lShl0
0ol00000_8n?0;b?S`090;b?S`03o`00003oool0oooo03`0oooo00?o0000
0?ooo`3oool01P3oool00ol00000oooo0?ooo`170?ooo`03o`00002lShl0
_8n?0140_8n?00?o00000;b?S`2lShl00P2lShl00ol00000_8n?o`00000E
0;b?S`03o`00002lShl0_8n?01D0_8n?00Go00000?ooo`3oool0ooooo`00
00050?ooo`03o`00003oool0oooo06`0oooo00?o00000?ooo`3oool0<03o
ool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000
101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l0
0?l20?ooo`03o`00003oool0oooo02/0oooo00?o00000;b?S`2lShl00`2l
Shl00ol00000_8n?0;b?S`030;b?S`03o`00002lShl0_8n?00T0_8n?00?o
00000?ooo`3oool0?03oool00ol00000oooo0?ooo`060?ooo`03o`00003o
ool0oooo04L0oooo00?o00000;b?S`2lShl04@2lShl00ol00000_8n?0;b?
S`020;b?S`;o00005P2lShl00ol00000_8n?0;b?S`0E0;b?S`05o`00003o
ool0oooo0?ooool000001@3oool00ol00000oooo0?ooo`1/0?ooo`03o`00
003oool0oooo0300oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk
0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT
0?ooo`0b0?ooo`;o003o0P3oool00ol00000oooo0?ooo`0[0?ooo`03o`00
002lShl0_8n?00<0_8n?00?o00000;b?S`2lShl00`2lShl00ol00000_8n?
0;b?S`090;b?S`03o`00003oool0oooo03`0oooo00?o00000?ooo`3oool0
1P3oool00ol00000oooo0?ooo`170?ooo`03o`00002lShl0_8n?0140_8n?
00?o00000;b?S`2lShl00P2lShl2o`0001H0_8n?6Ol000030?ooo`03o`00
003oool0oooo00<0oooo00?o00000?ooo`3oool0K03oool00ol00000oooo
0?ooo`0`0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d0
0@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0
<P3oool2o`00o`80oooo00?o00000?ooo`3oool0:`3oool00ol00000_8n?
0;b?S`030;b?S`03o`00002lShl0_8n?00<0_8n?00?o00000;b?S`2lShl0
2@2lShl00ol00000oooo0?ooo`0l0?ooo`03o`00003oool0oooo00H0oooo
00?o00000?ooo`3oool0A`3oool00ol00000_8n?0;b?S`0A0;b?S`03o`00
002lShl0_8n?0080_8n?0_l0000F0;b?S`03o`00003oool0oooo01T0oooo
00?o00000?ooo`3oool00`3oool00ol00000oooo0?ooo`1/0?ooo`03o`00
003oool0oooo0300oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk
0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT
0?ooo`0b0?ooo`;o003o0`3oool00ol00000oooo0?ooo`0Z0?ooo`03o`00
002lShl0_8n?00<0_8n?00?o00000;b?S`2lShl00`2lShl00ol00000_8n?
0;b?S`090;b?S`03o`00003oool0oooo03`0oooo00?o00000?ooo`3oool0
1P3oool00ol00000oooo0?ooo`170?ooo`03o`00002lShl0_8n?0140_8n?
00?o00000;b?S`2lShl00P2lShl2o`0001H0_8n?00?o00000?ooo`3oool0
6@3oool00ol00000oooo0?ooo`030?ooo`03o`00003oool0oooo06`0oooo
00?o00000?ooo`3oool0<03oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fM
X@1aKf@0oooo0380oooo0_l00?l30?ooo`03o`00003oool0oooo02X0oooo
00?o00000;b?S`2lShl00`2lShl00ol00000_8n?0;b?S`030;b?S`03o`00
002lShl0_8n?00T0_8n?00?o00000?ooo`3oool0?03oool00ol00000oooo
0?ooo`060?ooo`03o`00003oool0oooo04L0oooo00?o00000;b?S`2lShl0
4@2lShl00ol00000_8n?0;b?S`020;b?SaWo00006`3oool00ol00000oooo
0?ooo`030?ooo`03o`00003oool0oooo06/0oooo00?o00000?ooo`3oool0
<@3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn
0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo
0_l00?l30?ooo`03o`00003oool0oooo02X0oooo00?o00000;b?S`2lShl0
0`2lShl00ol00000_8n?0;b?S`030;b?S`03o`00002lShl0_8n?00T0_8n?
00?o00000?ooo`3oool0?03oool00ol00000oooo0?ooo`060?ooo`03o`00
003oool0oooo04L0oooo00?o00000;b?S`2lShl04@2lShl00ol00000_8n?
0;b?S`020;b?S`;o0000<P3oool00ol00000oooo0?ooo`030?ooo`03o`00
003oool0oooo06/0oooo00?o00000?ooo`3oool0<@3oool00`3akn80oooo
0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY
^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l00?l30?ooo`03o`00
003oool0oooo02X0oooo00?o00000;b?S`2lShl00`2lShl00ol00000_8n?
0;b?S`030;b?S`03o`00002lShl0_8n?00T0_8n?00?o00000?ooo`3oool0
?03oool00ol00000oooo0?ooo`060?ooo`03o`00003oool0oooo04L0oooo
00?o00000;b?S`2lShl04@2lShl00ol00000_8n?0;b?S`020;b?S`;o0000
<P3oool00ol00000oooo0?ooo`030?ooo`03o`00003oool0oooo06/0oooo
00?o00000?ooo`3oool0<@3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fM
X@1aKf@0oooo0380oooo0_l00?l30?ooo`03o`00003oool0oooo02X0oooo
00?o00000;b?S`2lShl00`2lShl00ol00000_8n?0;b?S`030;b?S`03o`00
002lShl0_8n?00T0_8n?00?o00000?ooo`3oool0?03oool00ol00000oooo
0?ooo`060?ooo`03o`00003oool0oooo04P0oooo6?l000000`3ooooo0000
0?ooo`0a0?ooo`03o`00003oool0oooo00<0oooo00?o00000?ooo`3oool0
J`3oool00ol00000oooo0?ooo`0a0?ooo`030?7_hP3oool0h=oS00l0h=oS
00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oS
00<0WIfQ075_I03oool0<P3oool2o`00o`<0oooo00?o00000?ooo`3oool0
:P3oool00ol00000_8n?0;b?S`040;b?S`03o`00002lShl0_8n?0080_8n?
00?o00000;b?S`2lShl02@2lShl00ol00000oooo0?ooo`0l0?ooo`03o`00
003oool0oooo00H0oooo00?o00000?ooo`3oool0F`3oool00ol00000oooo
0?ooo`030?ooo`03o`00003oool0oooo0300oooo00?o00000?ooo`3oool0
0`3oool00ol00000oooo0?ooo`1[0?ooo`03o`00003oool0oooo0340oooo
00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0
IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o
0`3oool00ol00000oooo0?ooo`0Z0?ooo`03o`00002lShl0_8n?00@0_8n?
00?o00000;b?S`2lShl00P2lShl00ol00000_8n?0;b?S`090;b?S`03o`00
003oool0oooo03d0oooo00?o00000?ooo`3oool01@3oool00ol00000oooo
0?ooo`1K0?ooo`03o`00003oool0oooo00<0oooo00?o00000?ooo`3oool0
<03oool00ol00000oooo0?ooo`030?ooo`03o`00003oool0oooo06/0oooo
00?o00000?ooo`3oool0<@3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fM
X@1aKf@0oooo0380oooo0_l00?l30?ooo`03o`00003oool0oooo02X0oooo
00?o00000;b?S`2lShl0102lShl01Ol00000_8n?0;b?S`2lShoo000000`0
_8n?00?o00000?ooo`3oool0?@3oool00ol00000oooo0?ooo`050?ooo`03
o`00003oool0oooo05/0oooo00?o00000?ooo`3oool00`3oool00ol00000
oooo0?ooo`0`0?ooo`03o`00003oool0oooo00<0oooo00?o00000?ooo`3o
ool0J`3oool00ol00000oooo0?ooo`0a0?ooo`030?7_hP3oool0h=oS00l0
h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0
h=oS00<0WIfQ075_I03oool0<P3oool2o`00o`<0oooo00?o00000?ooo`3o
ool0:P3oool00ol00000_8n?0;b?S`040;b?S`05o`00002lShl0_8n?0;b?
Sol00000302lShl00ol00000oooo0?ooo`0m0?ooo`03o`00003oool0oooo
00@0oooo00?o00000?ooo`3oool0G@3oool00ol00000oooo0?ooo`020?oo
o`03o`00003oool0oooo0300oooo00?o00000?ooo`3oool00`3oool00ol0
0000oooo0?ooo`1[0?ooo`03o`00003oool0oooo0340oooo00<0lNoR0?oo
o`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2X
ZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o0`3oool00ol0
0000oooo0?ooo`0Z0?ooo`03o`00002lShl0_8n?00@0_8n?00Go00000;b?
S`2lShl0_8n?o`00000<0;b?S`03o`00003oool0oooo03d0oooo00?o0000
0?ooo`3oool0103oool00ol00000oooo0?ooo`1M0?ooo`03o`00003oool0
oooo0080oooo00?o00000?ooo`3oool0<03oool00ol00000oooo0?ooo`03
0?ooo`03o`00003oool0oooo06/0oooo00?o00000?ooo`3oool0<@3oool0
0`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l00?l3
0?ooo`03o`00003oool0oooo02X0oooo00?o00000;b?S`2lShl0102lShl0
1Ol00000_8n?0;b?S`2lShoo000000`0_8n?00?o00000?ooo`3oool0?@3o
ool00ol00000oooo0?ooo`040?ooo`03o`00003oool0oooo05d0oooo00?o
00000?ooo`3oool00P3oool00ol00000oooo0?ooo`0`0?ooo`03o`00003o
ool0oooo0080oooo00?o00000?ooo`3oool0K03oool00ol00000oooo0?oo
o`0a0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1V
IWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0<P3o
ool2o`00o`<0oooo00?o00000?ooo`3oool0:P3oool00ol00000_8n?0;b?
S`040;b?S`05o`00002lShl0_8n?0;b?Sol00000302lShl00ol00000oooo
0?ooo`0m0?ooo`03o`00003oool0oooo00@0oooo00?o00000?ooo`3oool0
G@3oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo0300oooo
00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`1/0?ooo`03o`00
003oool0oooo0340oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk
0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT
0?ooo`0b0?ooo`;o003o0`3oool00ol00000oooo0?ooo`0Z0?ooo`03o`00
002lShl0_8n?00@0_8n?00Go00000;b?S`2lShl0_8n?o`00000<0;b?S`03
o`00003oool0oooo03d0oooo00?o00000?ooo`3oool0103oool00ol00000
oooo0?ooo`1M0?ooo`03o`00003oool0oooo0080oooo00?o00000?ooo`3o
ool0<03oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0oooo06`0
oooo00?o00000?ooo`3oool0<@3oool00`3akn80oooo0>3Oh`0?0>3Oh`03
06IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`03
09fMX@1aKf@0oooo0380oooo0_l00?l30?ooo`03o`00003oool0oooo02X0
oooo00?o00000;b?S`2lShl0102lShl01Ol00000_8n?0;b?S`2lShoo0000
00`0_8n?00?o00000?ooo`3oool0?@3oool00ol00000oooo0?ooo`040?oo
o`03o`00003oool0oooo05d0oooo00?o00000?ooo`3oool00P3oool00ol0
0000oooo0?ooo`0`0?ooo`03o`00003oool0oooo0080oooo00?o00000?oo
o`3oool0K03oool00ol00000oooo0?ooo`0a0?ooo`030?7_hP3oool0h=oS
00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IV
OQP0h=oS00<0WIfQ075_I03oool0<P3oool2o`00o`@0oooo00?o00000?oo
o`3oool0:@3oool00ol00000_8n?0;b?S`040;b?S`05o`00002lShl0_8n?
0;b?Sol00000302lShl00ol00000oooo0?ooo`0m0?ooo`03o`00003oool0
oooo00@0oooo00?o00000?ooo`3oool0G@3oool00ol00000oooo0?ooo`02
0?ooo`03o`00003oool0oooo0340oooo00Go00000?ooo`3oool0ooooo`00
001^0?ooo`03o`00003oool0oooo0340oooo00<0lNoR0?ooo`3Pgn<03`3P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603P
gn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o103oool00ol00000oooo0?oo
o`0Y0?ooo`03o`00002lShl0_8n?00@0_8n?00Go00000;b?S`2lShl0_8n?
o`00000<0;b?S`03o`00003oool0oooo03d0oooo00?o00000?ooo`3oool0
103oool00ol00000oooo0?ooo`1M0?ooo`03o`00003oool0oooo0080oooo
00?o00000?ooo`3oool0<@3oool01Ol00000oooo0?ooo`3ooooo000006d0
oooo00?o00000?ooo`3oool0<P3oool00`3akn80oooo0>3Oh`0?0>3Oh`03
06IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`03
09fMX@1aKf@0oooo0380oooo0_l00?l40?ooo`03o`00003oool0oooo02T0
oooo00?o00000;b?S`2lShl0102lShl01Ol00000_8n?0;b?S`2lShoo0000
00`0_8n?00?o00000?ooo`3oool0?@3oool00ol00000oooo0?ooo`040?oo
o`03o`00003oool0oooo05d0oooo00Go00000?ooo`3oool0ooooo`00000d
0?ooo`05o`00003oool0oooo0?ooool00000K@3oool00ol00000oooo0?oo
o`0b0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1V
IWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0<P3o
ool2o`00o`@0oooo00?o00000?ooo`3oool0:@3oool00ol00000_8n?0;b?
S`040;b?S`05o`00002lShl0_8n?0;b?Sol00000302lShl00ol00000oooo
0?ooo`0m0?ooo`03o`00003oool0oooo00@0oooo00?o00000?ooo`3oool0
G@3oool01Ol00000oooo0?ooo`3ooooo000003@0oooo00Go00000?ooo`3o
ool0ooooo`00001]0?ooo`03o`00003oool0oooo0380oooo00<0lNoR0?oo
o`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2X
ZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o103oool00ol0
0000oooo0?ooo`0Y0?ooo`03o`00002lShl0_8n?00@0_8n?00Go00000;b?
S`2lShl0_8n?o`00000<0;b?S`03o`00003oool0oooo03d0oooo00?o0000
0?ooo`3oool0103oool00ol00000oooo0?ooo`1M0?ooo`05o`00003oool0
oooo0?ooool00000=03oool01Ol00000oooo0?ooo`3ooooo000006d0oooo
00?o00000?ooo`3oool0<P3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fM
X@1aKf@0oooo0380oooo0_l00?l40?ooo`03o`00003oool0oooo02T0oooo
00?o00000;b?S`2lShl0102lShl01Ol00000_8n?0;b?S`2lShoo000000`0
_8n?00?o00000?ooo`3oool0?P3oool00ol00000oooo0?ooo`030?ooo`03
o`00003oool0oooo05d0oooo00Go00000?ooo`3oool0ooooo`00000d0?oo
o`05o`00003oool0oooo0?ooool00000K@3oool00ol00000oooo0?ooo`0b
0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0<P3oool2
o`00o`@0oooo00?o00000?ooo`3oool0:@3oool00ol00000_8n?0;b?S`04
0;b?S`05o`00002lShl0_8n?0;b?Sol00000302lShl00ol00000oooo0?oo
o`0n0?ooo`03o`00003oool0oooo00<0oooo00?o00000?ooo`3oool0G@3o
ool01Ol00000oooo0?ooo`3ooooo000003@0oooo00Go00000?ooo`3oool0
ooooo`00001]0?ooo`03o`00003oool0oooo0380oooo00<0lNoR0?ooo`3P
gn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0
IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o103oool00ol00000
oooo0?ooo`0Y0?ooo`03o`00002lShl0_8n?00@0_8n?00Go00000;b?S`2l
Shl0_8n?o`00000<0;b?S`03o`00003oool0oooo03h0oooo00?o00000?oo
o`3oool00P3oool00ol00000oooo0?ooo`1N0?ooo`05o`00003oool0oooo
0?ooool00000=03oool01Ol00000oooo0?ooo`3ooooo000006d0oooo00?o
00000?ooo`3oool0<P3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2X
ZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1a
Kf@0oooo0380oooo0_l00?l40?ooo`03o`00003oool0oooo02T0oooo00?o
00000;b?S`2lShl0102lShl01Ol00000_8n?0;b?S`2lShoo000000`0_8n?
00?o00000?ooo`3oool0?P3oool00ol00000oooo0?ooo`020?ooo`03o`00
003oool0oooo05h0oooo00Go00000?ooo`3oool0ooooo`00000d0?ooo`05
o`00003oool0oooo0?ooool00000K@3oool00ol00000oooo0?ooo`0b0?oo
o`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh00004
06IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0<P3oool2o`00
o`@0oooo00?o00000?ooo`3oool0:@3oool00ol00000_8n?0;b?S`040;b?
S`05o`00002lShl0_8n?0;b?Sol00000302lShl00ol00000oooo0?ooo`0n
0?ooo`03o`00003oool0oooo0080oooo00?o00000?ooo`3oool0GP3oool0
1Ol00000oooo0?ooo`3ooooo000003@0oooo00Go00000?ooo`3oool0oooo
o`00001]0?ooo`03o`00003oool0oooo0380oooo00<0lNoR0?ooo`3Pgn<0
3`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn
603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o103oool00ol00000oooo
0?ooo`0Y0?ooo`03o`00002lShl0_8n?00@0_8n?00Go00000;b?S`2lShl0
_8n?o`00000<0;b?S`03o`00003oool0oooo03h0oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`1N0?ooo`05o`00003oool0oooo0?oo
ool00000=03oool01Ol00000oooo0?ooo`3ooooo000006d0oooo00?o0000
0?ooo`3oool0<P3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0
oooo0380oooo0_l00?l40?ooo`03o`00003oool0oooo02T0oooo00?o0000
0;b?S`2lShl0102lShl01Ol00000_8n?0;b?S`2lShoo000000`0_8n?00?o
00000?ooo`3oool0?P3oool00ol00000oooo0?ooo`020?ooo`03o`00003o
ool0oooo05h0oooo00Go00000?ooo`3oool0ooooo`00000d0?ooo`05o`00
003oool0oooo0?ooool00000K@3oool00ol00000oooo0?ooo`0b0?ooo`03
0?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IV
OP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0<P3oool2o`00o`@0
oooo00?o00000?ooo`3oool0:@3oool00ol00000_8n?0;b?S`040;b?S`05
o`00002lShl0_8n?0;b?Sol00000302lShl00ol00000oooo0?ooo`0n0?oo
o`03o`00003oool0oooo0080oooo00?o00000?ooo`3oool0GP3oool01Ol0
0000oooo0?ooo`3ooooo000003@0oooo00Go00000?ooo`3oool0ooooo`00
001]0?ooo`03o`00003oool0oooo0380oooo00<0lNoR0?ooo`3Pgn<03`3P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603P
gn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o103oool00ol00000oooo0?oo
o`0Y0?ooo`03o`00002lShl0_8n?00D0_8n?00Co00000;b?S`2lShoo0000
302lShl00ol00000oooo0?ooo`0n0?ooo`03o`00003oool0oooo0080oooo
00?o00000?ooo`3oool0G`3oool01?l00000oooo0?ooool0000d0?ooo`05
o`00003oool0oooo0?ooool00000K@3oool00ol00000oooo0?ooo`0b0?oo
o`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh00004
06IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0<P3oool2o`00
o`D0oooo00?o00000?ooo`3oool0:03oool00ol00000_8n?0;b?S`050;b?
S`03o`00002lShoo000000d0_8n?00?o00000?ooo`3oool0?P3oool00ol0
0000oooo0?ooo`020?ooo`03o`00003oool0oooo05l0oooo00Co00000?oo
o`3ooooo0000=03oool01Ol00000oooo0?ooo`3ooooo000006d0oooo00?o
00000?ooo`3oool0<P3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2X
ZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1a
Kf@0oooo0380oooo0_l00?l50?ooo`03o`00003oool0oooo02P0oooo00?o
00000;b?S`2lShl01@2lShl00ol00000_8n?o`00000=0;b?S`03o`00003o
ool0oooo03h0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?oo
o`1O0?ooo`04o`00003oool0ooooo`0003@0oooo00Co00000?ooo`3ooooo
0000K@3oool00ol00000oooo0?ooo`0c0?ooo`030?7_hP3oool0h=oS00l0
h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0
h=oS00<0WIfQ075_I03oool0<P3oool2o`00o`D0oooo00?o00000?ooo`3o
ool0:03oool00ol00000_8n?0;b?S`050;b?S`03o`00002lShoo000000d0
_8n?00?o00000?ooo`3oool0?P3oool00ol00000oooo0?ooo`020?ooo`03
o`00003oool0oooo05l0oooo00Co00000?ooo`3ooooo0000=03oool01?l0
0000oooo0?ooool0001]0?ooo`03o`00003oool0oooo03<0oooo00<0lNoR
0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o1@3oool0
0ol00000oooo0?ooo`0X0?ooo`03o`00002lShl0_8n?00D0_8n?00?o0000
0;b?Sol000003@2lShl00ol00000oooo0?ooo`0n0?ooo`03o`00003oool0
oooo0080oooo00?o00000?ooo`3oool0G`3oool01?l00000oooo0?ooool0
000d0?ooo`04o`00003oool0ooooo`0006d0oooo00?o00000?ooo`3oool0
<`3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn
0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo
0_l00?l50?ooo`03o`00003oool0oooo02P0oooo00?o00000;b?S`2lShl0
1@2lShl00ol00000_8n?o`00000=0;b?S`03o`00003oool0oooo03l0oooo
00Go00000?ooo`3oool0ooooo`00001Q0?ooo`04o`00003oool0ooooo`00
03@0oooo00Co00000?ooo`3ooooo0000K@3oool00ol00000oooo0?ooo`0c
0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0<P3oool2
o`00o`D0oooo00?o00000?ooo`3oool0:03oool00ol00000_8n?0;b?S`05
0;b?S`03o`00002lShoo000000d0_8n?00?o00000?ooo`3oool0?`3oool0
1Ol00000oooo0?ooo`3ooooo00000640oooo00Co00000?ooo`3ooooo0000
=@3oool00ol00000ooooo`00001]0?ooo`03o`00003oool0oooo03<0oooo
00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0
IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o
1@3oool00ol00000oooo0?ooo`0X0?ooo`03o`00002lShl0_8n?00D0_8n?
00?o00000;b?Sol000003@2lShl00ol00000oooo0?ooo`0o0?ooo`04o`00
003oool0ooooo`000680oooo00Co00000?ooo`3ooooo0000=@3oool00ol0
0000ooooo`00001]0?ooo`03o`00003oool0oooo03<0oooo00<0lNoR0?oo
o`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2X
ZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o1@3oool00ol0
0000oooo0?ooo`0X0?ooo`03o`00002lShl0_8n?00D0_8n?00?o00000;b?
Sol000003@2lShl00ol00000oooo0?ooo`0o0?ooo`04o`00003oool0oooo
o`000680oooo00?o00000?ooool00000=P3oool00ol00000ooooo`00001]
0?ooo`03o`00003oool0oooo03<0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<0
0`2MWJ40LFmT0?ooo`0b0?ooo`;o003o1@3oool00ol00000oooo0?ooo`0X
0?ooo`03o`00002lShl0_8n?00D0_8n?00?o00000;b?Sol000003@2lShl0
0ol00000oooo0?ooo`0o0?ooo`04o`00003oool0ooooo`000680oooo00?o
00000?ooool00000=P3oool00ol00000ooooo`00001]0?ooo`03o`00003o
ool0oooo03<0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_l
o@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?oo
o`0b0?ooo`;o003o1@3oool00ol00000oooo0?ooo`0X0?ooo`03o`00002l
Shl0_8n?00D0_8n?00?o00000;b?Sol000003@2lShl00ol00000oooo0?oo
o`0o0?ooo`04o`00003oool0ooooo`000680oooo00?o00000?ooool00000
=P3oool00ol00000ooooo`00001]0?ooo`03o`00003oool0oooo03<0oooo
00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0
IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o
1@3oool00ol00000oooo0?ooo`0X0?ooo`03o`00002lShl0_8n?00D0_8n?
00?o00000;b?Sol000003@2lShl00ol00000oooo0?ooo`0o0?ooo`04o`00
003oool0ooooo`000680oooo00?o00000?ooool00000=P3oool00ol00000
ooooo`00001]0?ooo`03o`00003oool0oooo03<0oooo00<0lNoR0?ooo`3P
gn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0
IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o1@3oool00ol00000
oooo0?ooo`0X0?ooo`03o`00002lShl0_8n?00D0_8n?00?o00000;b?Sol0
00003@2lShl00ol00000oooo0?ooo`0o0?ooo`04o`00003oool0ooooo`00
0680oooo00?o00000?ooool00000=P3oool00ol00000ooooo`00001]0?oo
o`03o`00003oool0oooo03<0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1V
IWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2M
WJ40LFmT0?ooo`0b0?ooo`;o003o1@3oool00ol00000oooo0?ooo`0X0?oo
o`03o`00002lShl0_8n?00D0_8n?00?o00000;b?Sol000003@2lShl00ol0
0000oooo0?ooo`0o0?ooo`04o`00003oool0ooooo`000680oooo00?o0000
0?ooool00000=P3oool00ol00000ooooo`00001]0?ooo`03o`00003oool0
oooo03<0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b
0?ooo`;o003o1@3oool00ol00000oooo0?ooo`0X0?ooo`03o`00002lShl0
_8n?00D0_8n?00?o00000;b?Sol000003@2lShl00ol00000oooo0?ooo`0o
0?ooo`04o`00003oool0ooooo`000680oooo00?o00000?ooool00000=P3o
ool00ol00000ooooo`00001]0?ooo`03o`00003oool0oooo03<0oooo00<0
lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn
0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o1P3o
ool00ol00000oooo0?ooo`0W0?ooo`03o`00002lShl0_8n?00D0_8n?00?o
00000;b?Sol000003@2lShl00ol00000oooo0?ooo`0o0?ooo`04o`00003o
ool0ooooo`000680oooo00?o00000?ooool00000=P3oool00ol00000oooo
o`00001]0?ooo`03o`00003oool0oooo03<0oooo00<0lNoR0?ooo`3Pgn<0
3`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn
603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o1P3oool00ol00000oooo
0?ooo`0W0?ooo`03o`00002lShl0_8n?00D0_8n?00?o00000;b?Sol00000
3@2lShl00ol00000oooo0?ooo`0o0?ooo`04o`00003oool0ooooo`000680
oooo00?o00000?ooool00000=P3oool00ol00000ooooo`00001/0?ooo`03
o`00003oool0oooo03@0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0
Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40
LFmT0?ooo`0b0?ooo`;o003o1P3oool00ol00000oooo0?ooo`0W0?ooo`03
o`00002lShl0_8n?00D0_8n?00?o00000;b?Sol000003@2lShl00ol00000
oooo0?ooo`0o0?ooo`04o`00003oool0ooooo`000680oooo00?o00000?oo
ool00000=P3oool00ol00000ooooo`00001/0?ooo`03o`00003oool0oooo
03@0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IV
OP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?oo
o`;o003o1P3oool00ol00000oooo0?ooo`0W0?ooo`03o`00002lShl0_8n?
00D0_8n?00?o00000;b?Sol000003@2lShl00ol00000oooo0?ooo`0o0?oo
o`04o`00003oool0ooooo`000680oooo00?o00000?ooool00000=P3oool0
0ol00000ooooo`00001/0?ooo`03o`00003oool0oooo03@0oooo00<0lNoR
0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o1P3oool0
0ol00000oooo0?ooo`0W0?ooo`03o`00002lShl0_8n?00D0_8n?00?o0000
0;b?Sol000003@2lShl00ol00000oooo0?ooo`100?ooo`03o`00003ooooo
000006<0oooo0_l0000f0?ooo`03o`00003ooooo000006`0oooo00?o0000
0?ooo`3oool0=03oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0
oooo0380oooo0_l00?l60?ooo`03o`00003oool0oooo02L0oooo00?o0000
0;b?S`2lShl01@2lShl00ol00000_8n?o`00000=0;b?S`03o`00003oool0
oooo0400oooo0_l0001T0?ooo`;o0000=P3oool00ol00000ooooo`00001/
0?ooo`03o`00003oool0oooo03@0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<0
0`2MWJ40LFmT0?ooo`0b0?ooo`;o003o1P3oool00ol00000oooo0?ooo`0W
0?ooo`03o`00002lShl0_8n?00H0_8n?0_l0000=0;b?S`03o`00003oool0
oooo0400oooo0_l0001T0?ooo`;o0000=P3oool2o`0006d0oooo00?o0000
0?ooo`3oool0=03oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0
oooo0380oooo0_l00?l60?ooo`03o`00003oool0oooo02L0oooo00?o0000
0;b?S`2lShl01P2lShl00ol00000_8n?0;b?S`0<0;b?S`03o`00003oool0
oooo0400oooo0_l0001T0?ooo`;o0000=P3oool2o`0006d0oooo00?o0000
0?ooo`3oool0=03oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0
oooo0380oooo0_l00?l60?ooo`03o`00003oool0oooo02L0oooo00?o0000
0;b?S`2lShl01P2lShl00ol00000_8n?0;b?S`0<0;b?S`03o`00003oool0
oooo0400oooo0_l0001T0?ooo`;o0000=P3oool2o`0006d0oooo00?o0000
0?ooo`3oool0=03oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0
oooo0380oooo0_l00?l60?ooo`03o`00003oool0oooo02L0oooo00?o0000
0;b?S`2lShl01P2lShl00ol00000_8n?0;b?S`0<0;b?S`03o`00003oool0
oooo0400oooo0_l0001T0?ooo`;o0000=P3oool2o`0006d0oooo00?o0000
0?ooo`3oool0=03oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0
oooo0380oooo0_l00?l60?ooo`03o`00003oool0oooo02L0oooo00?o0000
0;b?S`2lShl01P2lShl00ol00000_8n?0;b?S`0<0;b?S`03o`00003oool0
oooo0400oooo0_l0001T0?ooo`;o0000=`3oool00ol00000oooo0?ooo`1[
0?ooo`03o`00003oool0oooo03@0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<0
0`2MWJ40LFmT0?ooo`0b0?ooo`;o003o1P3oool00ol00000oooo0?ooo`0W
0?ooo`03o`00002lShl0_8n?00H0_8n?00?o00000;b?S`2lShl0302lShl0
0ol00000oooo0?ooo`100?ooo`;o0000I03oool2o`0003L0oooo00?o0000
0?ooo`3oool0J`3oool00ol00000oooo0?ooo`0d0?ooo`030?7_hP3oool0
h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQP0h=oS00<0WIfQ075_I03oool0<P3oool2o`00o`D0oooo1OooY@0V
0?ooo`03o`00002lShl0_8n?00@0_8n?1OooY@0<0;b?S`03o`00003oool0
oooo03l0oooo1OooY@1P0?ooo`GoojD0=03oool5oonU06P0oooo1OooY@0e
0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0<P3oool2
o`00o`<0oooo0_ooY@000`3ooooo00000?ooo`020?ooo`03oonU003oool0
oooo02<0oooo00?o00000;b?S`2lShl00`2lShl01?ooY@00_8n?0;b?Sol0
00020;b?S`03oonU002lShl0_8n?00T0_8n?00?o00000?ooo`3oool0?@3o
ool2oonU00030?ooool0003o00000080oooo00?oojD00?ooo`3oool0G03o
ool01?ooY@00oooo0?ooool000020?ooo`;oojD0<03oool2oonU0080oooo
00Co00000?ooo`3oooooojD0IP3oool01_ooY@00oooo0?ooo`3ooooo0000
0?ooo`;oojD0<`3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0
oooo0380oooo0_l00?l30?ooo`05oonU003oool0oooo0?ooool000000`3o
ool00oooY@00oooo0?ooo`0R0?ooo`03o`00002lShl0_8n?0080_8n?00Go
ojD00;b?S`2lShl0_8n?o`0000030;b?S`03oonU002lShl0_8n?00P0_8n?
00?o00000?ooo`3oool0?03oool01?ooY@00oooo0?ooo`3oool2o`0000<0
oooo00?oojD00?ooo`3oool0FP3oool01OooY@00oooo0?ooo`3ooooo0000
00<0oooo00?oojD00?ooo`3oool0;P3oool01OooY@00oooo0?ooo`3ooooo
000000<0oooo00?oojD00?ooo`3oool0HP3oool00oooY@00oooo0?ooo`02
0?ooo`04o`00003oool0oooooonU03<0oooo00<0lNoR0?ooo`3Pgn<03`3P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603P
gn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o0P3oool00oooY@00oooo0?oo
o`020?ooo`03o`00003oool0oooo0080oooo00?oojD00?ooo`3oool08@3o
ool01Ol00000_8n?0;b?S`2lShooojD000@0_8n?00?o00000;b?S`2lShl0
0P2lShl00oooY@00_8n?0;b?S`070;b?S`03o`00003oool0oooo03`0oooo
00CoojD00?ooo`3oool0oooo0_l000030?ooo`03oonU003oool0oooo05T0
oooo00?oojD00?ooo`3oool00P3oool00ol00000oooo0?ooo`020?ooo`03
oonU003oool0oooo02`0oooo00?oojD00?ooo`3oool00P3oool00ol00000
oooo0?ooo`020?ooo`03oonU003oool0oooo0640oooo00GoojD00?ooo`3o
ool0ooooo`0000040?ooo`03oonU003oool0oooo0300oooo00<0lNoR0?oo
o`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2X
ZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o0P3oool00ooo
Y@00oooo0?ooo`020?ooo`03o`00003oool0oooo0080oooo00?oojD00?oo
o`3oool08@3oool01Ol00000_8n?0;b?S`2lShooojD000@0_8n?00?o0000
0;b?S`2lShl00P2lShl00oooY@00_8n?0;b?S`070;b?S`03o`00003oool0
oooo03`0oooo00CoojD00?ooo`3oool0oooo0_l000040?ooo`03oonU003o
ool0oooo05P0oooo00?oojD00?ooo`3oool00P3oool00ol00000oooo0?oo
o`020?ooo`03oonU003oool0oooo02`0oooo00?oojD00?ooo`3oool00P3o
ool00ol00000oooo0?ooo`020?ooo`03oonU003oool0oooo0600oooo00?o
ojD00?ooo`3oool00P3oool00ol00000oooo0?ooo`020?ooo`03oonU003o
ool0oooo0300oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_l
o@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?oo
o`0b0?ooo`;o003o0P3oool00oooY@00oooo0?ooo`020?ooo`03o`00003o
ool0oooo0080oooo00?oojD00?ooo`3oool08@3oool4o`000003oonU0?l0
003o000000Oo000000?oojD0o`000?l000002?l0000m0?ooo`03oonU003o
ool0oooo00<0oooo00?o00000?ooo`3oool00P3oool00oooY@00oooo0?oo
o`1H0?ooo`03oonU003oool0oooo0080oooo00?o00000?ooo`3oool00P3o
ool00oooY@00oooo0?ooo`0/0?ooo`03oonU003oool0oooo0080oooo00?o
00000?ooo`3oool00P3oool00oooY@00oooo0?ooo`1P0?ooo`03oonU003o
ool0oooo0080oooo00?o00000?ooo`3oool00P3oool00oooY@00oooo0?oo
o`0`0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1V
IWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0<P3o
ool2o`00o`80oooo00?oojD00?ooo`3oool00P3oool00ol00000oooo0?oo
o`020?ooo`03oonU003oool0oooo02D0oooo00?oojD00?ooo`3oool00P3o
ool00ol00000oooo0?ooo`020?ooo`03oonU003oool0oooo04H0oooo00Co
ojD00?ooo`3oool0oooo0_l000040?ooo`03oonU003oool0oooo05P0oooo
00?oojD00?ooo`3oool00P3oool00ol00000oooo0?ooo`020?ooo`03oonU
003oool0oooo02`0oooo00?oojD00?ooo`3oool00P3oool00ol00000oooo
0?ooo`020?ooo`03oonU003oool0oooo0600oooo00?oojD00?ooo`3oool0
0P3oool00ol00000oooo0?ooo`020?ooo`03oonU003oool0oooo0300oooo
00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0
IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o
0P3oool00oooY@00oooo0?ooo`020?ooo`03o`00003oool0oooo0080oooo
00?oojD00?ooo`3oool09@3oool00oooY@00oooo0?ooo`020?ooo`03o`00
003oool0oooo0080oooo00?oojD00?ooo`3oool0AP3oool01?ooY@00oooo
0?ooo`3oool2o`0000<0oooo00?oojD00?ooo`3oool0F@3oool00oooY@00
oooo0?ooo`020?ooo`03o`00003oool0oooo0080oooo00?oojD00?ooo`3o
ool0;03oool00oooY@00oooo0?ooo`020?ooo`03o`00003oool0oooo0080
oooo00?oojD00?ooo`3oool0H@3oool01OooY@00oooo0?ooo`3ooooo0000
00@0oooo00?oojD00?ooo`3oool0<03oool00`3akn80oooo0>3Oh`0?0>3O
h`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3O
h`0309fMX@1aKf@0oooo0380oooo0_l00?l30?ooo`05oonU003oool0oooo
0?ooool000000`3oool00oooY@00oooo0?ooo`0W0?ooo`05oonU003oool0
oooo0?ooool000000`3oool00oooY@00oooo0?ooo`170?ooo`04oonU003o
ool0oooo0?ooo`;o00000`3oool00oooY@00oooo0?ooo`1J0?ooo`05oonU
003oool0oooo0?ooool000000`3oool00oooY@00oooo0?ooo`0^0?ooo`05
oonU003oool0oooo0?ooool000000`3oool00oooY@00oooo0?ooo`1R0?oo
o`05oonU003oool0oooo0?ooool000000`3oool00oooY@00oooo0?ooo`0a
0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0<P3oool2
o`00o`<0oooo0_ooY@020?ooo`04o`00003oool0oooooonU02/0oooo00Co
ojD00?ooo`3ooooo00000P3oool00oooY@00oooo0?ooo`190?ooo`;oojD0
00@0ooooo`000?l00000oooo0_ooY@1N0?ooo`04oonU003oool0ooooo`00
0080oooo00?oojD00?ooo`3oool0<03oool01?ooY@00oooo0?ooool00002
0?ooo`03oonU003oool0oooo06@0oooo00CoojD00?ooo`3ooooo00000P3o
ool2oonU03<0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_l
o@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?oo
o`0b0?ooo`;o003o1@3oool5oonU02d0oooo1OooY@1>0?ooo`CoojD0H@3o
ool5oonU03@0oooo1OooY@1X0?ooo`GoojD0=@3oool00`3akn80oooo0>3O
h`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1V
IWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l00?l70?ooo`03o`00003o
ool0oooo02l0oooo00?o00000?ooo`3oool0C`3oool2o`0006@0oooo0_l0
000g0?ooo`03o`00003oool0oooo06X0oooo00?o00000?ooo`3oool0=@3o
ool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000
101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l0
0?l70?ooo`03o`00003oool0oooo02l0oooo00?o00000?ooo`3oool0C`3o
ool2o`0006@0oooo0_l0000g0?ooo`03o`00003oool0oooo06X0oooo00?o
00000?ooo`3oool0=@3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2X
ZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1a
Kf@0oooo0380oooo0_l00?l70?ooo`03o`00003oool0oooo02l0oooo00?o
00000?ooo`3oool0C`3oool2o`0006@0oooo0_l0000f0?ooo`;o0000K03o
ool00ol00000oooo0?ooo`0e0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0
IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0
WIfQ075_I03oool0<P3oool2o`00o`L0oooo00?o00000?ooo`3oool0;`3o
ool00ol00000oooo0?ooo`1?0?ooo`;o0000I03oool2o`0003H0oooo0_l0
001/0?ooo`03o`00003oool0oooo03D0oooo00<0lNoR0?ooo`3Pgn<03`3P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603P
gn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o1`3oool00ol00000oooo0?oo
o`0_0?ooo`03o`00003oool0oooo04l0oooo0_l0001T0?ooo`;o0000=P3o
ool2o`0006`0oooo00?o00000?ooo`3oool0=@3oool00`3akn80oooo0>3O
h`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1V
IWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l00?l80?ooo`03o`00003o
ool0oooo02h0oooo0_l0001@0?ooo`;o0000I03oool2o`0003H0oooo0_l0
001/0?ooo`03o`00003oool0oooo03D0oooo00<0lNoR0?ooo`3Pgn<03`3P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603P
gn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o203oool00ol00000oooo0?oo
o`0]0?ooo`03o`00003ooooo00000500oooo0_l0001T0?ooo`;o0000=P3o
ool00ol00000ooooo`00001Z0?ooo`03o`00003oool0oooo03H0oooo00<0
lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn
0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o203o
ool00ol00000oooo0?ooo`0]0?ooo`03o`00003ooooo00000500oooo00?o
00000?ooool00000H`3oool2o`0003H0oooo00?o00000?ooool00000JP3o
ool00ol00000oooo0?ooo`0f0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0
IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0
WIfQ075_I03oool0<P3oool2o`00o`P0oooo00?o00000?ooo`3oool0;@3o
ool00ol00000ooooo`00001?0?ooo`04o`00003oool0ooooo`000680oooo
00?o00000?ooool00000=P3oool00ol00000ooooo`00001Z0?ooo`03o`00
003oool0oooo03H0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk
0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT
0?ooo`0b0?ooo`;o003o203oool00ol00000oooo0?ooo`0]0?ooo`03o`00
003ooooo000004l0oooo00Co00000?ooo`3ooooo0000HP3oool00ol00000
ooooo`00000f0?ooo`03o`00003ooooo000006X0oooo00?o00000?ooo`3o
ool0=P3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040
IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380
oooo0_l00?l80?ooo`03o`00003oool0oooo02d0oooo00?o00000?ooool0
0000C`3oool01?l00000oooo0?ooool0001R0?ooo`03o`00003ooooo0000
03H0oooo00?o00000?ooool00000JP3oool00ol00000oooo0?ooo`0f0?oo
o`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh00004
06IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0<P3oool2o`00
o`P0oooo00?o00000?ooo`3oool0;@3oool00ol00000ooooo`00001?0?oo
o`04o`00003oool0ooooo`000680oooo00?o00000?ooool00000=P3oool0
0ol00000ooooo`00001Z0?ooo`03o`00003oool0oooo03H0oooo00<0lNoR
0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o203oool0
0ol00000oooo0?ooo`0]0?ooo`03o`00003ooooo000004l0oooo00Co0000
0?ooo`3ooooo0000HP3oool00ol00000ooooo`00000f0?ooo`03o`00003o
oooo000006X0oooo00?o00000?ooo`3oool0=P3oool00`3akn80oooo0>3O
h`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1V
IWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l00?l80?ooo`03o`00003o
ool0oooo02d0oooo00?o00000?ooool00000C`3oool01?l00000oooo0?oo
ool0001R0?ooo`03o`00003ooooo000003H0oooo00?o00000?ooool00000
JP3oool00ol00000oooo0?ooo`0f0?ooo`030?7_hP3oool0h=oS00l0h=oS
00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oS
00<0WIfQ075_I03oool0<P3oool2o`00o`P0oooo00?o00000?ooo`3oool0
;@3oool00ol00000ooooo`00001?0?ooo`04o`00003oool0ooooo`000680
oooo00?o00000?ooool00000=P3oool00ol00000ooooo`00001Z0?ooo`03
o`00003oool0oooo03H0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0
Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40
LFmT0?ooo`0b0?ooo`;o003o203oool00ol00000oooo0?ooo`0]0?ooo`03
o`00003ooooo000004l0oooo00Co00000?ooo`3ooooo0000HP3oool00ol0
0000ooooo`00000f0?ooo`03o`00003ooooo000006X0oooo00?o00000?oo
o`3oool0=P3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm
0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo
0380oooo0_l00?l80?ooo`03o`00003oool0oooo02d0oooo00?o00000?oo
ool00000C`3oool01?l00000oooo0?ooool0001R0?ooo`03o`00003ooooo
000003H0oooo00?o00000?ooool00000JP3oool00ol00000oooo0?ooo`0f
0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0<P3oool2
o`00o`P0oooo00?o00000?ooo`3oool0;@3oool00ol00000ooooo`00001?
0?ooo`04o`00003oool0ooooo`000680oooo00?o00000?ooool00000=P3o
ool00ol00000ooooo`00001Z0?ooo`03o`00003oool0oooo03H0oooo00<0
lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn
0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o203o
ool00ol00000oooo0?ooo`0]0?ooo`03o`00003ooooo000004l0oooo00Co
00000?ooo`3ooooo0000HP3oool00ol00000ooooo`00000f0?ooo`03o`00
003ooooo000006X0oooo00?o00000?ooo`3oool0=P3oool00`3akn80oooo
0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY
^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l00?l90?ooo`03o`00
003oool0oooo02`0oooo00?o00000?ooool00000C`3oool01?l00000oooo
0?ooool0001R0?ooo`04o`00003oool0ooooo`0003D0oooo00?o00000?oo
ool00000JP3oool00ol00000oooo0?ooo`0f0?ooo`030?7_hP3oool0h=oS
00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IV
OQP0h=oS00<0WIfQ075_I03oool0<P3oool2o`00o`T0oooo00?o00000?oo
o`3oool0;03oool00ol00000ooooo`00001?0?ooo`05o`00003oool0oooo
0?ooool00000H@3oool01?l00000oooo0?ooool0000e0?ooo`03o`00003o
oooo000006T0oooo00?o00000?ooo`3oool0=`3oool00`3akn80oooo0>3O
h`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1V
IWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l00?l90?ooo`03o`00003o
ool0oooo02`0oooo00?o00000?ooool00000CP3oool00ol00000oooo0?oo
o`020?ooo`03o`00003oool0oooo05l0oooo00Co00000?ooo`3ooooo0000
=03oool01?l00000oooo0?ooool0001Y0?ooo`03o`00003oool0oooo03L0
oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP00
00@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o
003o2@3oool00ol00000oooo0?ooo`0/0?ooo`03o`00003ooooo000004h0
oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`1O0?ooo`04
o`00003oool0ooooo`0003@0oooo00Co00000?ooo`3ooooo0000J@3oool0
0ol00000oooo0?ooo`0g0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ
075_I03oool0<P3oool2o`00o`T0oooo00?o00000?ooo`3oool0;03oool0
0ol00000ooooo`00001>0?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool0G`3oool01?l00000oooo0?ooool0000d0?ooo`04o`00003o
ool0ooooo`0006T0oooo00?o00000?ooo`3oool0=`3oool00`3akn80oooo
0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY
^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l00?l90?ooo`03o`00
003oool0oooo02`0oooo00?o00000?ooool00000CP3oool00ol00000oooo
0?ooo`020?ooo`03o`00003oool0oooo05l0oooo00Co00000?ooo`3ooooo
0000=03oool01?l00000oooo0?ooool0001Y0?ooo`03o`00003oool0oooo
03L0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IV
OP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?oo
o`;o003o2@3oool00ol00000oooo0?ooo`0/0?ooo`03o`00003ooooo0000
04h0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`1O0?oo
o`04o`00003oool0ooooo`0003@0oooo00Go00000?ooo`3oool0ooooo`00
001X0?ooo`03o`00003oool0oooo03L0oooo00<0lNoR0?ooo`3Pgn<03`3P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603P
gn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o2@3oool00ol00000oooo0?oo
o`0/0?ooo`04o`00003oool0ooooo`0004d0oooo00?o00000?ooo`3oool0
0P3oool00ol00000oooo0?ooo`1O0?ooo`04o`00003oool0ooooo`0003@0
oooo00Go00000?ooo`3oool0ooooo`00001X0?ooo`03o`00003oool0oooo
03L0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IV
OP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?oo
o`;o003o2@3oool00ol00000oooo0?ooo`0[0?ooo`05o`00003oool0oooo
0?ooool00000C@3oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0
oooo05h0oooo00Go00000?ooo`3oool0ooooo`00000d0?ooo`05o`00003o
ool0oooo0?ooool00000J03oool00ol00000oooo0?ooo`0g0?ooo`030?7_
hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3k
o?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0<P3oool2o`00o`T0oooo
00?o00000?ooo`3oool0:`3oool01Ol00000oooo0?ooo`3ooooo000004d0
oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`1N0?ooo`05
o`00003oool0oooo0?ooool00000=03oool01Ol00000oooo0?ooo`3ooooo
000006P0oooo00?o00000?ooo`3oool0=`3oool00`3akn80oooo0>3Oh`0?
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH
0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l00?l90?ooo`03o`00003oool0
oooo02/0oooo00Go00000?ooo`3oool0ooooo`00001=0?ooo`03o`00003o
ool0oooo0080oooo00?o00000?ooo`3oool0GP3oool01Ol00000oooo0?oo
o`3ooooo000003@0oooo00Go00000?ooo`3oool0ooooo`00001X0?ooo`03
o`00003oool0oooo03L0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0
Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40
LFmT0?ooo`0b0?ooo`;o003o2@3oool00ol00000oooo0?ooo`0[0?ooo`05
o`00003oool0oooo0?ooool00000C@3oool00ol00000oooo0?ooo`020?oo
o`03o`00003oool0oooo05h0oooo00Go00000?ooo`3oool0ooooo`00000d
0?ooo`05o`00003oool0oooo0?ooool00000J03oool00ol00000oooo0?oo
o`0g0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1V
IWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0<P3o
ool2o`00o`T0oooo00?o00000?ooo`3oool0:`3oool01Ol00000oooo0?oo
o`3ooooo000004d0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo
0?ooo`1N0?ooo`05o`00003oool0oooo0?ooool00000=03oool01Ol00000
oooo0?ooo`3ooooo000006P0oooo00?o00000?ooo`3oool0=`3oool00`3a
kn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0
nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l00?l90?oo
o`03o`00003oool0oooo02/0oooo00Go00000?ooo`3oool0ooooo`00001=
0?ooo`03o`00003oool0oooo0080oooo00?o00000?ooo`3oool0GP3oool0
1Ol00000oooo0?ooo`3ooooo000003@0oooo00Go00000?ooo`3oool0oooo
o`00001X0?ooo`03o`00003oool0oooo03L0oooo00<0lNoR0?ooo`3Pgn<0
3`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn
603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o2P3oool00ol00000oooo
0?ooo`0Z0?ooo`05o`00003oool0oooo0?ooool00000C@3oool00ol00000
oooo0?ooo`030?ooo`03o`00003oool0oooo05d0oooo00Go00000?ooo`3o
ool0ooooo`00000d0?ooo`05o`00003oool0oooo0?ooool00000J03oool0
0ol00000oooo0?ooo`0g0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ
075_I03oool0<P3oool2o`00o`X0oooo00?o00000?ooo`3oool0:P3oool0
1Ol00000oooo0?ooo`3ooooo000004d0oooo00?o00000?ooo`3oool00`3o
ool00ol00000oooo0?ooo`1M0?ooo`05o`00003oool0oooo0?ooool00000
=03oool01Ol00000oooo0?ooo`3ooooo000006L0oooo00?o00000?ooo`3o
ool0>03oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040
IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380
oooo0_l00?l:0?ooo`03o`00003oool0oooo02X0oooo00Go00000?ooo`3o
ool0ooooo`00001<0?ooo`03o`00003oool0oooo00@0oooo00?o00000?oo
o`3oool0G@3oool01Ol00000oooo0?ooo`3ooooo000003@0oooo00Go0000
0?ooo`3oool0ooooo`00001W0?ooo`03o`00003oool0oooo03P0oooo00<0
lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn
0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o2P3o
ool00ol00000oooo0?ooo`0Z0?ooo`05o`00003oool0oooo0?ooool00000
C03oool00ol00000oooo0?ooo`040?ooo`03o`00003oool0oooo05d0oooo
00Go00000?ooo`3oool0ooooo`00000d0?ooo`05o`00003oool0oooo0?oo
ool00000I`3oool00ol00000oooo0?ooo`0h0?ooo`030?7_hP3oool0h=oS
00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IV
OQP0h=oS00<0WIfQ075_I03oool0<P3oool2o`00o`X0oooo00?o00000?oo
o`3oool0:P3oool01Ol00000oooo0?ooo`3ooooo000004`0oooo00?o0000
0?ooo`3oool0103oool00ol00000oooo0?ooo`1M0?ooo`05o`00003oool0
oooo0?ooool00000=03oool01Ol00000oooo0?ooo`3ooooo000006L0oooo
00?o00000?ooo`3oool0>03oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fM
X@1aKf@0oooo0380oooo0_l00?l:0?ooo`03o`00003oool0oooo02X0oooo
00Go00000?ooo`3oool0ooooo`00001<0?ooo`03o`00003oool0oooo00@0
oooo00?o00000?ooo`3oool0G@3oool00ol00000oooo0?ooo`020?ooo`03
o`00003oool0oooo0340oooo00Go00000?ooo`3oool0ooooo`00001W0?oo
o`03o`00003oool0oooo03P0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1V
IWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2M
WJ40LFmT0?ooo`0b0?ooo`;o003o2P3oool00ol00000oooo0?ooo`0Z0?oo
o`05o`00003oool0oooo0?ooool00000C03oool00ol00000oooo0?ooo`04
0?ooo`03o`00003oool0oooo05d0oooo00?o00000?ooo`3oool00P3oool0
0ol00000oooo0?ooo`0a0?ooo`05o`00003oool0oooo0?ooool00000I`3o
ool00ol00000oooo0?ooo`0h0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0
IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0
WIfQ075_I03oool0<P3oool2o`00o`X0oooo00?o00000?ooo`3oool0:P3o
ool01Ol00000oooo0?ooo`3ooooo000004`0oooo00?o00000?ooo`3oool0
103oool00ol00000oooo0?ooo`1M0?ooo`03o`00003oool0oooo0080oooo
00?o00000?ooo`3oool0<03oool00ol00000oooo0?ooo`020?ooo`03o`00
003oool0oooo06D0oooo00?o00000?ooo`3oool0>03oool00`3akn80oooo
0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY
^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l00?l:0?ooo`03o`00
003oool0oooo02X0oooo00Go00000?ooo`3oool0ooooo`00001<0?ooo`03
o`00003oool0oooo00@0oooo00?o00000?ooo`3oool0G@3oool00ol00000
oooo0?ooo`020?ooo`03o`00003oool0oooo0300oooo00?o00000?ooo`3o
ool00P3oool00ol00000oooo0?ooo`1U0?ooo`03o`00003oool0oooo03P0
oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP00
00@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o
003o2P3oool00ol00000oooo0?ooo`0Z0?ooo`05o`00003oool0oooo0?oo
ool00000C03oool00ol00000oooo0?ooo`040?ooo`03o`00003oool0oooo
05d0oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`0`0?oo
o`03o`00003oool0oooo0080oooo00?o00000?ooo`3oool0I@3oool00ol0
0000oooo0?ooo`0h0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY
^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_
I03oool0<P3oool2o`00o`X0oooo00?o00000?ooo`3oool0:P3oool01Ol0
0000oooo0?ooo`3ooooo000004`0oooo00?o00000?ooo`3oool0103oool0
0ol00000oooo0?ooo`1M0?ooo`03o`00003oool0oooo0080oooo00?o0000
0?ooo`3oool0<03oool00ol00000oooo0?ooo`020?ooo`03o`00003oool0
oooo06D0oooo00?o00000?ooo`3oool0>03oool00`3akn80oooo0>3Oh`0?
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH
0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l00?l:0?ooo`03o`00003oool0
oooo02X0oooo00Go00000?ooo`3oool0ooooo`00001<0?ooo`03o`00003o
ool0oooo00@0oooo00?o00000?ooo`3oool0G@3oool00ol00000oooo0?oo
o`020?ooo`03o`00003oool0oooo0300oooo00?o00000?ooo`3oool00`3o
ool00ol00000oooo0?ooo`1T0?ooo`03o`00003oool0oooo03P0oooo00<0
lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn
0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o2P3o
ool00ol00000oooo0?ooo`0Z0?ooo`05o`00003oool0oooo0?ooool00000
C03oool00ol00000oooo0?ooo`040?ooo`03o`00003oool0oooo05d0oooo
00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`0`0?ooo`03o`00
003oool0oooo00<0oooo00?o00000?ooo`3oool0I03oool00ol00000oooo
0?ooo`0h0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d0
0@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0
<P3oool2o`00o`X0oooo00?o00000?ooo`3oool0:P3oool01Ol00000oooo
0?ooo`3ooooo000004`0oooo00?o00000?ooo`3oool01@3oool00ol00000
oooo0?ooo`1K0?ooo`03o`00003oool0oooo00<0oooo00?o00000?ooo`3o
ool0<03oool00ol00000oooo0?ooo`030?ooo`03o`00003oool0oooo06@0
oooo00?o00000?ooo`3oool0>03oool00`3akn80oooo0>3Oh`0?0>3Oh`03
06IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`03
09fMX@1aKf@0oooo0380oooo0_l00?l;0?ooo`03o`00003oool0oooo02T0
oooo00?o00000?ooo`3oool00P3oool00ol00000oooo0?ooo`190?ooo`03
o`00003oool0oooo00D0oooo00?o00000?ooo`3oool0F`3oool00ol00000
oooo0?ooo`030?ooo`03o`00003oool0oooo0300oooo00?o00000?ooo`3o
ool00`3oool00ol00000oooo0?ooo`1T0?ooo`03o`00003oool0oooo03P0
oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP00
00@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o
003o2`3oool00ol00000oooo0?ooo`0Y0?ooo`03o`00003oool0oooo0080
oooo00?o00000?ooo`3oool0B03oool00ol00000oooo0?ooo`060?ooo`03
o`00003oool0oooo05/0oooo00?o00000?ooo`3oool00`3oool00ol00000
oooo0?ooo`0`0?ooo`03o`00003oool0oooo00<0oooo00?o00000?ooo`3o
ool0H`3oool00ol00000oooo0?ooo`0i0?ooo`030?7_hP3oool0h=oS00l0
h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0
h=oS00<0WIfQ075_I03oool0<P3oool2o`00o`/0oooo00?o00000?ooo`3o
ool0:03oool00ol00000oooo0?ooo`030?ooo`03o`00003oool0oooo04P0
oooo00?o00000?ooo`3oool01P3oool00ol00000oooo0?ooo`1K0?ooo`03
o`00003oool0oooo00<0oooo00?o00000?ooo`3oool0<03oool00ol00000
oooo0?ooo`030?ooo`03o`00003oool0oooo06<0oooo00?o00000?ooo`3o
ool0>@3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040
IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380
oooo0_l00?l;0?ooo`03o`00003oool0oooo02P0oooo00?o00000?ooo`3o
ool00`3oool00ol00000oooo0?ooo`180?ooo`03o`00003oool0oooo00H0
oooo00?o00000?ooo`3oool0F`3oool00ol00000oooo0?ooo`030?ooo`03
o`00003oool0oooo0300oooo00?o00000?ooo`3oool00`3oool00ol00000
oooo0?ooo`1S0?ooo`03o`00003oool0oooo03T0oooo00<0lNoR0?ooo`3P
gn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0
IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o2`3oool00ol00000
oooo0?ooo`0X0?ooo`03o`00003oool0oooo00<0oooo00?o00000?ooo`3o
ool0B03oool00ol00000oooo0?ooo`060?ooo`03o`00003oool0oooo05/0
oooo00?o00000?ooo`3oool00`3oool00ol00000oooo0?ooo`0`0?ooo`03
o`00003oool0oooo00<0oooo00?o00000?ooo`3oool0H`3oool00ol00000
oooo0?ooo`0i0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3k
o?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03o
ool0<P3oool2o`00o`/0oooo00?o00000?ooo`3oool0:03oool00ol00000
oooo0?ooo`030?ooo`03o`00003oool0oooo04P0oooo00?o00000?ooo`3o
ool01P3oool00ol00000oooo0?ooo`1K0?ooo`03o`00003oool0oooo00<0
oooo00?o00000?ooo`3oool0<03oool00ol00000oooo0?ooo`030?ooo`03
o`00003oool0oooo06<0oooo00?o00000?ooo`3oool0>@3oool00`3akn80
oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm
0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l00?l;0?ooo`03
o`00003oool0oooo02P0oooo00?o00000?ooo`3oool00`3oool00ol00000
oooo0?ooo`180?ooo`03o`00003oool0oooo00H0oooo00?o00000?ooo`3o
ool0F`3oool00ol00000oooo0?ooo`030?ooo`03o`00003oool0oooo0300
oooo00?o00000?ooo`3oool00`3oool00ol00000oooo0?ooo`1S0?ooo`03
o`00003oool0oooo03T0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0
Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40
LFmT0?ooo`0b0?ooo`;o003o2`3oool00ol00000oooo0?ooo`0X0?ooo`03
o`00003oool0oooo00<0oooo00?o00000?ooo`3oool0B03oool00ol00000
oooo0?ooo`060?ooo`03o`00003oool0oooo05/0oooo00?o00000?ooo`3o
ool00`3oool00ol00000oooo0?ooo`0`0?ooo`03o`00003oool0oooo00<0
oooo00?o00000?ooo`3oool0H`3oool00ol00000oooo0?ooo`0i0?ooo`03
0?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IV
OP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0<P3oool2o`00o`/0
oooo00?o00000?ooo`3oool0:03oool00ol00000oooo0?ooo`030?ooo`03
o`00003oool0oooo04P0oooo00?o00000?ooo`3oool01P3oool00ol00000
oooo0?ooo`1K0?ooo`03o`00003oool0oooo00<0oooo00?o00000?ooo`3o
ool0<03oool00ol00000oooo0?ooo`030?ooo`03o`00003oool0oooo06<0
oooo00?o00000?ooo`3oool0>@3oool00`3akn80oooo0>3Oh`0?0>3Oh`03
06IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`03
09fMX@1aKf@0oooo0380oooo0_l00?l;0?ooo`03o`00003oool0oooo02P0
oooo00?o00000?ooo`3oool00`3oool00ol00000oooo0?ooo`180?ooo`03
o`00003oool0oooo00H0oooo00?o00000?ooo`3oool0F`3oool00ol00000
oooo0?ooo`030?ooo`03o`00003oool0oooo0300oooo00?o00000?ooo`3o
ool00`3oool00ol00000oooo0?ooo`1S0?ooo`03o`00003oool0oooo03T0
oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP00
00@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o
003o2`3oool00ol00000oooo0?ooo`0X0?ooo`03o`00003oool0oooo00<0
oooo00?o00000?ooo`3oool0B03oool00ol00000oooo0?ooo`060?ooo`03
o`00003oool0oooo05/0oooo00?o00000?ooo`3oool0103oool00ol00000
oooo0?ooo`0_0?ooo`03o`00003oool0oooo00<0oooo00?o00000?ooo`3o
ool0H`3oool00ol00000oooo0?ooo`0i0?ooo`030?7_hP3oool0h=oS00l0
h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0
h=oS00<0WIfQ075_I03oool0<P3oool2o`00o`/0oooo00?o00000?ooo`3o
ool0:03oool00ol00000oooo0?ooo`030?ooo`03o`00003oool0oooo04P0
oooo00?o00000?ooo`3oool01P3oool00ol00000oooo0?ooo`1K0?ooo`03
o`00003oool0oooo00@0oooo00?o00000?ooo`3oool0;`3oool00ol00000
oooo0?ooo`030?ooo`03o`00003oool0oooo06<0oooo00?o00000?ooo`3o
ool0>@3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040
IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380
oooo0_l00?l;0?ooo`03o`00003oool0oooo02P0oooo00?o00000?ooo`3o
ool00`3oool00ol00000oooo0?ooo`180?ooo`03o`00003oool0oooo00L0
oooo00?o00000?ooo`3oool0FP3oool00ol00000oooo0?ooo`040?ooo`03
o`00003oool0oooo02l0oooo00?o00000?ooo`3oool00`3oool00ol00000
oooo0?ooo`1S0?ooo`03o`00003oool0oooo03T0oooo00<0lNoR0?ooo`3P
gn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0
IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o2`3oool00ol00000
oooo0?ooo`0X0?ooo`03o`00003oool0oooo00<0oooo00?o00000?ooo`3o
ool0B03oool00ol00000oooo0?ooo`070?ooo`03o`00003oool0oooo05X0
oooo00?o00000?ooo`3oool0103oool00ol00000oooo0?ooo`0^0?ooo`03
o`00003oool0oooo00@0oooo00?o00000?ooo`3oool0H`3oool00ol00000
oooo0?ooo`0i0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3k
o?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03o
ool0<P3oool2o`00o``0oooo00?o00000?ooo`3oool09`3oool00ol00000
oooo0?ooo`030?ooo`03o`00003oool0oooo04L0oooo00?o00000?ooo`3o
ool0203oool00ol00000oooo0?ooo`1J0?ooo`03o`00003oool0oooo00@0
oooo00?o00000?ooo`3oool0;P3oool00ol00000oooo0?ooo`040?ooo`03
o`00003oool0oooo06<0oooo00?o00000?ooo`3oool0>@3oool00`3akn80
oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm
0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l00?l<0?ooo`03
o`00003oool0oooo02L0oooo00?o00000?ooo`3oool00`3oool00ol00000
oooo0?ooo`170?ooo`03o`00003oool0oooo00P0oooo00?o00000?ooo`3o
ool0FP3oool00ol00000oooo0?ooo`040?ooo`03o`00003oool0oooo02h0
oooo00?o00000?ooo`3oool0103oool00ol00000oooo0?ooo`1R0?ooo`03
o`00003oool0oooo03X0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0
Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40
LFmT0?ooo`0b0?ooo`;o003o303oool00ol00000oooo0?ooo`0W0?ooo`03
o`00003oool0oooo00<0oooo00?o00000?ooo`3oool0A`3oool00ol00000
oooo0?ooo`080?ooo`03o`00003oool0oooo05X0oooo00?o00000?ooo`3o
ool0103oool00ol00000oooo0?ooo`0^0?ooo`03o`00003oool0oooo00D0
oooo00?o00000?ooo`3oool0H@3oool00ol00000oooo0?ooo`0j0?ooo`03
0?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IV
OP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0<P3oool2o`00o``0
oooo00?o00000?ooo`3oool09`3oool00ol00000oooo0?ooo`030?ooo`03
o`00003oool0oooo04L0oooo00?o00000?ooo`3oool0203oool00ol00000
oooo0?ooo`1J0?ooo`03o`00003oool0oooo00@0oooo00?o00000?ooo`3o
ool0;P3oool00ol00000oooo0?ooo`050?ooo`03o`00003oool0oooo0640
oooo00?o00000?ooo`3oool0>P3oool00`3akn80oooo0>3Oh`0?0>3Oh`03
06IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`03
09fMX@1aKf@0oooo0380oooo0_l00?l<0?ooo`03o`00003oool0oooo02L0
oooo00?o00000?ooo`3oool00`3oool00ol00000oooo0?ooo`170?ooo`03
o`00003oool0oooo00P0oooo00?o00000?ooo`3oool0FP3oool00ol00000
oooo0?ooo`040?ooo`03o`00003oool0oooo02h0oooo00?o00000?ooo`3o
ool01@3oool00ol00000oooo0?ooo`1Q0?ooo`03o`00003oool0oooo03X0
oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP00
00@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o
003o303oool00ol00000oooo0?ooo`0W0?ooo`03o`00003oool0oooo00<0
oooo00?o00000?ooo`3oool0A`3oool00ol00000oooo0?ooo`080?ooo`03
o`00003oool0oooo05T0oooo00?o00000?ooo`3oool01@3oool00ol00000
oooo0?ooo`0^0?ooo`03o`00003oool0oooo00D0oooo00?o00000?ooo`3o
ool0H@3oool00ol00000oooo0?ooo`0j0?ooo`030?7_hP3oool0h=oS00l0
h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0
h=oS00<0WIfQ075_I03oool0<P3oool2o`00o``0oooo00?o00000?ooo`3o
ool09`3oool00ol00000oooo0?ooo`030?ooo`03o`00003oool0oooo04L0
oooo00?o00000?ooo`3oool0203oool00ol00000oooo0?ooo`1I0?ooo`03
o`00003oool0oooo00D0oooo00?o00000?ooo`3oool0;P3oool00ol00000
oooo0?ooo`050?ooo`03o`00003oool0oooo0640oooo00?o00000?ooo`3o
ool0>P3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040
IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380
oooo0_l00?l<0?ooo`03o`00003oool0oooo02L0oooo00?o00000?ooo`3o
ool00`3oool00ol00000oooo0?ooo`170?ooo`03o`00003oool0oooo00P0
oooo00?o00000?ooo`3oool0F@3oool00ol00000oooo0?ooo`050?ooo`03
o`00003oool0oooo02h0oooo00?o00000?ooo`3oool01@3oool00ol00000
oooo0?ooo`1Q0?ooo`03o`00003oool0oooo03X0oooo00<0lNoR0?ooo`3P
gn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0
IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o303oool00ol00000
oooo0?ooo`0W0?ooo`03o`00003oool0oooo00@0oooo00?o00000?ooo`3o
ool0AP3oool00ol00000oooo0?ooo`080?ooo`03o`00003oool0oooo05T0
oooo00?o00000?ooo`3oool01@3oool00ol00000oooo0?ooo`0^0?ooo`03
o`00003oool0oooo00D0oooo00?o00000?ooo`3oool0H@3oool00ol00000
oooo0?ooo`0j0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3k
o?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03o
ool0<P3oool2o`00o``0oooo00?o00000?ooo`3oool09P3oool00ol00000
oooo0?ooo`050?ooo`03o`00003oool0oooo04H0oooo00?o00000?ooo`3o
ool0203oool00ol00000oooo0?ooo`1I0?ooo`03o`00003oool0oooo00D0
oooo00?o00000?ooo`3oool0;P3oool00ol00000oooo0?ooo`050?ooo`03
o`00003oool0oooo0640oooo00?o00000?ooo`3oool0>P3oool00`3akn80
oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm
0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l00?l<0?ooo`03
o`00003oool0oooo02H0oooo00?o00000?ooo`3oool01@3oool00ol00000
oooo0?ooo`160?ooo`03o`00003oool0oooo00P0oooo00?o00000?ooo`3o
ool0F@3oool00ol00000oooo0?ooo`050?ooo`03o`00003oool0oooo02h0
oooo00?o00000?ooo`3oool01@3oool00ol00000oooo0?ooo`1Q0?ooo`03
o`00003oool0oooo03X0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0
Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40
LFmT0?ooo`0b0?ooo`;o003o303oool00ol00000oooo0?ooo`0V0?ooo`03
o`00003oool0oooo00D0oooo00?o00000?ooo`3oool0AP3oool00ol00000
oooo0?ooo`090?ooo`03o`00003oool0oooo05P0oooo00?o00000?ooo`3o
ool01@3oool00ol00000oooo0?ooo`0^0?ooo`03o`00003oool0oooo00D0
oooo00?o00000?ooo`3oool0H@3oool00ol00000oooo0?ooo`0j0?ooo`03
0?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IV
OP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0<P3oool2o`00o``0
oooo00?o00000?ooo`3oool09P3oool00ol00000oooo0?ooo`050?ooo`03
o`00003oool0oooo04H0oooo00?o00000?ooo`3oool02@3oool00ol00000
oooo0?ooo`1H0?ooo`03o`00003oool0oooo00D0oooo00?o00000?ooo`3o
ool0;P3oool00ol00000oooo0?ooo`050?ooo`03o`00003oool0oooo0640
oooo00?o00000?ooo`3oool0>P3oool00`3akn80oooo0>3Oh`0?0>3Oh`03
06IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`03
09fMX@1aKf@0oooo0380oooo0_l00?l<0?ooo`03o`00003oool0oooo02H0
oooo00?o00000?ooo`3oool01@3oool00ol00000oooo0?ooo`150?ooo`03
o`00003oool0oooo00X0oooo00?o00000?ooo`3oool0F03oool00ol00000
oooo0?ooo`050?ooo`03o`00003oool0oooo02h0oooo00?o00000?ooo`3o
ool01@3oool00ol00000oooo0?ooo`1Q0?ooo`03o`00003oool0oooo03X0
oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP00
00@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o
003o3@3oool00ol00000oooo0?ooo`0U0?ooo`03o`00003oool0oooo00D0
oooo00?o00000?ooo`3oool0A@3oool00ol00000oooo0?ooo`0:0?ooo`03
o`00003oool0oooo05P0oooo00?o00000?ooo`3oool01@3oool00ol00000
oooo0?ooo`0^0?ooo`03o`00003oool0oooo00D0oooo00?o00000?ooo`3o
ool0H@3oool00ol00000oooo0?ooo`0j0?ooo`030?7_hP3oool0h=oS00l0
h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0
h=oS00<0WIfQ075_I03oool0<P3oool2o`00o`d0oooo00?o00000?ooo`3o
ool09@3oool00ol00000oooo0?ooo`050?ooo`03o`00003oool0oooo04D0
oooo00?o00000?ooo`3oool02P3oool00ol00000oooo0?ooo`1H0?ooo`03
o`00003oool0oooo00H0oooo00?o00000?ooo`3oool0;@3oool00ol00000
oooo0?ooo`050?ooo`03o`00003oool0oooo0600oooo00?o00000?ooo`3o
ool0>`3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040
IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380
oooo0_l00?l=0?ooo`03o`00003oool0oooo02D0oooo00?o00000?ooo`3o
ool01@3oool00ol00000oooo0?ooo`150?ooo`03o`00003oool0oooo00X0
oooo00?o00000?ooo`3oool0F03oool00ol00000oooo0?ooo`060?ooo`03
o`00003oool0oooo02d0oooo00?o00000?ooo`3oool01@3oool00ol00000
oooo0?ooo`1P0?ooo`03o`00003oool0oooo03/0oooo00<0lNoR0?ooo`3P
gn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0
IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o3@3oool00ol00000
oooo0?ooo`0U0?ooo`03o`00003oool0oooo00D0oooo00?o00000?ooo`3o
ool0A@3oool00ol00000oooo0?ooo`0:0?ooo`03o`00003oool0oooo05P0
oooo00?o00000?ooo`3oool01P3oool00ol00000oooo0?ooo`0]0?ooo`03
o`00003oool0oooo00D0oooo00?o00000?ooo`3oool0H03oool00ol00000
oooo0?ooo`0k0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3k
o?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03o
ool0<P3oool2o`00o`d0oooo00?o00000?ooo`3oool09@3oool00ol00000
oooo0?ooo`050?ooo`03o`00003oool0oooo04D0oooo00?o00000?ooo`3o
ool02P3oool00ol00000oooo0?ooo`1H0?ooo`03o`00003oool0oooo00H0
oooo00?o00000?ooo`3oool0;03oool00ol00000oooo0?ooo`060?ooo`03
o`00003oool0oooo0600oooo00?o00000?ooo`3oool0>`3oool00`3akn80
oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm
0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l00?l=0?ooo`03
o`00003oool0oooo02D0oooo00?o00000?ooo`3oool01@3oool00ol00000
oooo0?ooo`150?ooo`03o`00003oool0oooo00X0oooo00?o00000?ooo`3o
ool0F03oool00ol00000oooo0?ooo`060?ooo`03o`00003oool0oooo02`0
oooo00?o00000?ooo`3oool01P3oool00ol00000oooo0?ooo`1P0?ooo`03
o`00003oool0oooo03/0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0
Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40
LFmT0?ooo`0b0?ooo`;o003o3@3oool00ol00000oooo0?ooo`0U0?ooo`03
o`00003oool0oooo00D0oooo00?o00000?ooo`3oool0A@3oool00ol00000
oooo0?ooo`0:0?ooo`03o`00003oool0oooo05P0oooo00?o00000?ooo`3o
ool01P3oool00ol00000oooo0?ooo`0/0?ooo`03o`00003oool0oooo00H0
oooo00?o00000?ooo`3oool0H03oool00ol00000oooo0?ooo`0k0?ooo`03
0?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IV
OP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0<P3oool2o`00o`d0
oooo00?o00000?ooo`3oool09@3oool00ol00000oooo0?ooo`050?ooo`03
o`00003oool0oooo04D0oooo00?o00000?ooo`3oool02P3oool00ol00000
oooo0?ooo`1H0?ooo`03o`00003oool0oooo00H0oooo00?o00000?ooo`3o
ool0;03oool00ol00000oooo0?ooo`070?ooo`03o`00003oool0oooo05l0
oooo00?o00000?ooo`3oool0>`3oool00`3akn80oooo0>3Oh`0?0>3Oh`03
06IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`03
09fMX@1aKf@0oooo0380oooo0_l00?l=0?ooo`03o`00003oool0oooo02D0
oooo00?o00000?ooo`3oool01@3oool00ol00000oooo0?ooo`150?ooo`03
o`00003oool0oooo00X0oooo00?o00000?ooo`3oool0F03oool00ol00000
oooo0?ooo`060?ooo`03o`00003oool0oooo02`0oooo00?o00000?ooo`3o
ool01`3oool00ol00000oooo0?ooo`1O0?ooo`03o`00003oool0oooo03/0
oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP00
00@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o
003o3@3oool00ol00000oooo0?ooo`0U0?ooo`03o`00003oool0oooo00D0
oooo00?o00000?ooo`3oool0A@3oool00ol00000oooo0?ooo`0:0?ooo`03
o`00003oool0oooo05P0oooo00?o00000?ooo`3oool01P3oool00ol00000
oooo0?ooo`0/0?ooo`03o`00003oool0oooo00L0oooo00?o00000?ooo`3o
ool0G`3oool00ol00000oooo0?ooo`0k0?ooo`030?7_hP3oool0h=oS00l0
h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0
h=oS00<0WIfQ075_I03oool0<P3oool2o`00o`d0oooo00?o00000?ooo`3o
ool09@3oool00ol00000oooo0?ooo`050?ooo`03o`00003oool0oooo04D0
oooo00?o00000?ooo`3oool02`3oool00ol00000oooo0?ooo`1F0?ooo`03
o`00003oool0oooo00L0oooo00?o00000?ooo`3oool0;03oool00ol00000
oooo0?ooo`070?ooo`03o`00003oool0oooo05l0oooo00?o00000?ooo`3o
ool0>`3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040
IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380
oooo0_l00?l=0?ooo`03o`00003oool0oooo02D0oooo00?o00000?ooo`3o
ool01@3oool00ol00000oooo0?ooo`150?ooo`03o`00003oool0oooo00/0
oooo00?o00000?ooo`3oool0EP3oool00ol00000oooo0?ooo`070?ooo`03
o`00003oool0oooo02`0oooo00?o00000?ooo`3oool01`3oool00ol00000
oooo0?ooo`1O0?ooo`03o`00003oool0oooo03/0oooo00<0lNoR0?ooo`3P
gn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0
IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o3@3oool00ol00000
oooo0?ooo`0U0?ooo`03o`00003oool0oooo00D0oooo00?o00000?ooo`3o
ool0A03oool00ol00000oooo0?ooo`0<0?ooo`03o`00003oool0oooo05H0
oooo00?o00000?ooo`3oool01`3oool00ol00000oooo0?ooo`0/0?ooo`03
o`00003oool0oooo00L0oooo00?o00000?ooo`3oool0G`3oool00ol00000
oooo0?ooo`0k0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3k
o?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03o
ool0<P3oool2o`00o`d0oooo00?o00000?ooo`3oool09@3oool00ol00000
oooo0?ooo`050?ooo`03o`00003oool0oooo04@0oooo00?o00000?ooo`3o
ool0303oool00ol00000oooo0?ooo`1F0?ooo`03o`00003oool0oooo00L0
oooo00?o00000?ooo`3oool0;03oool00ol00000oooo0?ooo`070?ooo`03
o`00003oool0oooo05l0oooo00?o00000?ooo`3oool0>`3oool00`3akn80
oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm
0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l00?l>0?ooo`03
o`00003oool0oooo02@0oooo00?o00000?ooo`3oool01@3oool00ol00000
oooo0?ooo`140?ooo`03o`00003oool0oooo00`0oooo00?o00000?ooo`3o
ool0EP3oool00ol00000oooo0?ooo`070?ooo`03o`00003oool0oooo02`0
oooo00?o00000?ooo`3oool01`3oool00ol00000oooo0?ooo`1O0?ooo`03
o`00003oool0oooo03/0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0
Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40
LFmT0?ooo`0b0?ooo`;o003o3P3oool00ol00000oooo0?ooo`0T0?ooo`03
o`00003oool0oooo00H0oooo00?o00000?ooo`3oool0@`3oool00ol00000
oooo0?ooo`0<0?ooo`03o`00003oool0oooo05H0oooo00?o00000?ooo`3o
ool01`3oool00ol00000oooo0?ooo`0/0?ooo`03o`00003oool0oooo00L0
oooo00?o00000?ooo`3oool0GP3oool00ol00000oooo0?ooo`0l0?ooo`03
0?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IV
OP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0<P3oool2o`00o`h0
oooo00?o00000?ooo`3oool0903oool00ol00000oooo0?ooo`060?ooo`03
o`00003oool0oooo04<0oooo00?o00000?ooo`3oool0303oool00ol00000
oooo0?ooo`1F0?ooo`03o`00003oool0oooo00L0oooo00?o00000?ooo`3o
ool0;03oool00ol00000oooo0?ooo`070?ooo`03o`00003oool0oooo05h0
oooo00?o00000?ooo`3oool0?03oool00`3akn80oooo0>3Oh`0?0>3Oh`03
06IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`03
09fMX@1aKf@0oooo0380oooo0_l00?l>0?ooo`03o`00003oool0oooo02<0
oooo00?o00000?ooo`3oool01`3oool00ol00000oooo0?ooo`130?ooo`03
o`00003oool0oooo00`0oooo00?o00000?ooo`3oool0EP3oool00ol00000
oooo0?ooo`070?ooo`03o`00003oool0oooo02`0oooo00?o00000?ooo`3o
ool01`3oool00ol00000oooo0?ooo`1N0?ooo`03o`00003oool0oooo03`0
oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP00
00@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o
003o3P3oool00ol00000oooo0?ooo`0S0?ooo`03o`00003oool0oooo00L0
oooo00?o00000?ooo`3oool0@`3oool00ol00000oooo0?ooo`0<0?ooo`03
o`00003oool0oooo05H0oooo00?o00000?ooo`3oool01`3oool00ol00000
oooo0?ooo`0/0?ooo`03o`00003oool0oooo00L0oooo00?o00000?ooo`3o
ool0GP3oool00ol00000oooo0?ooo`0l0?ooo`030?7_hP3oool0h=oS00l0
h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0
h=oS00<0WIfQ075_I03oool0<P3oool2o`00o`h0oooo00?o00000?ooo`3o
ool08`3oool00ol00000oooo0?ooo`070?ooo`03o`00003oool0oooo04<0
oooo00?o00000?ooo`3oool0303oool00ol00000oooo0?ooo`1F0?ooo`03
o`00003oool0oooo00L0oooo00?o00000?ooo`3oool0;03oool00ol00000
oooo0?ooo`070?ooo`03o`00003oool0oooo05h0oooo00?o00000?ooo`3o
ool0?03oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040
IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380
oooo0_l00?l>0?ooo`03o`00003oool0oooo02<0oooo00?o00000?ooo`3o
ool01`3oool00ol00000oooo0?ooo`130?ooo`03o`00003oool0oooo00`0
oooo00?o00000?ooo`3oool0EP3oool00ol00000oooo0?ooo`080?ooo`03
o`00003oool0oooo02/0oooo00?o00000?ooo`3oool01`3oool00ol00000
oooo0?ooo`1N0?ooo`03o`00003oool0oooo03`0oooo00<0lNoR0?ooo`3P
gn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0
IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o3P3oool00ol00000
oooo0?ooo`0S0?ooo`03o`00003oool0oooo00L0oooo00?o00000?ooo`3o
ool0@`3oool00ol00000oooo0?ooo`0<0?ooo`03o`00003oool0oooo05H0
oooo00?o00000?ooo`3oool0203oool00ol00000oooo0?ooo`0[0?ooo`03
o`00003oool0oooo00L0oooo00?o00000?ooo`3oool0GP3oool00ol00000
oooo0?ooo`0l0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3k
o?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03o
ool0<P3oool2o`00o`T0oooo1On]f>H00ol0003o[MSVojgHiP04ojgHiQX0
oooo1On]f>H00ol0003o[MSVojgHiP07ojgHiP03o`000?n]f>Ko[MSV00?o
[MSV>P3oool6ojgHiP03o`000?n]f>Ko[MSV00;o[MSV1P3oool4ojgHiP03
o`000?n]f>Ko[MSV00Co[MSVC03oool6ojgHiP03o`000?n]f>Ko[MSV00So
[MSV00?o0000ojgHi_n]f>H00on]f>HR0?ooo`Ko[MSV00?o0000ojgHi_n]
f>H01on]f>H00ol0003o[MSVojgHiP04ojgHiU@0oooo1_n]f>H00ol0003o
[MSVojgHiP03ojgHiST0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0
Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40
LFmT0?ooo`0b0?ooo`;o003o2@3oool00on]f>H0oooo0?ooo`020?ooo`03
o`00003oool0oooo00<0oooo00?o[MSV0?ooo`3oool0603oool00on]f>H0
oooo0?ooo`020?ooo`03o`00003oool0oooo0080oooo00?o[MSV0?ooo`3o
ool00P3oool00ol00000oooo0?ooo`020?ooo`03ojgHiP3oool0oooo03P0
oooo00?o[MSV0?ooo`3oool00`3oool01Ol00000oooo0?ooo`3ooooo[MSV
00H0oooo00?o[MSV0?ooo`3oool00P3oool00ol00000oooo0?ooo`020?oo
o`03ojgHiP3oool0oooo04X0oooo00?o[MSV0?ooo`3oool00`3oool00ol0
0000oooo0?ooo`020?ooo`;o[MSV103oool00ol00000oooo0?ooo`020?oo
o`03ojgHiP3oool0oooo0200oooo00?o[MSV0?ooo`3oool00P3oool00ol0
0000oooo0?ooo`020?ooo`;o[MSV103oool00ol00000oooo0?ooo`030?oo
o`03ojgHiP3oool0oooo0580oooo00?o[MSV0?ooo`3oool00`3oool00ol0
0000oooo0?ooo`020?ooo`03ojgHiP3oool0oooo03L0oooo00<0lNoR0?oo
o`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2X
ZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o2@3oool00on]
f>H0oooo0?ooo`020?ooo`03o`00003oool0oooo00<0oooo00?o[MSV0?oo
o`3oool0603oool00on]f>H0oooo0?ooo`020?ooo`03o`00003oool0oooo
0080oooo00?o[MSV0?ooo`3oool00P3oool00ol00000oooo0?ooo`020?oo
o`03ojgHiP3oool0oooo03P0oooo00?o[MSV0?ooo`3oool00`3oool01Ol0
0000oooo0?ooo`3ooooo[MSV00H0oooo00?o[MSV0?ooo`3oool00P3oool0
0ol00000oooo0?ooo`020?ooo`03ojgHiP3oool0oooo04X0oooo00?o[MSV
0?ooo`3oool00`3oool00ol00000oooo0?ooo`020?ooo`;o[MSV103oool0
0ol00000oooo0?ooo`020?ooo`03ojgHiP3oool0oooo0200oooo00?o[MSV
0?ooo`3oool00P3oool00ol00000oooo0?ooo`020?ooo`;o[MSV103oool0
0ol00000oooo0?ooo`030?ooo`03ojgHiP3oool0oooo0580oooo00?o[MSV
0?ooo`3oool00`3oool00ol00000oooo0?ooo`020?ooo`03ojgHiP3oool0
oooo03L0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@01
06IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b
0?ooo`;o003o2@3oool00on]f>H0oooo0?ooo`020?ooo`03o`00003oool0
oooo00<0oooo00?o[MSV0?ooo`3oool0603oool00on]f>H0oooo0?ooo`02
0?ooo`03o`00003oool0oooo0080oooo00?o[MSV0?ooo`3oool00P3oool0
0ol00000oooo0?ooo`020?ooo`03ojgHiP3oool0oooo03P0oooo00?o[MSV
0?ooo`3oool00P3oool00ol00000oooo0?ooo`020?ooo`03ojgHiP3oool0
oooo00@0oooo00?o[MSV0?ooo`3oool00P3oool00ol00000oooo0?ooo`02
0?ooo`03ojgHiP3oool0oooo04X0oooo00?o[MSV0?ooo`3oool00`3oool0
0ol00000oooo0?ooo`020?ooo`;o[MSV103oool00ol00000oooo0?ooo`02
0?ooo`03ojgHiP3oool0oooo0200oooo00?o[MSV0?ooo`3oool00P3oool0
0ol00000oooo0?ooo`020?ooo`;o[MSV103oool00ol00000oooo0?ooo`03
0?ooo`03ojgHiP3oool0oooo0580oooo00?o[MSV0?ooo`3oool00`3oool0
0ol00000oooo0?ooo`020?ooo`03ojgHiP3oool0oooo03L0oooo00<0lNoR
0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_l
o@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003o2@3oool0
0on]f>H0oooo0?ooo`020?ooo`03o`00003oool0oooo00<0oooo00?o[MSV
0?ooo`3oool0603oool00on]f>H0oooo0?ooo`020?ooo`03o`00003oool0
oooo0080oooo00?o[MSV0?ooo`3oool00P3oool00ol00000oooo0?ooo`02
0?ooo`03ojgHiP3oool0oooo03P0oooo00?o[MSV0?ooo`3oool00P3oool0
0ol00000oooo0?ooo`020?ooo`03ojgHiP3oool0oooo00@0oooo00?o[MSV
0?ooo`3oool00P3oool00ol00000oooo0?ooo`020?ooo`03ojgHiP3oool0
oooo04X0oooo00?o[MSV0?ooo`3oool00`3oool00ol00000oooo0?ooo`02
0?ooo`;o[MSV103oool00ol00000oooo0?ooo`020?ooo`03ojgHiP3oool0
oooo0200oooo00?o[MSV0?ooo`3oool00P3oool00ol00000oooo0?ooo`02
0?ooo`;o[MSV1@3oool00ol00000oooo0?ooo`020?ooo`03ojgHiP3oool0
oooo0580oooo00?o[MSV0?ooo`3oool00`3oool00ol00000oooo0?ooo`02
0?ooo`03ojgHiP3oool0oooo03L0oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<0
0`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<0
0`2MWJ40LFmT0?ooo`0^0?ooo`_o003o103oool00on]f>H0oooo0?ooo`02
0?ooobOo0000103oool00on]f>H0oooo0?ooo`020?ooodKo0000103oool0
0on]f>H0oooo0?ooo`040?ooo`03ojgHiP3oool0oooo0080ooooFOl00004
0?ooo`;o[MSV103oool^o`0000@0oooo0_n]f>H50?ooof7o0000103oool0
0on]f>H0oooo0?ooo`0g0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ
075_I03oool0;P3oool;o`00o`@0oooo00?o[MSV0?ooo`3oool0203oool0
0on]f>H0oooo0?ooo`0H0?ooo`03ojgHiP3oool0oooo00L0oooo00?o[MSV
0?ooo`3oool01`3oool00on]f>H0oooo0?ooo`0h0?ooo`03ojgHiP3oool0
oooo00L0oooo00?o[MSV0?ooo`3oool0103oool00on]f>H0oooo0?ooo`07
0?ooo`03ojgHiP3oool0oooo04X0oooo00?o[MSV0?ooo`3oool0203oool2
ojgHiPT0oooo00?o[MSV0?ooo`3oool0803oool00on]f>H0oooo0?ooo`07
0?ooo`;o[MSV2P3oool00on]f>H0oooo0?ooo`1B0?ooo`03ojgHiP3oool0
oooo00P0oooo00?o[MSV0?ooo`3oool0=`3oool00`3akn80oooo0>3Oh`0?
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH
0>3Oh`0309fMX@1aKf@0oooo02d0oooo00?o003o0?ooo`3oool00P3oool2
o`00o`T0oooo00?o[MSV0?ooo`3oool0203oool00on]f>H0oooo0?ooo`0H
0?ooo`03ojgHiP3oool0oooo00L0oooo00?o[MSV0?ooo`3oool01`3oool0
0on]f>H0oooo0?ooo`0h0?ooo`03ojgHiP3oool0oooo00L0oooo00?o[MSV
0?ooo`3oool0103oool00on]f>H0oooo0?ooo`070?ooo`03ojgHiP3oool0
oooo04X0oooo00?o[MSV0?ooo`3oool0203oool2ojgHiPT0oooo00?o[MSV
0?ooo`3oool0803oool00on]f>H0oooo0?ooo`070?ooo`;o[MSV2P3oool0
0on]f>H0oooo0?ooo`1B0?ooo`03ojgHiP3oool0oooo00P0oooo00?o[MSV
0?ooo`3oool0=`3oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0
nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0
oooo02d0oooo00?o003o0?ooo`3oool00P3oool2o`00o`T0oooo00?o[MSV
0?ooo`3oool0203oool00on]f>H0oooo0?ooo`0H0?ooo`03ojgHiP3oool0
oooo00L0oooo00?o[MSV0?ooo`3oool01`3oool00on]f>H0oooo0?ooo`0h
0?ooo`03ojgHiP3oool0oooo00L0oooo00?o[MSV0?ooo`3oool0103oool0
0on]f>H0oooo0?ooo`070?ooo`03ojgHiP3oool0oooo04X0oooo00?o[MSV
0?ooo`3oool0203oool2ojgHiPT0oooo00?o[MSV0?ooo`3oool0803oool0
0on]f>H0oooo0?ooo`070?ooo`;o[MSV2P3oool00on]f>H0oooo0?ooo`1B
0?ooo`03ojgHiP3oool0oooo00P0oooo00?o[MSV0?ooo`3oool0=`3oool0
0`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101V
IWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo02d0oooo00?o003o
0?ooo`3oool00P3oool2o`00o`T0oooo00?o[MSV0?ooo`3oool0203oool0
0on]f>H0oooo0?ooo`0H0?ooo`03ojgHiP3oool0oooo00L0oooo00?o[MSV
0?ooo`3oool01`3oool00on]f>H0oooo0?ooo`0h0?ooo`03ojgHiP3oool0
oooo00L0oooo00?o[MSV0?ooo`3oool0103oool00on]f>H0oooo0?ooo`07
0?ooo`03ojgHiP3oool0oooo04X0oooo00?o[MSV0?ooo`3oool0203oool2
ojgHiPT0oooo00?o[MSV0?ooo`3oool0803oool00on]f>H0oooo0?ooo`07
0?ooo`;o[MSV2P3oool00on]f>H0oooo0?ooo`1B0?ooo`03ojgHiP3oool0
oooo00P0oooo00?o[MSV0?ooo`3oool0=`3oool00`3akn80oooo0>3Oh`0?
0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH
0>3Oh`0309fMX@1aKf@0oooo02d0oooo00?o003o0?ooo`3oool00P3oool2
o`00o`T0oooo3?n]f>HJ0?oooaGo[MSV>P3oool;ojgHiPH0oooo2on]f>I<
0?oooaOo[MSV8P3ooolGojgHiU@0oooo3?n]f>Hi0?ooo`030?7_hP3oool0
h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQP0h=oS00<0WIfQ075_I03oool0;@3oool00ol00?l0oooo0?ooo`02
0?ooo`;o003oo`3oooo@0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ
075_I03oool0;@3oool00ol00?l0oooo0?ooo`020?ooo`;o003oo`3oooo@
0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0;@3oool0
0ol00?l0oooo0?ooo`020?ooo`;o003oo`3oooo@0?ooo`030?7_hP3oool0
h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk
06IVOQP0h=oS00<0WIfQ075_I03oool0;@3oool00ol00?l0oooo0?ooo`02
0?ooo`;o003oo`3oooo@0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ
075_I03oool0:P3oool01?l00?l0oooo0?ooool00?l40?ooo`;o003oo`3o
ooo@0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1V
IWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0:`3o
ool00ol00?l0ooooo`00o`040?ooo`;o003oo`3oooo@0?ooo`030?7_hP3o
ool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0
Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0;03oool2o`00o`@0oooo0_l0
0?oo0?ooom00oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_l
o@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?oo
o`0]0?ooo`03o`00o`3oool0oooo0080oooo0_l00?oo0?ooom00oooo00<0
lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn
0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003oo`3o
ooo@0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1V
IWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0<P3o
ool2o`00ool0ooood03oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2X
ZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1a
Kf@0oooo0380oooo0_l00?oo0?ooom00oooo00<0lNoR0?ooo`3Pgn<03`3P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603P
gn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003oo`3oooo@0?ooo`030?7_hP3o
ool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0
Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0<P3oool2o`00ool0ooood03o
ool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000
101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l0
0?oo0?ooom00oooo00<0lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_l
o@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?oo
o`0b0?ooo`;o003oo`3oooo@0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0
IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0
WIfQ075_I03oool0<P3oool2o`00ool0ooood03oool00`3akn80oooo0>3O
h`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1V
IWhH0>3Oh`0309fMX@1aKf@0oooo0380oooo0_l00?oo0?ooom00oooo00<0
lNoR0?ooo`3Pgn<03`3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn
0?_lo@2XZK/0IVIn603Pgn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003oo`3o
ooo@0?ooo`030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1V
IWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0<P3o
ool2o`00ool0ooood03oool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2X
ZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1a
Kf@0oooo0380oooo0_l00?oo0?ooom00oooo00<0lNoR0?ooo`3Pgn<03`3P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIn603P
gn<00`2MWJ40LFmT0?ooo`0b0?ooo`;o003oo`3oooo@0?ooo`030?7_hP3o
ool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0
Z:Vk06IVOQP0h=oS00<0WIfQ075_I03oool0<P3oool2o`00ool0ooood03o
ool00`3akn80oooo0>3Oh`0?0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000
101VIWh0nocm0:RY^`1VIWhH0>3Oh`0309fMX@1aKf@0LFmT0?l0LFmTo`1a
Kf@5075_I0030?7_hP3oool0h=oS00l0h=oS00<0IVIn0:RY^`3ko?d00@1V
IWh0000406IVOP3ko?d0Z:Vk06IVOQP0h=oSo`2MWJ7o09fMX@T0WIfQ00<0
oooo0>3Oh`3Pgn<03P3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn
0?_lo@2XZK/0IVIno`3Pgn?o0>3Ohc80h=oS00<0IVIn0:RY^`3ko?d00@1V
IWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oSo`3Pgn<b0>3Oh`0306IVOP2X
ZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oS<P3P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIno`3P
gn?o0>3Ohc80h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0
Z:Vk06IVO_l0h=oSo`3Pgn<b0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000
101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oS<P3Pgn<00`1VIWh0Z:Vk0?_l
o@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIno`3Pgn?o0>3Ohc80h=oS00<0
IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oSo`3P
gn<b0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1V
IWko0>3Ohol0h=oS<P3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn
0?_lo@2XZK/0IVIno`3Pgn?o0>3Ohc80h=oS00<0IVIn0:RY^`3ko?d00@1V
IWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oSo`3Pgn<b0>3Oh`0306IVOP2X
ZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oS<P3P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIno`3P
gn?o0>3Ohc80h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0
Z:Vk06IVO_l0h=oSo`3Pgn<b0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000
101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oS<P3Pgn<00`1VIWh0Z:Vk0?_l
o@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIno`3Pgn?o0>3Ohc80h=oS00<0
IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oSo`3P
gn<b0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1V
IWko0>3Ohol0h=oS<P3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn
0?_lo@2XZK/0IVIno`3Pgn?o0>3Ohc80h=oS00<0IVIn0:RY^`3ko?d00@1V
IWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oSo`3Pgn<b0>3Oh`0306IVOP2X
ZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oS<P3P
gn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIno`3P
gn?o0>3Ohc80h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0
Z:Vk06IVO_l0h=oSo`3Pgn<b0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000
101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oS<P3Pgn<00`1VIWh0Z:Vk0?_l
o@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIno`3Pgn?o0>3Ohc80h=oS00<0
IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOPl0h=oS>?oP
gn<01OlQ827o0000o`000?l0003oMGAf0;_oh=oSo`3Pgn<Z0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh?0>3OhcWoh=oS
00CoZ:NZo`000?l0003o8B0Q^ooPgn=i0>3Ohd_oLFmT303Pgn=;o`0000h0
h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOPl0
h=oS>_oPgn<01?n?Si7o0000o`000?n?Si6jon3OhgT0h=oS00?ooooooifM
XOnMWJ40AonMWJ400omaKf@0h=oS0>3Oh`0:0>3Oh`03o`000?maKfCoLFmT
04OoLFmT00?o00000>3Oh`3Pgn<0303Pgn<00`1VIWh0Z:Vk0?_lo@0106IV
OP0000@0IVIn0?_lo@2XZK/0IVIn3`3Pgn<kon3Oh`;o000000?oAdM8on3O
hooPgn<0^?oPgn=i0>3Oh`03oooooooPgn?oh=oS04Koh=oS00?oWIfQog5_
I03Pgn<02`3Pgn<00ol0003ooooooifMX@16oifMX@03og5_I?l00000h=oS
00d0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IV
OPl0h=oS1OoPgn<00olQ827o0000ob4P8@0<on3Oh`03ogEdM_l0003o0000
00;o000000CoAdM8o`000?l0003o8B0Q0ooPgn<00olQ827o0000o`000005
o`000005ob4P8OoPgn?oh=oSon3OholQ82401ol000000olQ827oh=oSon3O
h`04on3Oh`?o00003_oPgn<00onXYj[o0000o`000004o`000003ogEdM_oP
gn?oh=oS00Goh=oS00?oEeMHo`000?l000000_l000000olQ827ob/W=on3O
h`03on3Oh`05ohn?TOl0003o0000o`000?lQ82402ooPgn<01?mGEeSo0000
o`000?mGEeP7on3Oh`03ob4P8Ol0003o8B0Q00Goh=oS00?oEeMHo`000?l0
00000_l000000olQ827ob/W=on3Oh`05on3Oh`;o000000Go8B0Qon3OhooP
gn?oh=oSob4P8@02o`0000Ooh=oS00?oEeMHo`000?l000000_l000000olQ
827ob/W=on3Oh`03on3Oh`03ob4P8Ol0003o8B0Q04Coh=oSN@3Pgn<00ooo
ooooh=oSon3Oh`16on3Oh`03oifMXOmaKf@0h=oS00/0h=oS00?o0000oooo
oooPgn<0AOoPgn<00onMWJ7oLFmTo`00000>0>3Oh`0306IVOP2XZK/0nocm
0040IVIn0000101VIWh0nocm0:RY^`1VIWh?0>3Oh`Goh=oS00?o8B0Qo`00
0?lQ82402ooPgn<00on2PHCo0000o`000006o`000005ob4P8OoPgn?oh=oS
on3OholQ82401ol000001OlQ827oh=oSon3OhooPgn?o8B0Q00Oo000000?o
8B0Qon3OhooPgn<00ooPgn<01OmeM7Ko0000o`000?l0003oMGAf00coh=oS
00?oEeMHo`000?l000001_l000000olQ827oh=oSon3Oh`03on3Oh`03ob4P
8Ol0003o000000Go000000Gob/W=on3OhooPgn?oh=oSob4P8@03o`000003
ob4P8OoPgn?oh=oS00Woh=oS1?l00007on3Oh`03ob4P8Ol0003o8B0Q00Co
h=oS00?o8B0Qo`000?l000001Ol000000oo:bLgoh=oSon3Oh`02on3Oh`07
ohn?TOl0003o0000o`000?no_/7oh=oSoknn`@03o`000003ohn?TOoPgn?o
h=oS00?oh=oS00?o8B0Qo`000?l000001Ol000001oo:bLgoh=oSon3OhooP
gn?o8B0Qo`000?lQ8240A?oPgn=i0>3Oh`03oooooooPgn?oh=oS04Koh=oS
00?oWIfQog5_I03Pgn<02`3Pgn<00ol0003oooooon3Oh`15on3Oh`03oifM
XOmaKfCo000000h0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3k
o?d0Z:Vk06IVOPl0h=oS1OoPgn<00olQ827o0000ob4P8@0;on3Oh`06ocDd
=Ol0003o0000odM7B?oPgn?oShnA0ol000001OlQ827oh=oSon3OhooPgn?o
EeMH00;o000000?oPX64on3OhooPgn<01_oPgn<01?mGEeSo0000o`000?n2
PH@:on3Oh`05ob4P8Ol0003o0000o`000?lQ82402ooPgn<02?nKViko0000
o`000?l0003oAdM8ol[9cOoPgn?oZ:NZ0ol000001OmVIFOoh=oSon3OhooP
gn?oEeMH00?o000000?oZ:NZol[9cOl000000_l000001OmGEeSoh=oSon3O
hooPgn?o8B0Q00;o000000?o/k:fon3OhooPgn<02OoPgn<00on2PHCo0000
o`000002o`000003oh:1Q?oPgn?oh=oS00Coh=oS00?o8B0Qo`000?lQ8240
0ooPgn<01_mGEeSo0000o`000?l0003oZ:NZol[9c@?o000000?oEeMHon3O
hooPgn<00_oPgn<01omGEeSo0000o`000?l0003oMGAfon3OhomeM7H00ol0
00000omGEeSoh=oSon3Oh`02on3Oh`06oeMGF?l0003o0000o`000?nXYj[o
b/W=0ol000001omGEeSoh=oSon3OhooPgn?o8B0Qo`000?lQ8240A?oPgn=i
0>3Oh`03oooooooPgn?oh=oS04Koh=oS00?oWIfQog5_I03Pgn<02`3Pgn<0
0ol0003oooooon3Oh`15on3Oh`03oifMXOmaKfCo000000h0h=oS00<0IVIn
0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOPl0h=oS1OoPgn<0
0olQ827o0000ob4P8@0;on3Oh`03ob4P8Ol0003o000000?oh=oS00Co/k:f
o`000?l0003o8B0Q1?oPgn<01?mGEeSo0000o`000?n?Si48on3Oh`04oeMG
F?l0003o0000ohn?T@Soh=oS00?oShnAo`000?l000000ol000000on?Si7o
h=oSon3Oh`08on3Oh`04ocDd=Ol0003o0000ogEdMPCoh=oS00Cob/W=o`00
0?l0003o8B0Q0ooPgn<01?lQ827o0000o`000?o:bLd2on3Oh`04omGEf?l0
003o0000ob4P8@?oh=oS00?o8B0Qo`000?lQ82403?oPgn<00ole=3Go0000
o`000002o`000003ocDd=OoPgn?oh=oS00Coh=oS00?o8B0Qo`000?lQ8240
0ooPgn<01?lQ827o0000o`000?o:bLd2on3Oh`04omGEf?l0003o0000ob4P
8@Coh=oS00Oo8B0Qo`000?l0003o0000ocDd=OoPgn?o=C@e00?o000000?o
8B0Qon3OhooPgn<00_oPgn<01?lQ827o0000o`000?o:bLd2on3Oh`04omGE
f?l0003o0000ob4P8@?oh=oS00?o8B0Qo`000?lQ8240A?oPgn=i0>3Oh`03
oooooooPgn?oh=oS04Koh=oS00?oWIfQog5_I03Pgn<02`3Pgn<00ol0003o
ooooon3Oh`15on3Oh`03oifMXOmaKfCo000000h0h=oS00<0IVIn0:RY^`3k
o?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOPl0h=oS1OoPgn<00olQ827o
0000ob4P8@0;on3Oh`03ob4P8Ol0003o8B0Q00Coh=oS00?o8B0Qo`000?lQ
82401OoPgn<01?lQ827o0000o`000?nc/[H8on3Oh`04ob4P8Ol0003o0000
ok>b]POoh=oS00CoAdM8o`000?l0003oEeMH0_l000000om7AdSoh=oSon3O
h`08on3Oh`03ob4P8Ol0003o000000Koh=oS00?o8B0Qo`000?lQ82400_oP
gn<01?nc/[Ko0000o`000?le=3D5on3Oh`03omGEf?oPgn?oh=oS00;oh=oS
00?o8B0Qo`000?lQ82402ooPgn<00onXYj[o0000o`000002ocDd=@;o0000
00?oZ:NZon3OhooPgn<00ooPgn<00olQ827o0000ob4P8@02on3Oh`04ok>b
]_l0003o0000ocDd=@Goh=oS00?oeMGHon3OhooPgn<00_oPgn<00ono_/7o
0000o`000002o`000003ob4P8OoPgn?o8B0Q00Co000000Co_kk1on3OhooP
gn?o/k:f0_l000000ole=3Goh=oSon3Oh`03on3Oh`03omGEf?oPgn?oh=oS
00;oh=oS00?o8B0Qo`000?lQ8240A?oPgn=i0>3Oh`03oooooooPgn?oh=oS
04Koh=oS00?oWIfQog5_I03Pgn<02`3Pgn<00ol0003oooooon3Oh`15on3O
h`03oifMXOmaKfCo000000h0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh00004
06IVOP3ko?d0Z:Vk06IVOPl0h=oS1OoPgn<00olQ827o0000ob4P8@0;on3O
h`03ob4P8Ol0003o8B0Q00Coh=oS00?o8B0Qo`000?lQ82401OoPgn<01OoE
eMSo0000o`000?l0003oeMGH00Ooh=oS00GoeMGHo`000?l0003o0000omGE
f005on3Oh`06ol[9cOl0003o0000ocDd=OoPgn?o=C@e0_l000000oo:bLgo
h=oSon3Oh`0?on3Oh`04oh:1Q?l0003o0000ocDd=@;oh=oS00?o/k:fo`00
0?l000001ol000001olQ827oh=oSon3OhooPgn?o8B0Qo`000?lQ82402ooP
gn<00omGEeSo0000o`000002ohn?T@;o000000?oEeMHon3OhooPgn<00ooP
gn<00olQ827o0000ob4P8@02on3Oh`03ok>b]_l0003o000000Oo000000Go
8B0Qon3OhooPgn?oh=oSoh:1Q005o`000003oeMGF?l0003o000000?o0000
00CoPX64on3OhooPgn?o/k:f2Ol000001olQ827oh=oSon3OhooPgn?o8B0Q
o`000?lQ8240A?oPgn=i0>3Oh`03oooooooPgn?oh=oS01[oh=oS00<00000
on3OhooPgn<00ooPgn<3000000?oh=oS0P000003on3Oh`0300000?oPgn?o
h=oS01Soh=oS00?oWIfQog5_I03Pgn<02`3Pgn<00ol0003oooooon3Oh`0J
on3Oh`D000000_oPgn<01P00003oh=oSon3Oh`00003oh=oS000000;oh=oS
00<00000on3OhooPgn<06OoPgn<00onMWJ7oLFmTo`00000>0>3Oh`0306IV
OP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh?0>3Oh`Goh=oS
00?o8B0Qo`000?l000002ooPgn<00olQ827o0000ob4P8@04on3Oh`03ob4P
8Ol0003o8B0Q00Koh=oS00Co/k:fo`000?l0003o8B0Q2?oPgn<01?nc/[Ko
0000o`000?lQ8245on3Oh`06oeMGF?l0003o0000oh:1Q?oPgn?oPX640_l0
00000omGEeSoh=oSon3Oh`0<on3Oh`03ok>b]_lQ827o000000?o000000Co
Vi^Non3OhooPgn?o/k:f2Ol000001olQ827oh=oSon3OhooPgn?o8B0Qo`00
0?lQ82402ooPgn<3o`0000;oh=oS0ol00005on3Oh`03ob4P8Ol0003o8B0Q
00;oh=oS00?o/k:fo`000?l000001ol000001OlQ827oh=oSon3OhooPgn?o
=C@e00;o000000?oVi^No`000?l000000ol000001?nKViko0000o`000?le
=3D2on3Oh`03ok>b]_l0003o000000Oo000000Oo8B0Qon3OhooPgn?oh=oS
ob4P8Ol0003o8B0Q04Coh=oSN@3Pgn<00oooooooh=oSon3Oh`0Jon3Oh`03
00000?oPgn?oh=oS00;oh=oS00L00000on3OhooPgn?oh=oS00000?oPgn<0
000000;oh=oS00<00000on3Oh`0000006ooPgn<00onMWJ7oLFmT0>3Oh`0;
0>3Oh`03o`000?ooooooh=oS01[oh=oS00<00000on3OhooPgn<01?oPgn<0
2000003oh=oSon3Oh`00003oh=oS00000?oPgn<000007?oPgn<00onMWJ7o
LFmTo`00000>0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm
0:RY^`1VIWh?0>3Oh`Goh=oS00?o8B0Qo`000?l000001ol000001olQ827o
h=oSon3OhooPgn?o8B0Qo`000?lQ82401?oPgn<00olQ827o0000ob4P8@07
on3Oh`04ohn?TOl0003o0000oeMGF0Soh=oS00CoShnAo`000?l0003oEeMH
1?oPgn<3o`0000?oh=oS0ol0000;on3Oh`03ohn?TOl0003o000000Go0000
00?oVi^Non3OhooPgn<00_oPgn<00olQ827o0000o`000003on3Oh`04oknn
`Ol0003o0000ocDd=@?oh=oS00?o8B0Qo`000?lQ82402_oPgn<01?n?Si7o
0000o`000?mGEeP2on3Oh`04oeMGF?l0003o0000ohn?T@Coh=oS00?o8B0Q
o`000?lQ82400ooPgn<00olQ827o0000o`000003on3Oh`04oknn`Ol0003o
0000ocDd=@?oh=oS0_l000000olQ827oh=oSocDd=@03o`000003ocDd=OoP
gn?o8B0Q00;o00000ooPgn<00olQ827o0000o`000003on3Oh`04oknn`Ol0
003o0000ocDd=@?oh=oS00Co8B0Qo`000?l0003oeMGH@ooPgn=i0>3Oh`03
oooooooPgn?oh=oS01[oh=oS00<00000on3OhooPgn<00_oPgn<00`00003o
h=oSon3Oh`05on3Oh`0400000?oPgn?oh=oS000001_oh=oS00?oWIfQog5_
I03Pgn<02`3Pgn<00ol0003oooooon3Oh`0Jon3Oh`0300000?oPgn?oh=oS
00Goh=oS0P000002on3Oh`0300000?oPgn<0000001coh=oS00?oWIfQog5_
I?l000003P3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2X
ZK/0IVIn3`3Pgn<5on3Oh`03ob4P8Ol0003o000000Oo000000Oo8B0Qon3O
hooPgn?oh=oSob4P8Ol0003o8B0Q00Coh=oS00?o8B0Qo`000?lQ82402?oP
gn<01?n2PHCo0000o`000?mGEeP8on3Oh`04oh:1Q?l0003o0000oeMGF0;o
h=oS00CoShnAo`000?l0003oEeMH0ooPgn<01?mGEeSo0000o`000?n?Si49
on3Oh`03ob4P8Ol0003o000000Co000000?o/k:fon3OhooPgn<01?oPgn<0
1_mGEeSo0000o`000?lQ827ob/W=oknn`@?o000000CoIVEWon3OhooPgn?o
h=oS0ol0000:on3Oh`04ocDd=Ol0003o0000ojRWZP;oh=oS00CoZ:NZo`00
0?l0003o=C@e1?oPgn<00olQ827o0000ob4P8@03on3Oh`06oeMGF?l0003o
0000ob4P8Oo:bLgo_kk10ol000001?mVIFOoh=oSon3OhonXYjX2o`000003
ocDd=OoPgn?oMGAf00?o000000?oMGAfon3Ohom7AdP00_l000001?nXYj[o
h=oSon3OhomGEeP2o`000003ob4P8Oo:bLgo_kk100?o000000GoIVEWon3O
hooPgn?oh=oSob4P8@03o`000003oknn`OoPgn?oh=oS043oh=oSN@3Pgn<0
0oooooooh=oSon3Oh`0Jon3Oh`0300000?oPgn?oh=oS00;oh=oS1@000002
on3Oh`0500000?oPgn?oh=oSon3Oh`0000006ooPgn<00onMWJ7oLFmT0>3O
h`0;0>3Oh`03o`000?ooooooh=oS01[oh=oS00<00000on3OhooPgn<01OoP
gn<2000000;oh=oS00<00000on3Oh`0000007?oPgn<00onMWJ7oLFmTo`00
000>0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1V
IWh?0>3Oh`Goh=oS00?o8B0Qo`000?l000002ooPgn<00olQ827o0000ob4P
8@04on3Oh`03ob4P8Ol0003o8B0Q00?oh=oS00?o8B0Qo`000?l000001Ol0
00001OlQ827oh=oSon3OhooPgn?o8B0Q00Oo000000Co8B0Qon3OhooPgn?o
=C@e0_l000001Ono_/7oh=oSon3OhooPgn?o_kk100;o000000?o=C@eon3O
hooPgn<01_oPgn<01Om7AdSo0000o`000?l0003oZ:NZ00[oh=oS00?oeMGH
o`000?l000001_l000001?oEeMSoh=oSon3OholQ8244o`000003ob4P8OoP
gn?oh=oS00Goh=oS00Co_kk1o`000?l0003o=C@e1?oPgn<01?le=3Go0000
o`000?no_/43on3Oh`03ob4P8Ol0003o8B0Q00?oh=oS00?oeMGHo`000?l0
00001_l000001?oEeMSoh=oSon3OhomVIFL2o`000003oh:1Q?oPgn?o/k:f
00?o000000?o/k:fon3Ohon2PH@00_l000001?mVIFOoh=oSon3OhooEeMP8
o`000005omGEf?oPgn?oh=oSon3OholQ82401?l000000olQ827oh=oSon3O
h`0oon3OhgT0h=oS00?oooooon3OhooPgn<06_oPgn<00`00003oh=oSon3O
h`02on3Oh`0700000?oPgn?oh=oSon3Oh`00003oh=oS00000002on3Oh`03
00000?oPgn<0000001_oh=oS00?oWIfQog5_I03Pgn<02`3Pgn<00ol0003o
ooooon3Oh`0Jon3Oh`@000000ooPgn<02000003oh=oSon3Oh`00003oh=oS
00000?oPgn<000007?oPgn<00onMWJ7oLFmTo`00000>0>3Oh`0306IVOP2X
ZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWh?0>3Oh`Goh=oS00?o
8B0Qo`000?lQ82402ooPgn<00olQ827o0000ob4P8@04on3Oh`03ob4P8Ol0
003o8B0Q00?oh=oS00?o8B0Qo`000?l000001Ol000001OlQ827oh=oSon3O
hooPgn?o8B0Q00Oo000000?o8B0Qon3Ohonc/[H00_l000000om7AdSoh=oS
on3Oh`03on3Oh`04odM7B?l0003o0000ok>b]POoh=oS00Co8B0Qo`000?l0
003ob/W=1OoPgn<2o`000003ob4P8OoPgn?oh=oS00;oh=oS00?oeMGHocDd
=Ol000000ol000000ole=3GoeMGHon3Oh`02on3Oh`03ob4P8Ol0003o0000
00;o000000?o8B0Qon3OhooPgn<01OoPgn<01?mGEeSo0000o`000?n2PH@4
on3Oh`04oh:1Q?l0003o0000oeMGF0?oh=oS00?o8B0Qo`000?lQ82401?oP
gn<00ooEeMSo=C@eo`000003o`000003ocDd=OoEeMSoh=oS00;oh=oS00Co
=C@eo`000?l0003o_kk10_oPgn<00olQ827o0000ob4P8@02on3Oh`04oknn
`Ol0003o0000ocDd=@?oh=oS00?oeMGHocDd=Ol000000ol000000ole=3Go
eMGHon3Oh`03on3Oh`03ob4P8Ol0003o000000;o000000?o8B0Qon3OhooP
gn<0?ooPgn=i0>3Oh`03oooooooPgn?oh=oS01[oh=oS00<00000on3OhooP
gn<00ooPgn<3000000?oh=oS0P000002on3Oh`8000006_oPgn<00onMWJ7o
LFmT0>3Oh`0;0>3Oh`03o`000?ooooooh=oS01[oh=oS00<00000on3OhooP
gn<01?oPgn<01`00003oh=oSon3Oh`00003oh=oS00000?oPgn<00P00000K
on3Oh`03oifMXOmaKfCo000000h0h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0
000406IVOP3ko?d0Z:Vk06IVOPl0h=oS1OoPgn<00olQ827o0000ob4P8@12
on3Oh`04ob4P8Ol0003o0000omGEf0Coh=oS00CoPX64o`000?l0003o=C@e
4?oPgn<3o`0000Woh=oS00?o8B0Qo`000?l000001_oPgn<2o`000003ob4P
8OoPgn?oh=oS07Soh=oSN@3Pgn<00oooooooh=oSon3Oh`0Jon3Oh`030000
0?oPgn?oh=oS00goh=oS00<00000on3OhooPgn<06OoPgn<00onMWJ7oLFmT
0>3Oh`0;0>3Oh`03o`000?ooooooh=oS01[oh=oS00<00000on3OhooPgn<0
2ooPgn<00`00003oh=oSon3Oh`0Jon3Oh`03oifMXOmaKfCo000000h0h=oS
00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOPl0h=oS
1OoPgn<00olQ827o0000o`000012on3Oh`08oeMGF?l0003o0000o`000?nX
Yj[oh=oSol[9cOm7AdP3o`000003oi^KW_oPgn?oh=oS00koh=oS00?o8B0Q
o`000?lQ82402?oPgn<01?n?Si7o0000o`000?mGEeP6on3Oh`04oeMGF?l0
003o0000ohn?TGWoh=oSN@3Pgn<00oooooooh=oSon3Oh`0Jon3Oh`030000
0?oPgn?oh=oS00goh=oS00<00000on3OhooPgn<06OoPgn<00onMWJ7oLFmT
0>3Oh`0;0>3Oh`03o`000?ooooooh=oS01[oh=oS00<00000on3OhooPgn<0
2ooPgn<00`00003oh=oSon3Oh`0Jon3Oh`03oifMXOmaKfCo000000h0h=oS
00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOPl0h=oS
1OoPgn<00olQ827o0000o`000008o`000003ob4P8OoPgn?oh=oS03Soh=oS
00?o8B0Qo`000?l000001_l000000omGEeSoh=oSon3Oh`0?on3Oh`03ob4P
8Ol0003o8B0Q00Soh=oS00CoAdM8o`000?l0003oZ:NZ1_oPgn<01?nXYj[o
0000o`000?m7AdP2on3Oh`03ob4P8Ol0003o8B0Q07Coh=oSN@3Pgn<00ooo
ooooh=oSon3Oh`0Hon3Oh`D00000:OoPgn<00onMWJ7oLFmT0>3Oh`0;0>3O
h`03o`000?ooooooh=oS01[oh=oS1@000007on3Oh`0300000?oPgn?oh=oS
01coh=oS00?oWIfQog5_I?l000003P3Pgn<00`1VIWh0Z:Vk0?_lo@0106IV
OP0000@0IVIn0?_lo@2XZK/0IVIn3`3Pgn<5on3Oh`03ob4P8Ol0003o0000
00So000000?o8B0Qon3OhooPgn<0>OoPgn<00omVIFOo0000o`000004o`00
0003ojRWZ_oPgn?oh=oS01[oh=oS00Cob/W=o`000?l0003o=C@e2?oPgn<0
2?le=3Go0000o`000?o:bLgoh=oSob4P8Ol0003o8B0QM?oPgn=i0>3Oh`03
oooooooPgn?oh=oS04Koh=oS00?oWIfQog5_I03Pgn<02`3Pgn<00ol0003o
ooooon3Oh`15on3Oh`03oifMXOmaKfCo000000h0h=oS00<0IVIn0:RY^`3k
o?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOPl0h=oSn?oPgn=i0>3Oh`03
oooooooPgn?oh=oS04Koh=oS00?oWIfQog5_I03Pgn<02`3Pgn<00ol0003o
ooooon3Oh`15on3Oh`03oifMXOmaKfCo000000h0h=oS00<0IVIn0:RY^`3k
o?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOPl0h=oSn?oPgn=i0>3Oh`03
oooooooPgn?oh=oS04Koh=oS00?oWIfQog5_I03Pgn<02`3Pgn<00ol0003o
ooooon3Oh`15on3Oh`03oifMXOmaKfCo000000h0h=oS00<0IVIn0:RY^`3k
o?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOPl0h=oSn?oPgn=i0>3Oh`03
oooooooPgn?oh=oS04Koh=oS00?oWIfQog5_I03Pgn<02`3Pgn<00ol0003o
ooooon3Oh`15on3Oh`03oifMXOmaKfCo000000h0h=oS00<0IVIn0:RY^`3k
o?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOPl0h=oSn?oPgn=i0>3Oh`03
oooooooPgn?oh=oS04Koh=oS00?oWIfQog5_I03Pgn<02`3Pgn<00ol0003o
ooooooooo`16ooooo`03og5_I?l00000h=oS00d0h=oS00<0IVIn0:RY^`3k
o?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVOPl0h=oSn?oPgn=i0>3Ohd[o
oooo00?oLFmT0>3Oh`3Pgn<02P3Pgn=;o`0000h0h=oS00<0IVIn0:RY^`3k
o?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVO_l0h=oSo`3Pgn<b0>3Oh`03
06IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0
h=oS<P3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0
IVIno`3Pgn?o0>3Ohc80h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IV
OP3ko?d0Z:Vk06IVO_l0h=oSo`3Pgn<b0>3Oh`0306IVOP2XZK/0nocm0040
IVIn0000101VIWh0nocm0:RY^`1VIWko0>3Ohol0h=oS<P3Pgn<00`1VIWh0
Z:Vk0?_lo@0106IVOP0000@0IVIn0?_lo@2XZK/0IVIno`3Pgn?o0>3Ohc80
h=oS00<0IVIn0:RY^`3ko?d00@1VIWh0000406IVOP3ko?d0Z:Vk06IVO_l0
h=oSo`3Pgn<b0>3Oh`0306IVOP2XZK/0nocm0040IVIn0000101VIWh0nocm
0:RY^`1VIWko0>3Ohol0h=oS<P3Pgn<00`1VIWh0Z:Vk0?_lo@0106IVOP00
00<0IVIn0?Ogn@2HV:L0o`1gMi;o07MgTS@0MgNB0@2HV:L10?Ogn@40IVIn
00000`1VIWh0moOi0;bmc@3o0;bmcOl0_;g==@2l_Ld10?Ogn@40IVIn0000
0`1VIWh0moOi0>CSh`3o0>CShol0i>?S=@3Thn<10?Ogn@40IVIn00000`1V
IWh0l?7d0?ooo`030?oooa80`<30o`3ooooW0?ooo`030>CSh`2LY;T0JgF?
00@0JgF?00<0K7J@06]eS`1[MHl0101[MHl01P2LY;T0i>?S0?ooo`3oool0
i>?S09bT^@D0JgF?00<0K7J@06]eS`1[MHl0101[MHl01P2LY;T0i>?S0?oo
o`3oool0k>[Z09bT^@D0YSU400<0YcY40:HiA02V>D@0102V>D@00`2LY;T0
k>[Z0?ooo`030?ooo`40l?7d0@1VIWh0000>06IVOP3RhN80nocl0?_ko03k
o?d0o?_m0<30`03ko?d0nocl0<30`03lo?`0o?_m0?clo030`<070000o`07
0<30`03lo?`0`<300?clo@3lo?`0no_m0?clo@2X0?cko:T0noclT@3ko?d0
0`2LY;T0JgF?08F9/00;08F9/00606]eS`2LY;T0nocm0?_lo@2LY;T0JgF?
3025RK001P1[MHl0W:Bi0?_lo@3lno`0W:Bi0:HiA0`0ZSaE00L0YSU409bT
^@3ko?`0o?cl0?cko@3ko?d0h^7R0040IVIn0000101VIWh0h>3Q0?Kgn@3g
moT20?Kgn@0:0<30`03gmoT0moOh0<30`03fmoT0moOh0?Ogn@30`<00003o
003oo`<008200P000?l00`30`<00moOi0<30`0020?Kgn@040?Kgn03gmoT0
moOi0?Ogn@80al;A1P3gmoT01P3bl_D0i>;Y0<O2d@37`]40eM;M0>KTj`@0
moOi00<0i^C[0<O2d@3Vi>/00`3gmoT20<O2d@<0moOi00D0i^C[0<O2d@37
`]40hMoW0?;bm@030?Ogn@070=GBg@37`]40j^W^0?Ogn@3/jo00al;A0=GB
g@040?Ogn@050>KTj`37`]40al;A0>7Oi`3bl_D00P3gmoT20<O2dFd0moOi
Z@3fmoVA0?Ogn@0306]eS`25RK00W9jn00/0W9jn00H0QHV`06]eS`3gmoT0
moOi06]eS`25RK0<09bN_P0808F9/01[MHl0moOh0?Kgn@2V>D@0ZSaE0<9B
F`36E5X80<IEG0090<IDFP32DU/0ZSaE0:HiA03gmoP0moOi0?Ogn03gmoT0
h>3Q0040IVIn0000401VIWh0g]gQ0?7am03alO@0l?7d0?3bm030`<00lO7d
0?7bm@30`<00lO7d0?3am03alO@0`<300000o`00ool30020P080003o00P0
`<300?7am030`<00lO7d0?7bm03`l_@0lO7d0?3am@803Q0@00<0al;A0?3a
m@3`lOD00`3`lOD0203LgN40R8N=00h@400>4100DUAE09fMX@37`]40hN3X
0P3`lOD01P2RXjH03Q0@08N4SP37`]40kNkb0?3am@803Q0@00@0al;A0?3a
m@3`lOD0V9RM0P0>41000`28RH`0]k;00=OEg`020?3am@09055BE00>4100
UiBO0=gKi02n_l803Q0@04I6BP37`]40k>ca0080l?7e00L0V9RM00h@400>
4100R8V<0;Nb`03GeMl0l?7e00803Q0@00<0al;A0?3am@3`lOD0o`3`lODE
0?3amI40l?7d00<0JgF?0;:ed02WZ<802`2WZ<801P2b]M00JgF?0?3am03`
lO@0JgF?0;:ed0`0YjS200D0/[G@06]eS`3alO@0l?7e0:HiA0020<9BF`03
0<]DF@3=FEh0cEUN00H0cEUN00@0beAI0<9BF`32DU/0YSU40P3`lO@00`3a
lO@0l?;d0=kMh@0106IVOP0000H0IVIn0=cKh03Zjo00j^_`0>[/l03Yjnl8
0<30`0030000o`00ool00?oo00800?oo0P000?l01030`<00j^_`0<30`03Z
jnl20>[[l0050>[[k`3Zjo003Q0@00h@4037`]401@3Zjo00201XJF/03Q0@
0<W:cP3Zjo00`L;700h@4027Q8h0al;A0P3Zjo0300h@40030;bhaP3Ph>P0
j^_`00803Q0@00P0al;A0>[[l02NWj<03Q0@09jKYP3Gf=`03Q0@06QYJ`80
j^_`00H0emSL00h@400>4100M79j0<O2d@2CU9L200h@40090;Nb`03Og^H0
j^_`09jOX`0>4100WY^V0=OHg00>4100J6U[0080j^_`0P0>41000`37`]40
j^_`0>[[l01[0>[[l:T0j^c`T@3Zjnl01@1[MHl0][WA0:f^aP2][/H0[:k6
00@0[Jk600L0[:k60:f^aP2][/H0[Jk60:b^aP2f^M40JgF?0080j^__00<0
JgF?0;Jid@2][/H01`3oool30:f^aP030:b^aP2f^M40JgF?0080j^_`00D0
YSU40<eIGP3;E5T0cEIK0<iIG`060=1JG`070<iIG`3=EU/0beAI0<eIGP2V
>D@0j^__0>[[l0020>[[k`40g=_P0@1VIWh0000406IVOP3IfMl0hnGZ0>?T
jP80hnG[00<0`<30080000200000102000000`30`<00003o0000o`050000
o`040<30`03Si>X0`<300>?UjP80hnCZ00D0hnC[0>?Uj`0>41003Q0@0<O2
d@090>?Uj`0<0=oPi`0>41003Q0@0<o<f03SiN/0[:jb00h@401hMgh03Q0@
09fKY03?c=P0hnG[0P0>41001037`]40hnG[04i@DP0>41050<O2d@030>?U
j`2SYJT03Q0@00803Q0@00T0al;A00h@400>41003Q0@08n<U`3Bd=/0hnG[
04i@DP0>41001@37`]40103SiN/03Q0@00h@4037`]5]0>?UjjT0hnCZT@3S
iNX0101[MHl0_;kD0;:bbP2b//X60?ooo`@0/[;:00P0_;kD06]eS`3SiNX0
hnGZ06]eS`2l_]@0/[;:0?ooo`H0KVf?00H09BDf0;:bbP2b//X0/[;:0;bn
e01[MHl20>?Uj`040:HiA03=FEh0cEUN0=1KH080oooo0`3DG5l20?ooo`0:
0=ALG`3@Ff00cEUN0<eIGP2V>D@0hnCZ0>?UjP3Si>X0hnG[0=WIg`40IVIn
00000`1VIWh0emSN0=cNiP030=cNiP030<30`0200000o`3o00<0o`0000<0
P0000<30`030`<002@30`<001@3Lg^D0g=kV0=cNi@3Lg^H0g=kU00803Q0@
1@37`]430=cNi@0>0=WJhP2j^<80FEQO00h@4016ATX0f=SQ0=cNi@1;C4l0
ATI:0<S9dP1<CU00BT]>0<O2d@3Hf>4200h@40030<O2d@3Lg^D03Q0@00D0
3Q0@00d0clgI0=cNi@1QHfH03Q0@0:f/]@0>4100UiBO00h@402`[[T03Q0@
05eNHP37`]40f]_S00H03Q0@00D0clgI0=cNi@0>41003Q0@0<O2d@3o0=cN
iJP0g=kU00D0JgF?0<?5f@2l_M40_;gA0?ooo`0406i]S`0302DU=P2l_M40
_;gA0080_;gA00T0`lGI06]eS`3Lg^D0g=kU06]eS`33aMT0_;gA0?ooo`1^
KHl0102l_M400`3oool09BDf0;bmd@020;bmd@050<?5f@1[MHl0g=kU0=gM
i@2V>D@00P3EGF001@3HH640oooo0?ooo`3oool0fF5R00<0oooo00D0fF5R
0=QPH@3EGF00eEeP0:HiA0020=cNi@030=cNiP3Lg^D0emSN0040IVIn0000
101VIWh0eMKM0=GHh03Ff>420=GHh0030<30`0200000o`3o00<0o`0000<0
P0000<30`020P0002020P0001P30`<00eMOP0=KHh03Ff>40e]OQ0=KGh0H0
3Q0@0`3Fen000`2l_<D0J6I^00h@400200h@400:0:n`^03Fen00/K:j00h@
4027Q8h0eMGO096BV00>4100YJ6]0<g:e`803Q0@00d0al;A0=KGh01:C4l0
3Q0@0<O2d@3Bd]`03Q0@05UHG`3BdM`0a<K>00h@401XIVh0d];L00803Q0@
00h0ATI:0=3>fP1_LGD03Q0@0;Nb`03Ad=/0BTa?00h@4037`]40d];L00h@
401IF5l0d]7L0=KGh0803Q0@00<0al;A0=?Cg@3Fen00J`3Fen2Y0=KHh940
eMSQ00@0JgF?0<_<gP38b]T0b<[I1P0U9CH20<S:f@040<S9f@38b]T0blcN
06]eS`80eMSQ00D0JgF?0<_<gP38b]T0oooo06i]S`030<S:f@080<S9f@3o
ool09BDf0<S:f@38bMT0b<[I0<_<gP1[MHl20=KGh@050:HiA03GGel0ffAT
0>1WI@167QX01@3oool02`167QX0h6IU0>1WI@3KI6@0eemO0:HiA03Ff>00
eMSQ0=GGh03Ef>40eMKM0040IVIn00002@1VIWh0d]CM0<oBg03@d]`0d=;M
0=3Bg030`<00P0000?l0o`030?l0000408000030`<00P8000?ooo`H0ool0
00L0P8000<30`03@d]`0cm;L0=3Bg03?d]`0d=;L00803Q0@00<0al;A0=3B
g03@d]`00`3@d]`01P2/[[H03Q0@00h@400>4100MgUo0;Vka080d=;L00P0
G5iR00h@4030_l/0d=;L0<G7d00>4100FeaQ0<O2d@803Q0@01/0al;A0=3B
g02=SiD03Q0@0::RZ`2UXJd03Q0@09^LY03@d]`0UYRO00h@402NVjH0cm7K
07UkP00>4100OWb50<k?f@2UYjl03Q0@08n<U`3:b=D0SHnE00h@402RXZ/0
YJ6]00h@402KW:@00P3@d]`200h@40030:^W]03;b]L0blWF06/0d=;LZ@3?
d]fA0=3Bg00306]eS`3Cdn80cm3M00/0cm3M00T0dm?R06]eS`3@d]`0d=;L
06]eS`3Cdn80cm3M0?ooo`1^KHl0103?d=d00`3oool09BDf0<o@g@020<o@
g@070=?ChP1[MHl0cm;L0=3Bg@2V>D@0ffAT0>5YI@020>1/J@0504HN6P3o
ool0oooo0?ooo`167QX00`3PK6T0103QJFD0ffAT0:HiA03@d]d20=3Bg040
cm;L0@3Be=d106IVOP0000P0IVIn0=3Bf`3;cMP0b/gI0<_>f03:cMP0`<30
080000@0o`3o00@0P0000<30`020P000oooo1P3oo`001`20P000`<300<[=
f@3;c]P0b/gH0<_=f03;cMT00P0>41000`37`]40blgI0<_=f@030<_=f@04
05]MHP0>4100FEQO0;Fg`@<0blgI00<0]KO100h@401fN7h00`3;cMT00`1f
N7h03Q0@0;Fg`@0200h@40<0blgI00@0P8::00h@400>4100TYBL0P3;cMT0
1`1KGF803Q0@0<32c@3;cMT0VYbU00h@402XZ[@00P3;cMT01@0>4100FeeR
0<_=f@3;cMT0P8::00803Q0@00@0TYBL0<_=f@3;cMT0blgI0P0>41000`1f
N7h0JVaa0<_=f@1[0<_=fJT0blkIT@3;cMP00`1[MHl0f=SU0=?Ch@0;0=?C
h@090=SHi@1[MHl0blgH0<_=f01[MHl0f=SU0=?Ch@3oool0KVf?00D0oooo
00d09BDf0=?Ch@3Cdn40dm?Q0=SHi@1[MHl0blkI0<_>f02V>D@0h6UX0>5]
K03TLFd0i75_00D0oooo0P3TL6h01P3TLFd0hFe/0>1YJ02V>D@0b/kH0<[>
f@80blgI0@3@d]/106IVOP0000<0IVIn0<o?fP35b=@00`35b=@00`30`<00
P00008000004080000030<30`020P000oooo00H0ool000<0P8000<30`035
am@00`35amD01034amD03Q0@00h@4037`]450<C7e@803Q0@00H0al;A0<G6
e034amD0aLKD0<O2d@36a=890<C7e@80al;AS034amFY0<C8e940a<OD00D0
JgF?0=GEh`3LfnL0g=_W0=gKi`090=cKi`080=GEh`1[MHl0a<OD0<C7e01[
MHl0eMGS0=cKi`3oool606i]S`0<02DU=P3LfnL0g=_W0=cKi`3EeN<0JgF?
0<G7e035b=@0YSU40>McK`3WMG80jWIc0`3oool02P167QX0oooo0?ooo`3o
ool0jWQf0>YfL`3WMG80ig=_0:HiA034b=D20<C8e040aLOE0@3?cmX106IV
OP0000@0IVIn0<c>fP32a=80`LCA0P31a=880<30`0030820003oool0ool0
00D0ool000@0P8000<30`031a=80`/CA0P31a=800`31a=403Q0@00h@4005
0<O2d@090<74d@23QXh03Q0@0:n^^P36`]40ZjNd00h@401IFEl0`l?A00P0
`LCA0P0>41000`37`]40`LCA0<74d@2:0<74dJT0`LCBT@32a=800`1[MHl0
eMCS0>3OjP0;0>3OjP060=GDh`1[MHl0`/CB0<;4dP1[MHl0eMCS0P3PgnX7
02DU=P<0h=oZ00P0eMCS06]eS`31a=40`/CB0:HiA03ZNG<0jGah0>n1NP80
oooo00<0AQhJ0>fGRP167QX00P3oool02P3bRH40kh5j0>UlN03ZNG<0YSU4
0<74dP32a=40`LCA0<74dP3<c]X106IVOP0000@0IVIn0<[<f02n`<l0_L3?
0P2n`<h80<30`0030820003oool0ool000D0ool000D0P8000<30`02n`<h0
_/3?0;g0cP020;k0cPH03Q0@0`2n`<h01P21Ph`0@dE900h@400>4100N7Z3
0:j`_@T0_/3>0P0>412=0;k0cZT0_L3>T@2n`<h00`1[MHl0kN_c0>WXl@0;
0>WXl@060>g[l`1[MHl0_/3>0;k0cP1[MHl0kN_c303Yj?40203]jo<0JgF?
0;g0c`2n`<h0YSU40?60M@3`Q7`0mHb40P167QX00`3]]9/0lK:K0>beW002
04HN6P060?NMSP3eS8@0l8Al0?60M@2V>D@0_L3?0P2n`<l10;k0cP40b/cH
0@1VIWh0000806IVOP39b]P0][S80;Vlb`2j_</0^[c<0<30`02j_<`50;Zl
b`030<30`020P000oooo00H0ool000H0P8000<30`02i_</0^[c;0;Vlc02i
_<^X0;Vlc:T0^[c<T@2j_</00`1[MHl0d]7S0?;am`0;0?;am`060=;Ah`1[
MHl0^[c;0;Zlb`1[MHl0d]7S303blOL01P3BdN<0JgF?0;Zlb`2i_</0YSU4
0?B:O@80mI25203b^9h20?F@Q@070?B:O@2V>D@0^[c<0;Zkc02i_</0][S8
0<W:f00106IVOP0000<0IVIn0<K8e`2h]ll00`2_[/L00`30`<00[jk70:n^
a`040:n^a`030<30`020P000oooo00H0oooo00<0P8000<30`02_[/L0o`2_
[/OV0:n^a`0408B<XP1[MHl0c<_M0?_ko0P0oooo00@0no_l0<c;g@1[MHl0
Q8bR0P2_[/L01024S:80JgF?0<c;g@3kno`80?ooo`040?_ko03<bmd0JgF?
08B<XP80[jk700P0TIRZ0:HiA03oWhd0o[nT0?[L]`3jjkL0nNVf0?[Y]P80
nNVf00H0n^^g0?[L]`3n_j@0oin=0:HiA02AV:X30:n^a`40^;O?0@36b=L1
06IVOP0000<0IVIn0<31d@37am@00`2/Zl@00`30`<00[:_40:b[a0040:b[
a0030<30`020P000P80000L0P80000<0`<300:b[a02/Zl@0o`2/ZlCV0:b[
a00308B<XP1[MHl0JgF?00X0JgF?00<0Q8bR0:b[a02/Zl@00P2/Zl@00`24
S:80JgF?06]eS`0:06]eS`0308B<XP2/Zl@0[:_40080[:_400<0Q8bR0:Hi
A02V>D@02P2V>D@00`24S:80[:_40:b[a0020:b[a040alOD0@30`M4106IV
OP0000@0IVIn0<31d@3Bd]l0]KC90P2TXkhB0<30`?l0Y:>no`2TXkhN0:BS
_P030;Fdb@3Bd]l0`<7A0040IVIn00001_l16Ol0Z:No0>KVk@3Bd^00_;c?
0;6`a?l0Z:Noo`2XYkl^0:RW_`050;6`a02l_<l0d];P0>KVk@2XYkl00@3o
ool00008o`4Io`1VIWh0UIB[0=OHhP3lo?`0l_7c0>c[kP3Qh^_o0=OHh_l0
emSR:P3Gf>801`3Qh^/0k>_^0?;al`3lo?`0emSR09FDZ`1VIWh00@3oool0
00;o0AWo00<0IVIn09FDZ`3AdMh00P3lo?co0?ooool0oooo;03oool20?cl
o0030=7AgP2EU:/0IVIn0080oooo0002on3Oh`05o`4Io`1VIWh0IVIn08R7
W@2EU:/0o`2XYkoo0:RW_b`0Z:No00@0UIB[08R7W@1VIWh0IVIn0`3oool0
00Coh=oS00?o0AWo06IVOP1VIWh0o`1VIWko06IVORh0IVIn1@3oool00001
\
\>"], "Graphics",
  ImageSize->{568, 440},
  ImageMargins->{{77, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(PlotFuzzySetHistogram[newPartition, 
        GetData[trainDataset, All, 3]];\)\)], "Input",
  CellLabel->"In[37]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0382335 0.144918 0.0147151 0.294302 [
[.10668 .00222 -4.75 -13 ]
[.10668 .00222 4.75 0 ]
[.2516 .00222 -4.75 -13 ]
[.2516 .00222 4.75 0 ]
[.39652 .00222 -4.75 -13 ]
[.39652 .00222 4.75 0 ]
[.54144 .00222 -4.75 -13 ]
[.54144 .00222 4.75 0 ]
[.68636 .00222 -4.75 -13 ]
[.68636 .00222 4.75 0 ]
[.83127 .00222 -4.75 -13 ]
[.83127 .00222 4.75 0 ]
[.97619 .00222 -4.75 -13 ]
[.97619 .00222 4.75 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10668 .01472 m
.10668 .02097 L
s
gsave
.10668 .00222 -65.75 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.2516 .01472 m
.2516 .02097 L
s
gsave
.2516 .00222 -65.75 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.39652 .01472 m
.39652 .02097 L
s
gsave
.39652 .00222 -65.75 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.54144 .01472 m
.54144 .02097 L
s
gsave
.54144 .00222 -65.75 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.68636 .01472 m
.68636 .02097 L
s
gsave
.68636 .00222 -65.75 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.83127 .01472 m
.83127 .02097 L
s
gsave
.83127 .00222 -65.75 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -65.75 -17 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 21 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.875 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
0 .01472 m
1 .01472 L
s
1 0 0 r
.10668 .01472 m
.10668 .46482 L
.17914 .46482 L
.17914 .01472 L
F
0 g
.5 Mabswid
.10668 .01472 m
.10668 .46482 L
.17914 .46482 L
.17914 .01472 L
.10668 .01472 L
s
1 0 0 r
.17914 .01472 m
.17914 .60332 L
.2516 .60332 L
.2516 .01472 L
F
0 g
.17914 .01472 m
.17914 .60332 L
.2516 .60332 L
.2516 .01472 L
.17914 .01472 L
s
1 0 0 r
.2516 .01472 m
.2516 .01472 L
.32406 .01472 L
.32406 .01472 L
F
0 g
.2516 .01472 m
.2516 .01472 L
.32406 .01472 L
.32406 .01472 L
.2516 .01472 L
s
1 0 0 r
.32406 .01472 m
.32406 .01472 L
.39652 .01472 L
.39652 .01472 L
F
0 g
.32406 .01472 m
.32406 .01472 L
.39652 .01472 L
.39652 .01472 L
.32406 .01472 L
s
1 0 0 r
.39652 .01472 m
.39652 .04934 L
.46898 .04934 L
.46898 .01472 L
F
0 g
.39652 .01472 m
.39652 .04934 L
.46898 .04934 L
.46898 .01472 L
.39652 .01472 L
s
1 0 0 r
.46898 .01472 m
.46898 .22246 L
.54144 .22246 L
.54144 .01472 L
F
0 g
.46898 .01472 m
.46898 .22246 L
.54144 .22246 L
.54144 .01472 L
.46898 .01472 L
s
1 0 0 r
.54144 .01472 m
.54144 .29171 L
.6139 .29171 L
.6139 .01472 L
F
0 g
.54144 .01472 m
.54144 .29171 L
.6139 .29171 L
.6139 .01472 L
.54144 .01472 L
s
1 0 0 r
.6139 .01472 m
.6139 .5687 L
.68636 .5687 L
.68636 .01472 L
F
0 g
.6139 .01472 m
.6139 .5687 L
.68636 .5687 L
.68636 .01472 L
.6139 .01472 L
s
1 0 0 r
.68636 .01472 m
.68636 .39558 L
.75881 .39558 L
.75881 .01472 L
F
0 g
.68636 .01472 m
.68636 .39558 L
.75881 .39558 L
.75881 .01472 L
.68636 .01472 L
s
1 0 0 r
.75881 .01472 m
.75881 .36095 L
.83127 .36095 L
.83127 .01472 L
F
0 g
.75881 .01472 m
.75881 .36095 L
.83127 .36095 L
.83127 .01472 L
.75881 .01472 L
s
1 0 0 r
.83127 .01472 m
.83127 .15321 L
.90373 .15321 L
.90373 .01472 L
F
0 g
.83127 .01472 m
.83127 .15321 L
.90373 .15321 L
.90373 .01472 L
.83127 .01472 L
s
1 0 0 r
.90373 .01472 m
.90373 .08396 L
.97619 .08396 L
.97619 .01472 L
F
0 g
.90373 .01472 m
.90373 .08396 L
.97619 .08396 L
.97619 .01472 L
.90373 .01472 L
s
.02381 .01472 m
.02381 .01472 L
.05596 .30902 L
.23706 .30902 L
.28088 .01472 L
.28088 .01472 L
s
.23706 .01472 m
.23706 .01472 L
.28088 .30902 L
.51061 .30902 L
.52942 .01472 L
.52942 .01472 L
s
.51061 .01472 m
.51061 .01472 L
.52942 .30902 L
.60469 .30902 L
.62351 .01472 L
.62351 .01472 L
s
.60469 .01472 m
.60469 .01472 L
.62351 .30902 L
.73184 .30902 L
.75801 .01472 L
.75801 .01472 L
s
.73184 .01472 m
.73184 .01472 L
.75801 .30902 L
.85968 .30902 L
.89183 .01472 L
.89183 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{520, 321},
  ImageMargins->{{100, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000880001@B000`400?l00000o`00003oo`3ooooo
0?ooo`X0oooo003o0?ooool0oooo2P3oool00?l0ooooo`3oool:0?ooo`00o`3ooooo0?ooo`X0oooo
003o0?ooool0oooo2P3oool003l0oooo00<000000?ooo`3oool0@P3oool5000004D0oooo0`000018
0?ooo`030000003oool0oooo0480oooo0`0000150?ooo`<00000AP3oool00`000000oooo0?ooo`0F
0?ooo`00?`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04D0oooo00D000000?oo
o`3oool0oooo000000170?ooo`030000003oool0oooo0440oooo00D000000?ooo`3oool0oooo0000
00130?ooo`050000003oool0oooo0?ooo`000000A@3oool00`000000oooo0?ooo`0F0?ooo`00?`3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0@@3o
ool6000004H0oooo00<000000?ooo`3oool0@@3oool01@000000oooo0?ooo`3oool0000004H0oooo
00<000000?ooo`3oool05@3oool003l0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`150?ooo`800000A03oool01@000000oooo0?ooo`3oool0000004<0oooo00D000000?ooo`3oool0
oooo000000130?ooo`050000003oool0oooo0?ooo`000000AP3oool00`000000oooo0?ooo`0E0?oo
o`00?@3oool00`000000oooo000000180?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3o
ool0@P3oool010000000oooo0?ooo`0000130?ooo`@00000A03oool4000004P0oooo00<000000?oo
o`3oool0503oool003h0oooo0P0000140?ooo`050000003oool0oooo0?ooo`000000A03oool01@00
0000oooo0?ooo`3oool0000004D0oooo00<000000?ooo`000000A03oool00`000000oooo0?ooo`14
0?ooo`050000003oool0oooo0?ooo`000000A`3oool00`000000oooo0?ooo`0D0?ooo`00?`3oool0
0`000000oooo0?ooo`130?ooo`<00000AP3oool3000004L0oooo0P0000140?ooo`@00000A03oool3
000004D0oooo1@00000E0?ooo`00o`3ooooo0?ooo`X0oooo003o0?ooool0oooo2P3oool00?l0oooo
o`3oool:0?ooo`00o`3ooooo0?ooo`X0oooo003o0?ooool0oooo2P3oool00?l0ooooo`3oool:0?oo
o`00o`3ooooo0?ooo`X0oooo000F0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03h0oooo000:0?ooool00000m000
000;0?ooo`005P3oool00`000000oooo0?ooo`0V0?ooo`030000003o0000o`000240o`0000<00000
0?l0003o00006P3o00000`000000o`000?l000040?l000030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0=P3oool00`000000o`000?l0000R0?l000030000003o0000o`000140o`0000<00000
0?l0003o00001`3o00000`000000o`000?l000030?l000030000003o0000o`0001`0o`0000<00000
0?l0003o00000P3o00000`000000o`000?l000020?l000030000003o0000o`0001`0o`0000<00000
0?l0003o0000503o00000`000000o`000?l0000:0?l000030000003o0000o`000240o`0000<00000
0?l0003o00006`3o00000`000000o`000?l000030?l000030000003o0000o`000240o`0000<00000
0?ooo`3oool05@3oool001H0oooo00<000000?ooo`3oool09P3oool00`000000o`000?l0000Q0?l0
00030000003o0000o`0001X0o`0000<000000?l0003o0000103o00000`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo03H0oooo00<000000?l0003o00008P3o00000`000000o`000?l0000A0?l0
00030000003o0000o`0000L0o`0000<000000?l0003o00000`3o00000`000000o`000?l0000L0?l0
00030000003o0000o`000080o`0000<000000?l0003o00000P3o00000`000000o`000?l0000L0?l0
00030000003o0000o`0001@0o`0000<000000?l0003o00002P3o00000`000000o`000?l0000Q0?l0
00030000003o0000o`0001/0o`0000<000000?l0003o00000`3o00000`000000o`000?l0000Q0?l0
00030000003oool0oooo01D0oooo000F0?ooo`030000003oool0oooo02H0oooo00<000000?l0003o
00008@3o00000`000000o`000?l0000J0?l000030000003o0000o`0000@0o`0000<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0f0?ooo`030000003o0000o`000280o`0000<000000?l0003o
00004@3o00000`000000o`000?l000070?l000030000003o0000o`0000<0o`0000<000000?l0003o
0000703o00000`000000o`000?l000020?l000030000003o0000o`000080o`0000<000000?l0003o
0000703o00000`000000o`000?l0000D0?l000030000003o0000o`0000X0o`0000<000000?l0003o
00008@3o00000`000000o`000?l0000K0?l000030000003o0000o`0000<0o`0000<000000?l0003o
00008@3o00000`000000oooo0?ooo`0E0?ooo`005P3oool00`000000oooo0?ooo`0V0?ooo`030000
003o0000o`000240o`0000<000000?l0003o00006`3o00000`000000o`000?l000030?l000030000
003oool0oooo00/0oooo00<000000?ooo`3oool0=`3oool00`000000o`000?l0000R0?l000030000
003o0000o`000140o`0000<000000?l0003o00001`3o00000`000000o`000?l000030?l000030000
003o0000o`0001`0o`0000<000000?l0003o00000P3o00000`000000o`000?l000020?l000030000
003o0000o`0001`0o`0000<000000?l0003o0000503o00000`000000o`000?l0000:0?l000030000
003o0000o`000240o`0000<000000?l0003o00006`3o00000`000000o`000?l000030?l000030000
003o0000o`000240o`0000<000000?ooo`3oool05@3oool001L0oooo00<000000?ooo`3oool09@3o
ool00`000000o`000?l0000Q0?l000030000003o0000o`0001/0o`0000<000000?l0003o00000`3o
00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03L0oooo00<000000?l0003o00008P3o
00000`000000o`000?l0000A0?l000030000003o0000o`0000L0o`0000<000000?l0003o00000`3o
00000`000000o`000?l0000L0?l000030000003o0000o`000080o`0000<000000?l0003o00000P3o
00000`000000o`000?l0000L0?l000030000003o0000o`0001@0o`0000<000000?l0003o00002P3o
00000`000000o`000?l0000Q0?l000030000003o0000o`0001X0o`0000<000000?l0003o0000103o
00000`000000o`000?l0000Q0?l000030000003oool0oooo01D0oooo000G0?ooo`030000003oool0
oooo02D0oooo00<000000?l0003o00008@3o00000`000000o`000?l0000K0?l000030000003o0000
o`0000<0o`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0g0?ooo`030000003o0000
o`000280o`0000<000000?l0003o00004@3o00000`000000o`000?l000070?l000030000003o0000
o`0000<0o`0000<000000?l0003o0000703o00000`000000o`000?l000020?l000030000003o0000
o`000080o`0000<000000?l0003o0000703o00000`000000o`000?l0000E0?l000030000003o0000
o`0000P0o`000P00000S0?l000030000003o0000o`0001X0o`0000<000000?l0003o0000103o0000
0`000000o`000?l0000Q0?l000030000003oool0oooo01D0oooo000G0?ooo`030000003oool0oooo
02D0oooo00<000000?l0003o00008@3o00000`000000o`000?l0000K0?l000030000003o0000o`00
00<0o`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0g0?ooo`030000003o0000o`00
0280o`0000<000000?l0003o00004@3o00000`000000o`000?l000070?l000030000003o0000o`00
00<0o`0000<000000?l0003o0000703o00000`000000o`000?l000020?l000030000003o0000o`00
0080o`0000<000000?l0003o0000703o00000`000000o`000?l0000E0?l000030000003o0000o`00
00P0o`000P00000S0?l000030000003o0000o`0001X0o`0000<000000?l0003o0000103o00000`00
0000o`000?l0000Q0?l000030000003oool0oooo01D0oooo000G0?ooo`030000003oool0oooo02D0
oooo00<000000?l0003o00008@3o00000`000000o`000?l0000K0?l000030000003o0000o`0000<0
o`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0g0?ooo`030000003o0000o`000280
o`0000<000000?l0003o00004P3o00000`000000o`000?l000050?l000030000003o0000o`0000@0
o`0000<000000?l0003o00007@3o00001@000000o`000?l0003o0000000000<0o`0000<000000?l0
003o00007@3o00000`000000o`000?l0000E0?l000030000003o0000o`0000P0o`000P00000S0?l0
00030000003o0000o`0001X0o`0000<000000?l0003o0000103o00000`000000o`000?l0000Q0?l0
00030000003oool0oooo01D0oooo000G0?ooo`030000003oool0oooo02D0oooo00<000000?l0003o
00008@3o00000`000000o`000?l0000K0?l000030000003o0000o`0000<0o`0000<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0g0?ooo`030000003o0000o`000280o`0000<000000?l0003o
00004P3o00000`000000o`000?l000050?l000030000003o0000o`0000@0o`0000<000000?l0003o
00007@3o00001@000000o`000?l0003o0000000000<0o`0000<000000?l0003o00007@3o00000`00
0000o`000?l0000E0?l000030000003o0000o`0000P0o`000P00000S0?l000030000003o0000o`00
01X0o`0000<000000?l0003o0000103o00000`000000o`000?l0000Q0?l000030000003oool0oooo
01D0oooo000G0?ooo`030000003oool0oooo02D0oooo00<000000?l0003o00008@3o00000`000000
o`000?l0000L0?l000030000003o0000o`000080o`0000<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0h0?ooo`030000003o0000o`000280o`0000<000000?l0003o00004P3o00000`000000
o`000?l000050?l000030000003o0000o`0000@0o`0000<000000?l0003o00007@3o00001@000000
o`000?l0003o0000000000<0o`0000<000000?l0003o00007@3o00000`000000o`000?l0000E0?l0
00030000003o0000o`0000P0o`000P00000S0?l000030000003o0000o`0001X0o`0000<000000?l0
003o0000103o00000`000000o`000?l0000Q0?l000030000003oool0oooo01D0oooo000G0?ooo`03
0000003oool0oooo02D0oooo00<000000?l0003o00008@3o00000`000000o`000?l0000L0?l00003
0000003o0000o`000080o`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0h0?ooo`03
0000003o0000o`000280o`0000<000000?l0003o00004P3o00000`000000o`000?l000050?l00003
0000003o0000o`0000@0o`0000<000000?l0003o00007@3o00001@000000o`000?l0003o00000000
00<0o`0000<000000?l0003o00007@3o00000`000000o`000?l0000E0?l000030000003o0000o`00
00P0o`000P00000S0?l000030000003o0000o`0001X0o`0000<000000?l0003o0000103o00000`00
0000o`000?l0000Q0?l000030000003oool0oooo01D0oooo000G0?ooo`030000003oool0oooo02D0
oooo00<000000?l0003o00008@3o00000`000000o`000?l0000L0?l000030000003o0000o`000080
o`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0h0?ooo`030000003o0000o`000280
o`0000<000000?l0003o00004P3o00000`000000o`000?l000050?l000030000003o0000o`0000@0
o`0000<000000?l0003o00007@3o00001@000000o`000?l0003o0000000000<0o`0000<000000?l0
003o00007@3o00000`000000o`000?l0000E0?l000030000003o0000o`0000P0o`000P00000S0?l0
00030000003o0000o`0001X0o`0000<000000?l0003o0000103o00000`000000o`000?l0000Q0?l0
00030000003oool0oooo01D0oooo000G0?ooo`030000003oool0oooo02D0oooo00<000000?l0003o
00008@3o00000`000000o`000?l0000L0?l000030000003o0000o`000080o`0000<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0h0?ooo`030000003o0000o`000280o`0000<000000?l0003o
00004P3o00000`000000o`000?l000050?l000030000003o0000o`0000@0o`0000<000000?l0003o
00007@3o00001@000000o`000?l0003o0000000000<0o`0000<000000?l0003o00007@3o00000`00
0000o`000?l0000E0?l000030000003o0000o`0000P0o`000P00000S0?l000030000003o0000o`00
01X0o`0000<000000?l0003o0000103o00000`000000o`000?l0000Q0?l000030000003oool0oooo
01D0oooo000H0?ooo`030000003oool0oooo02@0oooo00<000000?l0003o00008@3o00000`000000
o`000?l0000L0?l000030000003o0000o`000080o`0000<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0h0?ooo`030000003o0000o`000280o`0000<000000?l0003o00004P3o00000`000000
o`000?l000050?l000030000003o0000o`0000@0o`0000<000000?l0003o00007@3o00001@000000
o`000?l0003o0000000000<0o`0000<000000?l0003o00007@3o00000`000000o`000?l0000E0?l0
00030000003o0000o`0000P0o`000P00000S0?l000030000003o0000o`0001T0o`0000<000000?l0
003o00001@3o00000`000000o`000?l0000Q0?l000030000003oool0oooo01D0oooo000H0?ooo`03
0000003oool0oooo02@0oooo00<000000?l0003o00008@3o00000`000000o`000?l0000L0?l00003
0000003o0000o`000080o`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0h0?ooo`03
0000003o0000o`000280o`0000<000000?l0003o00004P3o00000`000000o`000?l000050?l00003
0000003o0000o`0000@0o`0000<000000?l0003o00007@3o00001@000000o`000?l0003o00000000
00<0o`0000<000000?l0003o00007@3o00000`000000o`000?l0000E0?l000030000003o0000o`00
00P0o`000P00000S0?l000030000003o0000o`0001T0o`0000<000000?l0003o00001@3o00000`00
0000o`000?l0000Q0?l000030000003oool0oooo01D0oooo000H0?ooo`030000003oool0oooo02@0
oooo00<000000?l0003o00008@3o00000`000000o`000?l0000L0?l000030000003o0000o`000080
o`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0h0?ooo`030000003o0000o`000280
o`0000<000000?l0003o00004P3o00000`000000o`000?l000050?l000030000003o0000o`0000@0
o`0000<000000?l0003o00007@3o00001@000000o`000?l0003o0000000000<0o`0000<000000?l0
003o00007@3o00000`000000o`000?l0000E0?l000030000003o0000o`0000P0o`000P00000S0?l0
00030000003o0000o`0001T0o`0000<000000?l0003o00001@3o00000`000000o`000?l0000Q0?l0
00030000003oool0oooo01D0oooo000H0?ooo`030000003oool0oooo02@0oooo00<000000?l0003o
00008@3o00000`000000o`000?l0000M0?l000050000003o0000o`000?l0000000002`3oool00`00
0000oooo0?ooo`0i0?ooobH00000503o00000`000000o`000?l000050?l000030000003o0000o`00
00@0o`0000<000000?l0003o00007@3o00001@000000o`000?l0003o0000000000<0o`0000<00000
0?l0003o00007@3o00000`000000o`000?l0000F0?l000030000003o0000o`0000H0o`0000<00000
0?l0000000008`3o00000`000000o`000?l0000I0?l000030000003o0000o`0000D0o`0000<00000
0?l0003o00008@3o00000`000000oooo0?ooo`0E0?ooo`00603oool00`000000oooo0?ooo`0T0?oo
o`030000003o0000o`000240o`0000<000000?l0003o00007@3o00001@000000o`000?l0003o0000
000000/0oooo00<000000?ooo`3oool0GP3oool00`000000o`000?l0000B0?l000030000003o0000
o`0000D0o`0000<000000?l0003o0000103o00000`000000o`000?l0000M0?l000050000003o0000
o`000?l0000000000`3o00000`000000o`000?l0000M0?l000030000003o0000o`0001H0o`0000<0
00000?l0003o00001P3o00000`000000o`000000000S0?l000030000003o0000o`0001T0o`0000<0
00000?l0003o00001@3o00000`000000o`000?l0000Q0?l000030000003oool0oooo01D0oooo000H
0?ooo`030000003oool0oooo02@0oooo00<000000?l0003o00008@3o00000`000000o`000?l0000M
0?l000050000003o0000o`000?l0000000002`3oool00`000000oooo0?ooo`1N0?ooo`030000003o
0000o`000180o`0000<000000?l0003o00001@3o00000`000000o`000?l000040?l000030000003o
0000o`0001d0o`0000D000000?l0003o0000o`00000000030?l000030000003o0000o`0001d0o`00
00<000000?l0003o00005P3o00000`000000o`000?l000060?l000030000003o0000000002<0o`00
00<000000?l0003o00006@3o00000`000000o`000?l000050?l000030000003o0000o`000240o`00
00<000000?ooo`3oool05@3oool001P0oooo00<000000?ooo`3oool0903oool00`000000o`000?l0
000Q0?l000030000003o0000o`0001d0o`0000D000000?l0003o0000o`000000000;0?ooo`030000
003oool0oooo05h0oooo00<000000?l0003o00004P3o00000`000000o`000?l000050?l000030000
003o0000o`0000@0o`0000<000000?l0003o00007@3o00001@000000o`000?l0003o0000000000<0
o`0000<000000?l0003o00007@3o00000`000000o`000?l0000F0?l000030000003o0000o`0000H0
o`0000<000000?l0000000008`3o00000`000000o`000?l0000I0?l000030000003o0000o`0000D0
o`0000<000000?l0003o00008@3o00000`000000oooo0?ooo`0E0?ooo`00603oool00`000000oooo
0?ooo`0T0?ooo`030000003o0000o`000240o`0000<000000?l0003o00007@3o00001@000000o`00
0?l0003o0000000000/0oooo00<000000?ooo`3oool0GP3oool00`000000o`000?l0000B0?l00003
0000003o0000o`0000D0o`0000<000000?l0003o0000103o00000`000000o`000?l0000M0?l00005
0000003o0000o`000?l0000000000`3o00000`000000o`000?l0000M0?l000030000003o0000o`00
01H0o`0000<000000?l0003o00001P3o00000`000000o`000000000S0?l000030000003o0000o`00
01T0o`0000<000000?l0003o00001@3o00000`000000o`000?l0000Q0?l000030000003oool0oooo
01D0oooo000H0?ooo`030000003oool0oooo02@0oooo00<000000?l0003o00008@3o00000`000000
o`000?l0000M0?l000050000003o0000o`000?l0000000002`3oool00`000000oooo0?ooo`1N0?oo
o`030000003o0000o`0001<0o`0000<000000?l0003o00000`3o00000`000000o`000?l000050?l0
00030000003o0000o`0001h0o`0000@000000?l0003o000000000P3o00000`000000o`000?l0000N
0?l000030000003o0000o`0001H0o`0000<000000?l0003o00001P3o00000`000000o`000000000S
0?l000030000003o0000o`0001T0o`0000<000000?l0003o00001@3o00000`000000o`000?l0000Q
0?l000030000003oool0oooo01D0oooo000I0?ooo`030000003oool0oooo02<0oooo00<000000?l0
003o00008@3o00000`000000o`000?l0000M0?l000050000003o0000o`000?l0000000002`3oool0
0`000000oooo0?ooo`1N0?ooo`030000003o0000o`0001<0o`0000<000000?l0003o00000`3o0000
0`000000o`000?l000050?l000030000003o0000o`0001h0o`0000@000000?l0003o000000000P3o
00000`000000o`000?l0000N0?l000030000003o0000o`0001H0o`0000<000000?l0003o00001P3o
00000`000000o`000000000S0?l000030000003o0000o`0001P0o`0000<000000?l0003o00001P3o
00000`000000o`000?l0000Q0?l000030000003oool0oooo01D0oooo000I0?ooo`030000003oool0
oooo02<0oooo00<000000?l0003o00008@3o00000`000000o`000?l0000N0?l000040000003o0000
o`00000000X0oooo00<000000?ooo`3oool0G`3oool00`000000o`000?l0000C0?l000030000003o
0000o`0000<0o`0000<000000?l0003o00001@3o00000`000000o`000?l0000N0?l000040000003o
0000o`0000000080o`0000<000000?l0003o00007P3o00000`000000o`000?l0000F0?l000030000
003o0000o`0000H0o`0000<000000?l0000000008`3o00000`000000o`000?l0000H0?l000030000
003o0000o`0000H0o`0000<000000?l0003o00008@3o00000`000000oooo0?ooo`0E0?ooo`006@3o
ool00`000000oooo0?ooo`0S0?ooo`030000003o0000o`000240o`0000<000000?l0003o00007P3o
000010000000o`000?l00000000:0?ooo`030000003oool0oooo05l0oooo00<000000?l0003o0000
4`3o00000`000000o`000?l000030?l000030000003o0000o`0000D0o`0000<000000?l0003o0000
7P3o000010000000o`000?l0000000020?l000030000003o0000o`0001h0o`0000<000000?l0003o
00005P3o00000`000000o`000?l000060?l000030000003o0000000002<0o`0000<000000?l0003o
0000603o00000`000000o`000?l000060?l000030000003o0000o`000240o`0000<000000?ooo`3o
ool05@3oool001T0oooo00<000000?ooo`3oool08`3oool00`000000o`000?l0000Q0?l000030000
003o0000o`0001h0o`0000@000000?l0003o000000002P3oool00`000000oooo0?ooo`1O0?ooo`03
0000003o0000o`0001<0o`0000<000000?l0003o00000`3o00000`000000o`000?l000050?l00003
0000003o0000o`0001h0o`0000@000000?l0003o000000000P3o00000`000000o`000?l0000N0?l0
00030000003o0000o`0001H0o`0000<000000?l0003o00001P3o00000`000000o`000000000S0?l0
00030000003o0000o`0001P0o`0000<000000?l0003o00001P3o00000`000000o`000?l0000Q0?l0
00030000003oool0oooo01D0oooo000I0?ooo`030000003oool0oooo02<0oooo00<000000?l0003o
00008@3o00000`000000o`000?l0000N0?l000040000003o0000o`00000000X0oooo00<000000?oo
o`3oool0G`3oool00`000000o`000?l0000C0?l000030000003o0000o`0000<0o`0000<000000?l0
003o00001@3o00000`000000o`000?l0000N0?l000040000003o0000o`0000000080o`0000<00000
0?l0003o00007P3o00000`000000o`000?l0000F0?l000030000003o0000o`0000H0o`0000<00000
0?l0000000008`3o00000`000000o`000?l0000H0?l000030000003o0000o`0000H0o`0000<00000
0?l0003o00008@3o00000`000000oooo0?ooo`0E0?ooo`006@3oool00`000000oooo0?ooo`0S0?oo
o`030000003o0000o`000240o`0000<000000?l0003o00007P3o000010000000o`000?l00000000:
0?ooo`030000003oool0oooo05l0oooo00<000000?l0003o00004`3o00000`000000o`000?l00003
0?l000030000003o0000o`0000D0o`0000<000000?l0003o00007P3o000010000000o`000?l00000
00020?l000030000003o0000o`0001h0o`0000<000000?l0003o00005P3o00000`000000o`000?l0
00060?l000030000003o0000000002<0o`0000<000000?l0003o0000603o00000`000000o`000?l0
00060?l000030000003o0000o`000240o`0000<000000?ooo`3oool05@3oool001T0oooo00<00000
0?ooo`3oool08`3oool00`000000o`000?l0000Q0?l000030000003o0000o`0001h0o`0000@00000
0?l0003o000000002P3oool00`000000oooo0?ooo`1O0?ooo`030000003o0000o`0001<0o`0000<0
00000?l0003o00000`3o00000`000000o`000?l000050?l000030000003o0000o`0001h0o`0000@0
00000?l0003o000000000P3o00000`000000o`000?l0000N0?l000030000003o0000o`0001L0o`00
00<000000?l0003o0000103o000010000000o`000?l00000000S0?l000030000003o0000o`0001P0
o`0000<000000?l0003o00001P3o00000`000000o`000?l0000Q0?l000030000003oool0oooo01D0
oooo000I0?ooo`030000003oool0oooo02<0oooo00<000000?l0003o00008@3o00000`000000o`00
0?l0000O0?l000030000003o0000000000T0oooo00<000000?ooo`3oool0H03oool00`000000o`00
0?l0000C0?l000030000003o0000o`0000<0o`0000<000000?l0003o00001@3o00000`000000o`00
0?l0000N0?l000040000003o0000o`0000000080o`0000<000000?l0003o00007P3o00000`000000
o`000?l0000G0?l000030000003o0000o`0000@0o`0000@000000?l0003o000000008`3o00000`00
0000o`000?l0000H0?l000030000003o0000o`0000H0o`0000<000000?l0003o00008@3o00000`00
0000oooo0?ooo`0E0?ooo`006@3oool00`000000oooo0?ooo`0S0?ooo`030000003o0000o`000240
o`0000<000000?l0003o00007`3o00000`000000o`00000000090?ooo`030000003oool0oooo0600
oooo00<000000?l0003o00004`3o00000`000000o`000?l000030?l000030000003o0000o`0000D0
o`0000<000000?l0003o00007P3o000010000000o`000?l0000000020?l000030000003o0000o`00
01h0o`0000<000000?l0003o00005`3o00000`000000o`000?l000040?l000040000003o0000o`00
000002<0o`0000<000000?l0003o0000603o00000`000000o`000?l000060?l000030000003o0000
o`000240o`0000<000000?ooo`3oool05@3oool001X0oooo00<000000?ooo`3oool08P3oool00`00
0000o`000?l0000Q0?l000030000003o0000o`0001l0o`0000<000000?l0000000002@3oool00`00
0000oooo0?ooo`1P0?ooo`030000003o0000o`0001<0o`0000<000000?l0003o00000`3o00000`00
0000o`000?l000050?l000030000003o0000o`0001h0o`0000@000000?l0003o000000000P3o0000
0`000000o`000?l0000N0?l000030000003o0000o`0001L0o`0000<000000?l0003o0000103o0000
10000000o`000?l00000000S0?l000030000003o0000o`0001L0o`0000<000000?l0003o00001`3o
00000`000000o`000?l0000Q0?l000030000003oool0oooo01D0oooo000J0?ooo`030000003oool0
oooo0280oooo00<000000?l0003o00008@3o00000`000000o`000?l0000O0?l000030000003o0000
000000T0oooo00<000000?ooo`3oool0H03oool00`000000o`000?l0000C0?l000030000003o0000
o`0000<0o`0000<000000?l0003o00001@3o00000`000000o`000?l0000N0?l000040000003o0000
o`0000000080o`0000<000000?l0003o00007P3o00000`000000o`000?l0000G0?l000030000003o
0000o`0000@0o`0000@000000?l0003o000000008`3o00000`000000o`000?l0000G0?l000030000
003o0000o`0000L0o`0000<000000?l0003o00008@3o00000`000000oooo0?ooo`0E0?ooo`006P3o
ool00`000000oooo0?ooo`0R0?ooo`030000003o0000o`000240o`0000<000000?l0003o00007`3o
00000`000000o`00000000090?ooo`030000003oool0oooo0600oooo00<000000?l0003o00004`3o
00000`000000o`000?l000030?l000030000003o0000o`0000D0o`0000<000000?l0003o00007P3o
000010000000o`000?l0000000020?l000030000003o0000o`0001h0o`0000<000000?l0003o0000
5`3o00000`000000o`000?l000040?l000040000003o0000o`00000002<0o`0000<000000?l0003o
00005`3o00000`000000o`000?l000070?l002D000005`3oool001X0oooo00<000000?ooo`3oool0
8P3oool00`000000o`000?l0000Q0?l000030000003o0000o`0001l0o`0000<000000?l000000000
2@3oool00`000000oooo0?ooo`1P0?ooo`030000003o0000o`0001<0o`0000<000000?l0003o0000
0`3o00000`000000o`000?l000050?l000030000003o0000o`0001h0o`0000@000000?l0003o0000
00000P3o00000`000000o`000?l0000N0?l000030000003o0000o`0001L0o`0000<000000?l0003o
0000103o000010000000o`000?l00000000S0?l000030000003o0000o`0001L0o`0000<000000?l0
003o00001`3o00000`000000oooo0?ooo`0i0?ooo`006P3oool00`000000oooo0?ooo`0R0?ooo`03
0000003o0000o`000240o`0000<000000?l0003o00007`3o00000`000000o`00000000090?ooo`03
0000003oool0oooo0600oooo00<000000?l0003o00004`3o00000`000000o`000?l000030?l00003
0000003o0000o`0000D0o`0000<000000?l0003o00007P3o000010000000o`000?l0000000020?l0
00030000003o0000o`0001h0o`0000<000000?l0003o00005`3o00000`000000o`000?l000040?l0
00040000003o0000o`00000002<0o`0000<000000?l0003o00005`3o00000`000000o`000?l00007
0?l000030000003oool0oooo03T0oooo000J0?ooo`030000003oool0oooo0280oooo00<000000?l0
003o00008@3o00000`000000o`000?l0000P0?l000800000203oool00`000000oooo0?ooo`1Q0?oo
o`030000003o0000o`0001@0o`0000D000000?l0003o0000o`00000000080?l000030000003o0000
o`0001l0o`0000D000000?l000000000o`000000000Q0?l000030000003o0000o`0001L0o`0000<0
00000?l0003o0000103o000010000000o`000?l00000000S0?l000030000003o0000o`0001L0o`00
00<000000?l0003o00001`3o00000`000000oooo0?ooo`0i0?ooo`006P3oool00`000000oooo0?oo
o`0R0?ooo`030000003o0000o`000240o`0000<000000?l0003o0000803o0002000000P0oooo00<0
00000?ooo`3oool0H@3oool00`000000o`000?l0000D0?l000050000003o0000o`000?l000000000
203o00000`000000o`000?l0000O0?l000050000003o000000000?l0000000008@3o00000`000000
o`000?l0000G0?l000030000003o0000o`0000@0o`0000@000000?l0003o000000008`3o00000`00
0000o`000?l0000G0?l000030000003o0000o`0000L0o`0000<000000?ooo`3oool0>@3oool001X0
oooo00<000000?ooo`3oool08P3oool00`000000o`000?l0000Q0?l000030000003o0000o`000200
o`000P0000080?ooo`030000003oool0oooo0640oooo00<000000?l0003o0000503o00001@000000
o`000?l0003o0000000000P0o`0000<000000?l0003o00007`3o00001@000000o`000000003o0000
00000240o`0000<000000?l0003o00005`3o00000`000000o`000?l000040?l000040000003o0000
o`00000002<0o`0000<000000?l0003o00005`3o00000`000000o`000?l000070?l000030000003o
ool0oooo03T0oooo000J0?ooo`030000003oool0oooo0280oooo00<000000?l0003o00008@3o0000
0`000000o`000?l0000P0?l000800000203oool00`000000oooo0?ooo`1Q0?ooo`030000003o0000
o`0001@0o`0000D000000?l0003o0000o`00000000080?l000030000003o0000o`0001l0o`0000D0
00000?l000000000o`000000000Q0?l000030000003o0000o`0001P0o`0000<000000?l0003o0000
0P3o00001@000000o`000?l0003o0000000002<0o`0000<000000?l0003o00005`3o00000`000000
o`000?l000070?l000030000003oool0oooo03T0oooo000J0?ooo`030000003oool0oooo0280oooo
00<000000?l0003o00008@3o00000`000000o`000?l0000P0?l000800000203oool00`000000oooo
0?ooo`1Q0?ooo`030000003o0000o`0001@0o`0000D000000?l0003o0000o`00000000080?l00003
0000003o0000o`0001l0o`0000D000000?l000000000o`000000000Q0?l000030000003o0000o`00
01P0o`0000<000000?l0003o00000P3o00001@000000o`000?l0003o0000000002<0o`0000<00000
0?l0003o00005`3o00000`000000o`000?l000070?l000030000003oool0oooo03T0oooo000K0?oo
o`030000003oool0oooo0240oooo00<000000?l0003o00008@3o00000`000000o`000?l0000P0?l0
00800000203oool00`000000oooo0?ooo`1Q0?ooo`030000003o0000o`0001@0o`0000D000000?l0
003o0000o`00000000080?l000030000003o0000o`0001l0o`0000D000000?l000000000o`000000
000Q0?l000030000003o0000o`0001P0o`0000<000000?l0003o00000P3o00001@000000o`000?l0
003o0000000002<0o`0000<000000?l0003o00005P3o00000`000000o`000?l000080?l000030000
003oool0oooo03T0oooo000K0?ooo`030000003oool0oooo0240oooo00<000000?l0003o00008@3o
00000`000000o`000?l0000P0?l000800000203oool00`000000oooo0?ooo`1Q0?ooo`030000003o
0000o`0001@0o`0000D000000?l0003o0000o`00000000080?l000030000003o0000o`0001l0o`00
00D000000?l000000000o`000000000Q0?l000030000003o0000o`0001P0o`0000<000000?l0003o
00000P3o00001@000000o`000?l0003o0000000002<0o`0000<000000?l0003o00005P3o00000`00
0000o`000?l000080?l000030000003oool0oooo03T0oooo000K0?ooo`030000003oool0oooo0240
oooo00<000000?l0003o00008@3o00000`000000o`000?l0000Q0?l000030000003oool0oooo00D0
oooo00<000000?ooo`3oool0HP3oool00`000000o`000?l0000D0?l000050000003o0000o`000?l0
00000000203o00000`000000o`000?l0000O0?l000050000003o000000000?l0000000008@3o0000
0`000000o`000?l0000H0?l000030000003o0000o`000080o`0000D000000?l0003o0000o`000000
000S0?l000030000003o0000o`0001H0o`0000<000000?l0003o0000203o00000`000000oooo0?oo
o`0i0?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`030000003o0000o`000240o`0000<00000
0?l0003o00008@3o00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0680oooo00<00000
0?l0003o0000503o00001@000000o`000?l0003o0000000000P0o`0000<000000?l0003o00007`3o
00001@000000o`000000003o000000000240o`0000<000000?l0003o0000603o00000`000000o`00
0?l000020?l000050000003o0000o`000?l0000000008`3o00000`000000o`000?l0000F0?l00003
0000003o0000o`0000P0o`0000<000000?ooo`3oool0>@3oool001/0oooo00<000000?ooo`3oool0
8@3oool00`000000o`000?l0000Q0?l000030000003o0000o`000240o`0000<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`1R0?ooo`030000003o0000o`0001@0o`0000D000000?l0003o0000
o`00000000080?l000030000003o0000o`0001l0o`0000D000000?l000000000o`000000000Q0?l0
00030000003o0000o`0001P0o`0000<000000?l0003o00000P3o00001@000000o`000?l0003o0000
000002<0o`0000<000000?l0003o00005P3o00000`000000o`000?l000080?l000030000003oool0
oooo03T0oooo000K0?ooo`030000003oool0oooo0240oooo00<000000?l0003o00008@3o00000`00
0000o`000?l0000Q0?l000030000003oool0oooo00D0oooo00<000000?ooo`3oool0HP3oool00`00
0000o`000?l0000D0?l000050000003o0000o`000?l000000000203o00000`000000o`000?l0000O
0?l000050000003o000000000?l0000000008@3o00000`000000o`000?l0000H0?l000030000003o
0000o`000080o`0000D000000?l0003o0000o`000000000S0?l000030000003o0000o`0001H0o`00
00<000000?l0003o0000203o00000`000000oooo0?ooo`0i0?ooo`006`3oool00`000000oooo0?oo
o`0Q0?ooo`030000003o0000o`000240o`0000<000000?l0003o00008@3o00000`000000oooo0?oo
o`050?ooo`030000003oool0oooo0680oooo00<000000?l0003o0000503o00001@000000o`000?l0
003o0000000000P0o`0000<000000?l0003o00007`3o00001@000000o`000000003o000000000240
o`0000<000000?l0003o0000603o00000`000000o`000?l000020?l000050000003o0000o`000?l0
000000008`3o00000`000000o`000?l0000F0?l000030000003o0000o`0000P0o`0000<000000?oo
o`3oool0>@3oool001/0oooo00<000000?ooo`3oool08@3oool00`000000o`000?l0000Q0?l00003
0000003o0000o`000240o`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1R0?ooo`03
0000003o0000o`0001@0o`0000D000000?l0003o0000o`00000000080?l000030000003o0000o`00
01l0o`0000D000000?l000000000o`000000000Q0?l000030000003o0000o`0001P0o`0000<00000
0?l0003o00000P3o00001@000000o`000?l0003o0000000002<0o`0000<000000?l0003o00005P3o
00000`000000o`000?l000080?l000030000003oool0oooo03T0oooo000K0?ooo`030000003oool0
oooo0240oooo00<000000?l0003o00008@3o00000`000000o`000?l0000Q0?l0008000001@3oool0
0`000000oooo0?ooo`1S0?ooo`030000003o0000o`0001@0o`0000D000000?l0003o0000o`000000
00080?l000030000003o0000o`0001l0o`0000D000000?l000000000o`000000000Q0?l000030000
003o0000o`0001P0o`0000<000000?l0003o00000P3o00001@000000o`000?l0003o0000000002<0
o`0000<000000?l0003o00005P3o00000`000000o`000?l000080?l000030000003oool0oooo03T0
oooo000L0?ooo`030000003oool0oooo0200oooo00<000000?l0003o00008@3o00000`000000o`00
0?l0000Q0?l0008000001@3oool00`000000oooo0?ooo`1S0?ooo`030000003o0000o`0001@0o`00
00D000000?l0003o0000o`00000000080?l000030000003o0000o`0001l0o`0000D000000?l00000
0000o`000000000Q0?l000030000003o0000o`0001T0o`0000@000000?l0003o00000000103o0000
0`000000o`000?l0000Q0?l000030000003o0000o`0001D0o`0000<000000?l0003o00002@3o0000
0`000000oooo0?ooo`0i0?ooo`00703oool00`000000oooo0?ooo`0P0?ooo`030000003o0000o`00
0240o`0000<000000?l0003o00008@3o0002000000D0oooo00<000000?ooo`3oool0H`3oool00`00
0000o`000?l0000E0?l000030000003o0000000000T0o`0000<000000?l0003o0000803o00030000
0280o`0000<000000?l0003o00006@3o000010000000o`000?l0000000040?l000030000003o0000
o`000240o`0000<000000?l0003o00005@3o00000`000000o`000?l000090?l000030000003oool0
oooo03T0oooo000L0?ooo`030000003oool0oooo0200oooo00<000000?l0003o00008@3o00000`00
0000o`000?l0000Q0?l0008000001@3oool00`000000oooo0?ooo`1S0?ooo`030000003o0000o`00
01D0o`0000<000000?l0000000002@3o00000`000000o`000?l0000P0?l000<000008P3o00000`00
0000o`000?l0000I0?l000040000003o0000o`00000000@0o`0000<000000?l0003o00008@3o0000
0`000000o`000?l0000E0?l000030000003o0000o`0000T0o`0000<000000?ooo`3oool0>@3oool0
01`0oooo00<000000?ooo`3oool0803oool00`000000o`000?l0000Q0?l000030000003o0000o`00
0240o`000P0000050?ooo`030000003oool0oooo06<0oooo00<000000?l0003o00005@3o00000`00
0000o`00000000090?l000030000003o0000o`000200o`000`00000R0?l000030000003o0000o`00
01T0o`0000@000000?l0003o00000000103o00000`000000o`000?l0000Q0?l000030000003o0000
o`0001D0o`0000<000000?l0003o00002@3o00000`000000oooo0?ooo`0i0?ooo`00703oool00`00
0000oooo0?ooo`0P0?ooo`030000003o0000o`000240o`0000<000000?l0003o00008@3o00020000
00D0oooo00<000000?ooo`3oool0H`3oool00`000000o`000?l0000E0?l000030000003o00000000
00T0o`0000<000000?l0003o0000803o000300000280o`0000<000000?l0003o00006@3o00001000
0000o`000?l0000000040?l000030000003o0000o`000240o`0000<000000?l0003o00005@3o0000
0`000000o`000?l000090?l000030000003oool0oooo03T0oooo000L0?ooo`030000003oool0oooo
0200oooo00<000000?l0003o00008@3o00000`000000o`000?l0000Q0?l0008000001@3oool00`00
0000oooo0?ooo`1S0?ooo`030000003o0000o`0001D0o`0000<000000?l0000000002@3o00000`00
0000o`000?l0000P0?l000<000008P3o00000`000000o`000?l0000I0?l000040000003o0000o`00
000000@0o`0000<000000?l0003o00008@3o00000`000000o`000?l0000E0?l000030000003o0000
o`0000T0o`0000<000000?ooo`3oool0>@3oool001`0oooo00<000000?ooo`3oool0803oool00`00
0000o`000?l0000Q0?l000030000003o0000o`000240o`0000<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`1T0?ooo`030000003o0000o`0001D0o`0000<000000?l0000000002@3o00000`00
0000o`000?l0000P0?l000<000008P3o00000`000000o`000?l0000I0?l000040000003o0000o`00
000000@0o`0000<000000?l0003o00008@3o00000`000000o`000?l0000E0?l000030000003o0000
o`0000T0o`0000<000000?ooo`3oool0>@3oool001`0oooo00<000000?ooo`3oool0803oool00`00
0000o`000?l0000Q0?l000030000003o0000o`000240o`0000<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`1T0?ooo`030000003o0000o`0001D0o`0000<000000?l0000000002@3o00000`00
0000o`000?l0000P0?l000<000008P3o00000`000000o`000?l0000I0?l000040000003o0000o`00
000000@0o`0000<000000?l0003o00008@3o00000`000000o`000?l0000E0?l000030000003o0000
o`0000T0o`0000<000000?ooo`3oool0>@3oool001`0oooo00<000000?ooo`3oool0803oool00`00
0000o`000?l0000Q0?l000030000003o0000o`000240o`0000<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`1T0?ooo`030000003o0000o`0001D0o`0000<000000?l0000000002@3o00000`00
0000o`000?l0000P0?l000<000008P3o00000`000000o`000?l0000I0?l000040000003o0000o`00
000000@0o`0000<000000?l0003o00008@3o00000`000000o`000?l0000E0?l000030000003o0000
o`0000T0o`0000<000000?ooo`3oool0>@3oool001d0oooo00<000000?ooo`3oool07`3oool00`00
0000o`000?l0000Q0?l000030000003o0000o`000240o`0000<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`1T0?ooo`030000003o0000o`0001D0o`0000<000000?l0000000002@3o00000`00
0000o`000?l0000P0?l000<000008P3o00000`000000o`000?l0000I0?l000040000003o0000o`00
000000@0o`0000<000000?l0003o00008@3o00000`000000o`000?l0000D0?l000030000003o0000
o`0000X0o`0000<000000?ooo`3oool0>@3oool001d0oooo00<000000?ooo`3oool07`3oool00`00
0000o`000?l0000Q0?l000030000003o0000o`000240o`0000<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`1T0?ooo`030000003o0000o`0001D0o`0000<000000?l0000000002@3o00000`00
0000o`000?l0000P0?l000<000008P3o00000`000000o`000?l0000I0?l000040000003o0000o`00
000000@0o`0000<000000?l0003o00008@3o00000`000000o`000?l0000D0?l000030000003o0000
o`0000X0o`0000<000000?ooo`3oool0>@3oool001d0oooo00<000000?ooo`3oool07`3oool00`00
0000o`000?l0000Q0?l000030000003o0000o`000240o`0000<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`1T0?ooo`030000003o0000o`0001D0o`0000<000000?l0000000002@3o00000`00
0000o`000?l0000P0?l000<000008P3o00000`000000o`000?l0000J0?l0008000001@3o00000`00
0000o`000?l0000Q0?l000030000003o0000o`0001@0o`0000<000000?l0003o00002P3o00000`00
0000oooo0?ooo`0i0?ooo`007@3oool00`000000oooo0?ooo`0O0?ooo`030000003o0000o`000240
o`0000<000000?l0003o00008@3o00000`000000oooo000000030?ooo`030000003oool0oooo06@0
oooo00<000000?l0003o00005@3o00000`000000o`00000000090?l000030000003o0000o`000200
o`000`00000R0?l000030000003o0000o`0001X0o`000P0000050?l000030000003o0000o`000240
o`0000<000000?l0003o0000503o00000`000000o`000?l0000:0?l000030000003oool0oooo03T0
oooo000M0?ooo`030000003oool0oooo01l0oooo00<000000?l0003o00008@3o00000`000000o`00
0?l0000Q0?l000060000003oool0oooo0000003oool00000I`3oool00`000000o`000?l0000E0?l0
00030000003o0000000000T0o`0000<000000?l0003o0000803o000300000280o`0000<000000?l0
003o00006P3o0002000000D0o`0000<000000?l0003o00008@3o00000`000000o`000?l0000D0?l0
00030000003o0000o`0000X0o`0000<000000?ooo`3oool0>@3oool001d0oooo00<000000?ooo`3o
ool07`3oool00`000000o`000?l0000Q0?l000030000003o0000o`000240o`0000H000000?ooo`3o
ool000000?ooo`00001W0?ooo`030000003o0000o`0001D0o`0000<000000?l0000000002@3o0000
0`000000o`000?l0000P0?l000<000008P3o00000`000000o`000?l0000J0?l0008000001@3o0000
0`000000o`000?l0000Q0?l000030000003o0000o`0001@0o`0000<000000?l0003o00002P3o0000
0`000000oooo0?ooo`0i0?ooo`007@3oool00`000000oooo0?ooo`0O0?ooo`030000003o0000o`00
0240o`0000<000000?l0003o00008@3o00001P000000oooo0?ooo`000000oooo000006L0oooo00<0
00000?l0003o00005P3o00000`000000o`000?l000080?l000030000003o0000o`000240o`0000<0
00000?l0003o00008@3o00000`000000o`000?l0000J0?l0008000001@3o00000`000000o`000?l0
000Q0?l000030000003o0000o`0001@0o`0000<000000?l0003o00002P3o00000`000000oooo0?oo
o`0i0?ooo`007@3oool00`000000oooo0?ooo`0O0?ooo`030000003o0000o`000240o`0000<00000
0?l0003o00008@3o00001P000000oooo0?ooo`000000oooo000006L0oooo00<000000?l0003o0000
5P3o00000`000000o`000?l000080?l000030000003o0000o`000240o`0000<000000?l0003o0000
8@3o00000`000000o`000?l0000J0?l0008000001@3o00000`000000o`000?l0000Q0?l000030000
003o0000o`0001@0o`0000<000000?l0003o00002P3o00000`000000oooo0?ooo`0i0?ooo`007@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003o0000o`000240o`0000<000000?l0003o00008@3o
00001P000000oooo0?ooo`000000oooo000006L0oooo00<000000?l0003o00005P3o00000`000000
o`000?l000080?l000030000003o0000o`000240o`0000<000000?l0003o00008@3o00000`000000
o`000?l0000J0?l0008000001@3o00000`000000o`000?l0000Q0?l000030000003o0000o`0001@0
o`0000<000000?l0003o00002P3o00000`000000oooo0?ooo`0i0?ooo`007P3oool00`000000oooo
0?ooo`0N0?ooo`030000003o0000o`000240o`0000<000000?l0003o00008@3o00001P000000oooo
0?ooo`000000oooo000006L0oooo00<000000?l0003o00005P3o00000`000000o`000?l000080?l0
00030000003o0000o`000240o`0000<000000?l0003o00008@3o00000`000000o`000?l0000J0?l0
008000001@3o00000`000000o`000?l0000Q0?l002D00000>`3oool001h0oooo00<000000?ooo`3o
ool07P3oool00`000000o`000?l0000Q0?l000030000003o0000o`000240o`0000D000000?ooo`3o
ool0oooo0000001X0?ooo`030000003o0000o`0001H0o`0000<000000?l0003o0000203o00000`00
0000o`000?l0000Q0?l000030000003o0000o`000240o`0000<000000?l0003o00006P3o00020000
00D0o`0000<000000?l0003o00008@3o00000`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
04L0oooo000N0?ooo`030000003oool0oooo01h0oooo00<000000?l0003o00008@3o00000`000000
o`000?l0000Q0?l000050000003oool0oooo0?ooo`000000J03oool00`000000o`000?l0000F0?l0
00030000003o0000o`0000P0o`0000<000000?l0003o00008@3o00000`000000o`000?l0000Q0?l0
00030000003o0000o`0001X0o`000P0000050?l000030000003o0000o`000240o`0000<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`170?ooo`007P3oool00`000000oooo0?ooo`0N0?ooo`03
0000003o0000o`000240o`0000<000000?l0003o00008@3o00001@000000oooo0?ooo`3oool00000
06P0oooo00<000000?l0003o00005P3o00000`000000o`000?l000080?l000030000003o0000o`00
0240o`0000<000000?l0003o00008@3o00000`000000o`000?l0000J0?l0008000001@3o00000`00
0000o`000?l0000Q0?l000030000003oool0oooo01<0oooo00<000000?ooo`3oool0A`3oool001h0
oooo00<000000?ooo`3oool07P3oool00`000000o`000?l0000Q0?l000030000003o0000o`000240
o`0000D000000?ooo`3oool0oooo0000001X0?ooo`030000003o0000o`0001H0o`0000<000000?l0
003o0000203o00000`000000o`000?l0000Q0?l000030000003o0000o`000240o`0000<000000?l0
003o00006P3o00000`000000o`000?l000040?l000030000003o0000o`000240o`0000<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`170?ooo`007P3oool00`000000oooo0?ooo`0N0?ooo`03
0000003o0000o`000240o`0000<000000?l0003o00008@3o00001@000000oooo0?ooo`3oool00000
06P0oooo00<000000?l0003o00005P3o00000`000000o`000?l000080?l000030000003o0000o`00
0240o`0000<000000?l0003o00008@3o00000`000000o`000?l0000J0?l0008000001@3o00000`00
0000o`000?l0000Q0?l000030000003oool0oooo01<0oooo00<000000?ooo`3oool0A`3oool001h0
oooo00<000000?ooo`3oool07P3oool00`000000o`000?l0000Q0?l000030000003o0000o`000240
o`0000D000000?ooo`3oool0oooo0000001X0?ooo`030000003o0000o`0001H0o`0000<000000?l0
003o0000203o00000`000000o`000?l0000Q0?l000030000003o0000o`000240o`0000<000000?l0
003o00006P3o0002000000D0o`0000<000000?l0003o00008@3o00000`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo04L0oooo000N0?ooo`030000003oool0oooo01h0oooo00<000000?l0003o
00008@3o00000`000000o`000?l0000Q0?l000050000003oool0oooo0?ooo`000000J03oool00`00
0000o`000?l0000F0?l000030000003o0000o`0000P0o`0000<000000?l0003o00008@3o00000`00
0000o`000?l0000Q0?l000030000003o0000o`0001X0o`000P0000050?l000030000003o0000o`00
0240o`0000<000000?ooo`3oool04`3oool00`000000oooo0?ooo`170?ooo`007P3oool00`000000
oooo0?ooo`0N0?ooo`030000003o0000o`000240o`0000<000000?l0003o00008@3o00001P000000
oooo0?ooo`000000oooo000006L0oooo00<000000?l0003o00005P3o00000`000000o`000?l00008
0?l000030000003o0000o`000240o`0000<000000?l0003o00008@3o00000`000000o`000?l0000J
0?l0008000001@3o00000`000000o`000?l0000Q0?l000030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0A`3oool001l0oooo00<000000?ooo`3oool07@3oool00`000000o`000?l0000Q0?l0
00030000003o0000o`000240o`0000H000000?ooo`3oool000000?ooo`00001W0?ooo`030000003o
0000o`0001H0o`0000<000000?l0003o0000203o00000`000000o`000?l0000Q0?l000030000003o
0000o`000240o`0000<000000?l0003o00006P3o0002000000D0o`0000<000000?l0003o00008@3o
00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04P0oooo000O0?ooo`030000003oool0
oooo01d0oooo00<000000?l0003o00008@3o00000`000000o`000?l0000Q0?l000060000003oool0
oooo0000003oool00000I`3oool00`000000o`000?l0000F0?l000030000003o0000o`0000P0o`00
00<000000?l0003o00008@3o00000`000000o`000?l0000Q0?l000030000003o0000o`0001X0o`00
0P0000050?l000030000003o0000o`000240o`0000<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`180?ooo`007`3oool00`000000oooo0?ooo`0M0?ooo`030000003o0000o`000240o`0000<0
00000?l0003o00008@3o00001P000000oooo0?ooo`000000oooo000006L0oooo00<000000?l0003o
00005P3o00000`000000o`000?l000080?l000030000003o0000o`000240o`0000<000000?l0003o
00008@3o00000`000000o`000?l0000J0?l0008000001@3o00000`000000o`000?l0000Q0?l00003
0000003oool0oooo0180oooo00<000000?ooo`3oool0B03oool001l0oooo00<000000?ooo`3oool0
7@3oool00`000000o`000?l0000Q0?l000030000003o0000o`000240o`0000H000000?ooo`3oool0
00000?ooo`00001W0?ooo`030000003o0000o`0001D0o`0000<000000?l0000000002@3o00000`00
0000o`000?l0000P0?l000<000008P3o00000`000000o`000?l0000J0?l0008000001@3o00000`00
0000o`000?l0000Q0?l000030000003oool0oooo0180oooo00<000000?ooo`3oool0B03oool001l0
oooo00<000000?ooo`3oool07@3oool00`000000o`000?l0000Q0?l000030000003o0000o`000240
o`0000H000000?ooo`3oool000000?ooo`00001W0?ooo`030000003o0000o`0001D0o`0000<00000
0?l0000000002@3o00000`000000o`000?l0000P0?l000<000008P3o00000`000000o`000?l0000J
0?l0008000001@3o00000`000000o`000?l0000Q0?l000030000003oool0oooo0180oooo00<00000
0?ooo`3oool0B03oool001l0oooo00<000000?ooo`3oool07@3oool00`000000o`000?l0000Q0?l0
00030000003o0000o`000240o`0000<000000?ooo`0000000`3oool00`000000oooo0?ooo`1T0?oo
o`030000003o0000o`0001D0o`0000<000000?l0000000002@3o00000`000000o`000?l0000P0?l0
00<000008P3o00000`000000o`000?l0000J0?l0008000001@3o00000`000000o`000?l0000Q0?l0
00030000003oool0oooo0180oooo00<000000?ooo`3oool0B03oool001l0oooo00<000000?ooo`3o
ool07@3oool00`000000o`000?l0000Q0?l000030000003o0000o`000240o`0000<000000?ooo`00
00000`3oool00`000000oooo0?ooo`1T0?ooo`030000003o0000o`0001D0o`0000<000000?l00000
00002@3o00000`000000o`000?l0000P0?l000<000008P3o00000`000000o`000?l0000J0?l00080
00001@3o00000`000000o`000?l0000Q0?l000030000003oool0oooo0180oooo00<000000?ooo`3o
ool0B03oool001l0oooo00<000000?ooo`3oool07@3oool00`000000o`000?l0000Q0?l000030000
003o0000o`000240o`0000<000000?ooo`0000000`3oool00`000000oooo0?ooo`1T0?ooo`030000
003o0000o`0001D0o`0000<000000?l0000000002@3o00000`000000o`000?l0000P0?l000<00000
8P3o00000`000000o`000?l0000I0?l000040000003o0000o`00000000@0o`0000<000000?l0003o
00008@3o00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04P0oooo000O0?ooo`030000
003oool0oooo01d0oooo00<000000?l0003o00008@3o00000`000000o`000?l0000Q0?l000030000
003oool0000000<0oooo00<000000?ooo`3oool0I03oool00`000000o`000?l0000E0?l000030000
003o0000000000T0o`0000<000000?l0003o0000803o000300000280o`0000<000000?l0003o0000
6@3o000010000000o`000?l0000000040?l000030000003o0000o`000240o`0000<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`180?ooo`00803oool00`000000oooo0?ooo`0L0?ooo`030000
003o0000o`000240o`0000<000000?l0003o00008@3o00000`000000oooo000000030?ooo`030000
003oool0oooo06@0oooo00<000000?l0003o00005@3o00000`000000o`00000000090?l000030000
003o0000o`000200o`000`00000R0?l000030000003o0000o`0001T0o`0000@000000?l0003o0000
0000103o00000`000000o`000?l0000Q0?l000030000003oool0oooo0140oooo00<000000?ooo`3o
ool0B@3oool00200oooo00<000000?ooo`3oool0703oool00`000000o`000?l0000Q0?l000030000
003o0000o`000240o`0000<000000?ooo`0000000`3oool00`000000oooo0?ooo`1T0?ooo`030000
003o0000o`0001D0o`0000<000000?l0000000002@3o00000`000000o`000?l0000P0?l000<00000
8P3o00000`000000o`000?l0000I0?l000040000003o0000o`00000000@0o`0000<000000?l0003o
00008@3o00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04T0oooo000P0?ooo`030000
003oool0oooo01`0oooo00<000000?l0003o00008@3o00000`000000o`000?l0000Q0?l000030000
003oool0000000<0oooo00<000000?ooo`3oool0I03oool00`000000o`000?l0000E0?l000030000
003o0000000000T0o`0000<000000?l0003o0000803o000300000280o`0000<000000?l0003o0000
6@3o000010000000o`000?l0000000040?l000030000003o0000o`000240o`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`190?ooo`00803oool00`000000oooo0?ooo`0L0?ooo`030000
003o0000o`000240o`0000<000000?l0003o00008@3o0002000000D0oooo00<000000?ooo`3oool0
H`3oool00`000000o`000?l0000E0?l000030000003o0000000000T0o`0000<000000?l0003o0000
803o000300000280o`0000<000000?l0003o00006@3o000010000000o`000?l0000000040?l00003
0000003o0000o`000240o`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`190?ooo`00
803oool00`000000oooo0?ooo`0L0?ooo`030000003o0000o`000240o`0000<000000?l0003o0000
8@3o0002000000D0oooo00<000000?ooo`3oool0H`3oool00`000000o`000?l0000E0?l000030000
003o0000000000T0o`0000<000000?l0003o0000803o000300000280o`0000<000000?l0003o0000
6@3o000010000000o`000?l0000000040?l000030000003o0000o`000240o`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`190?ooo`00803oool00`000000oooo0?ooo`0L0?ooo`030000
003o0000o`000240o`0000<000000?l0003o00008@3o0002000000D0oooo00<000000?ooo`3oool0
H`3oool00`000000o`000?l0000E0?l000030000003o0000000000T0o`0000<000000?l0003o0000
803o000300000280o`0000<000000?l0003o00006@3o000010000000o`000?l0000000040?l00003
0000003o0000o`000240o`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`190?ooo`00
803oool00`000000oooo0?ooo`0L0?ooo`030000003o0000o`000240o`0000<000000?l0003o0000
8@3o0002000000D0oooo00<000000?ooo`3oool0H`3oool00`000000o`000?l0000E0?l000030000
003o0000000000T0o`0000<000000?l0003o0000803o000300000280o`0000<000000?l0003o0000
6@3o000010000000o`000?l0000000040?l000030000003o0000o`000240o`0000<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`190?ooo`00803oool00`000000oooo0?ooo`0L0?ooo`030000
003o0000o`000240o`0000<000000?l0003o00008@3o0002000000D0oooo00<000000?ooo`3oool0
H`3oool00`000000o`000?l0000E0?l000030000003o0000000000T0o`0000<000000?l0003o0000
803o000300000280o`0000<000000?l0003o00006@3o000010000000o`000?l0000000040?l00003
0000003o0000o`000240o`0000<000000?ooo`3oool04@3oool00`000000oooo0?ooo`190?ooo`00
803oool00`000000oooo0?ooo`0L0?ooo`030000003o0000o`000240o`0000<000000?l0003o0000
8@3o0002000000D0oooo00<000000?ooo`3oool0H`3oool00`000000o`000?l0000D0?l000050000
003o0000o`000?l000000000203o00000`000000o`000?l0000O0?l000050000003o000000000?l0
000000008@3o00000`000000o`000?l0000I0?l000040000003o0000o`00000000@0o`0000<00000
0?l0003o00008@3o00000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04T0oooo000Q0?oo
o`030000003oool0oooo01/0oooo00<000000?l0003o00008@3o00000`000000o`000?l0000Q0?l0
008000001@3oool00`000000oooo0?ooo`1S0?ooo`030000003o0000o`0001@0o`0000D000000?l0
003o0000o`00000000080?l000030000003o0000o`0001l0o`0000D000000?l000000000o`000000
000Q0?l000030000003o0000o`0001P0o`0000<000000?l0003o00000P3o00001@000000o`000?l0
003o0000000002<0o`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`1:0?ooo`008@3o
ool00`000000oooo0?ooo`0K0?ooo`030000003o0000o`000240o`0000<000000?l0003o00008@3o
00000`000000oooo0?ooo`050?ooo`030000003oool0oooo0680oooo00<000000?l0003o0000503o
00001@000000o`000?l0003o0000000000P0o`0000<000000?l0003o00007`3o00001@000000o`00
0000003o000000000240o`0000<000000?l0003o0000603o00000`000000o`000?l000020?l00005
0000003o0000o`000?l0000000008`3o00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
04X0oooo000Q0?ooo`030000003oool0oooo01/0oooo00<000000?l0003o00008@3o00000`000000
o`000?l0000Q0?l000030000003oool0oooo00D0oooo00<000000?ooo`3oool0HP3oool00`000000
o`000?l0000D0?l000050000003o0000o`000?l000000000203o00000`000000o`000?l0000O0?l0
00050000003o000000000?l0000000008@3o00000`000000o`000?l0000H0?l000030000003o0000
o`000080o`0000D000000?l0003o0000o`000000000S0?l000030000003oool0oooo0100oooo00<0
00000?ooo`3oool0BP3oool00240oooo00<000000?ooo`3oool06`3oool00`000000o`000?l0000Q
0?l000030000003o0000o`000240o`0000<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1R
0?ooo`030000003o0000o`0001@0o`0000D000000?l0003o0000o`00000000080?l000030000003o
0000o`0001l0o`0000D000000?l000000000o`000000000Q0?l000030000003o0000o`0001P0o`00
00<000000?l0003o00000P3o00001@000000o`000?l0003o0000000002<0o`0000<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`1:0?ooo`008@3oool00`000000oooo0?ooo`0K0?ooo`030000
003o0000o`000240o`0000<000000?l0003o00008@3o00000`000000oooo0?ooo`050?ooo`030000
003oool0oooo0680oooo00<000000?l0003o0000503o00001@000000o`000?l0003o0000000000P0
o`0000<000000?l0003o00007`3o00001@000000o`000000003o000000000240o`0000<000000?l0
003o0000603o00000`000000o`000?l000020?l000050000003o0000o`000?l0000000008`3o0000
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04X0oooo000Q0?ooo`030000003oool0oooo
01/0oooo00<000000?l0003o00008@3o00000`000000o`000?l0000Q0?l000030000003oool0oooo
00D0oooo00<000000?ooo`3oool0HP3oool00`000000o`000?l0000D0?l000050000003o0000o`00
0?l000000000203o00000`000000o`000?l0000O0?l000050000003o000000000?l0000000008@3o
00000`000000o`000?l0000H0?l000030000003o0000o`000080o`0000D000000?l0003o0000o`00
0000000S0?l000030000003oool0oooo0100oooo00<000000?ooo`3oool0BP3oool00240oooo00<0
00000?ooo`3oool06`3oool00`000000o`000?l0000Q0?l000030000003o0000o`000240o`0000<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1R0?ooo`030000003o0000o`0001@0o`0000D0
00000?l0003o0000o`00000000080?l000030000003o0000o`0001l0o`0000D000000?l000000000
o`000000000Q0?l000030000003o0000o`0001P0o`0000<000000?l0003o00000P3o00001@000000
o`000?l0003o0000000002<0o`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`1:0?oo
o`008@3oool00`000000oooo0?ooo`0K0?ooo`030000003o0000o`000240o`0000<000000?l0003o
0000803o0002000000P0oooo00<000000?ooo`3oool0H@3ooolU00000240o`0000D000000?l00000
0000o`000000000Q0?l000030000003o0000o`0001P0o`0000<000000?l0003o00000P3o00001@00
0000o`000?l0003o0000000002<0o`0000<000000?ooo`3oool0403oool00`000000oooo0?ooo`1:
0?ooo`008@3oool00`000000oooo0?ooo`0K0?ooo`030000003o0000o`000240o`0000<000000?l0
003o0000803o0002000000P0oooo00<000000?ooo`3oool0N03oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?l0003o00007`3o00001@000000o`000000003o000000000240o`0000<0
00000?l0003o0000603o00000`000000o`000?l000020?l000050000003o0000o`000?l000000000
8`3o00000`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04X0oooo000R0?ooo`030000003o
ool0oooo01X0oooo00<000000?l0003o00008@3o00000`000000o`000?l0000P0?l000800000203o
ool00`000000oooo0?ooo`1h0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000o`00
0?l0000O0?l000050000003o000000000?l0000000008@3o00000`000000o`000?l0000H0?l00003
0000003o0000o`000080o`0000D000000?l0003o0000o`000000000S0?l000030000003oool0oooo
00l0oooo00<000000?ooo`3oool0B`3oool00280oooo00<000000?ooo`3oool06P3oool00`000000
o`000?l0000Q0?l000030000003o0000o`000200o`000P0000080?ooo`030000003oool0oooo07P0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o0000o`0001l0o`0000D000000?l0
00000000o`000000000Q0?l000030000003o0000o`0001P0o`0000<000000?l0003o00000P3o0000
1@000000o`000?l0003o0000000002<0o`0000<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`1;0?ooo`008P3oool00`000000oooo0?ooo`0J0?ooo`030000003o0000o`000240o`0000<00000
0?l0003o0000803o0002000000P0oooo00<000000?ooo`3oool0N03oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?l0003o00007`3o00001@000000o`000000003o000000000240o`00
00<000000?l0003o00005`3o00000`000000o`000?l000040?l000040000003o0000o`00000002<0
o`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1;0?ooo`008P3oool00`000000oooo
0?ooo`0J0?ooo`030000003o0000o`000240o`0000<000000?l0003o0000803o0002000000P0oooo
00<000000?ooo`3oool0N03oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?l0003o
00007`3o00001@000000o`000000003o000000000240o`0000<000000?l0003o00005`3o00000`00
0000o`000?l000040?l000040000003o0000o`00000002<0o`0000<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`1;0?ooo`008P3oool00`000000oooo0?ooo`0J0?ooo`030000003o0000o`00
0240o`0000<000000?l0003o0000803o0002000000P0oooo00<000000?ooo`3oool0N03oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?l0003o00007`3o00001@000000o`000000003o
000000000240o`0000<000000?l0003o00005`3o00000`000000o`000?l000040?l000040000003o
0000o`00000002<0o`0000<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1;0?ooo`008P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003o0000o`000240o`0000<000000?l0003o00007`3o
00000`000000o`00000000090?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000@000000?l0003o00000000
0P3o00000`000000o`000?l0000N0?l000030000003o0000o`0001L0o`0000<000000?l0003o0000
103o000010000000o`000?l00000000S0?l000030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0B`3oool00280oooo00<000000?ooo`3oool06P3oool00`000000o`000?l0000Q0?l000030000
003o0000o`0001l0o`0000<000000?l0000000002@3oool00`000000oooo0?ooo`1f0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l000040000
003o0000o`0000000080o`0000<000000?l0003o00007P3o00000`000000o`000?l0000G0?l00003
0000003o0000o`0000@0o`0000@000000?l0003o000000008`3o00000`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo04/0oooo000R0?ooo`030000003oool0oooo01X0oooo00<000000?l0003o
00008@3o00000`000000o`000?l0000O0?l000030000003o0000000000T0oooo00<000000?ooo`3o
ool0MP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?l0003o
00007P3o000010000000o`000?l0000000020?l000030000003o0000o`0001h0o`0000<000000?l0
003o00005`3o00000`000000o`000?l000040?l000040000003o0000o`00000002<0o`0000<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`1;0?ooo`008P3oool00`000000oooo0?ooo`0J0?oo
o`030000003o0000o`000240o`0000<000000?l0003o00007`3o00000`000000o`00000000090?oo
o`030000003oool0oooo07H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?oo
o`030000003o0000o`0001h0o`0000@000000?l0003o000000000P3o00000`000000o`000?l0000N
0?l000030000003o0000o`0001L0o`0000<000000?l0003o0000103o000010000000o`000?l00000
000S0?l000030000003oool0oooo00l0oooo00<000000?ooo`3oool0B`3oool00280oooo00<00000
0?ooo`3oool06P3oool00`000000o`000?l0000Q0?l000030000003o0000o`0001l0o`0000<00000
0?l0000000002@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01@3oool00`000000o`000?l0000N0?l000040000003o0000o`0000000080o`0000<0
00000?l0003o00007P3o00000`000000o`000?l0000G0?l000030000003o0000o`0000@0o`0000@0
00000?l0003o000000008`3o00000`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04/0oooo
000S0?ooo`030000003oool0oooo01T0oooo00<000000?l0003o00008@3o00000`000000o`000?l0
000O0?l000030000003o0000000000T0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00D0oooo00<000000?l0003o00007P3o000010000000o`000?l0
000000020?l000030000003o0000o`0001h0o`0000<000000?l0003o00005`3o00000`000000o`00
0?l000040?l000040000003o0000o`00000002<0o`0000<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`1<0?ooo`008`3oool00`000000oooo0?ooo`0I0?ooo`030000003o0000o`000240o`00
00<000000?l0003o00007`3o00000`000000o`00000000090?ooo`030000003oool0oooo07H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`00
00@000000?l0003o000000000P3o00000`000000o`000?l0000N0?l000030000003o0000o`0001L0
o`0000<000000?l0003o0000103o000010000000o`000?l00000000S0?l000030000003oool0oooo
00h0oooo00<000000?ooo`3oool0C03oool002<0oooo00<000000?ooo`3oool06@3oool00`000000
o`000?l0000Q0?l000030000003o0000o`0001h0o`0000@000000?l0003o000000002P3oool00`00
0000oooo0?ooo`1e0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`00
0000o`000?l0000N0?l000040000003o0000o`0000000080o`0000<000000?l0003o00007P3o0000
0`000000o`000?l0000G0?l000030000003o0000o`0000@0o`0000@000000?l0003o000000008`3o
00000`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04`0oooo000S0?ooo`030000003oool0
oooo01T0oooo00<000000?l0003o00008@3o00000`000000o`000?l0000N0?l000040000003o0000
o`00000000X0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo00<000000?l0003o00007P3o000010000000o`000?l0000000020?l000030000
003o0000o`0001h0o`0000<000000?l0003o00005P3o00000`000000o`000?l000060?l000030000
003o0000000002<0o`0000<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1<0?ooo`008`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003o0000o`000240o`0000<000000?l0003o00007P3o
000010000000o`000?l00000000:0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000@000000?l0003o0000
00000P3o00000`000000o`000?l0000N0?l000030000003o0000o`0001H0o`0000<000000?l0003o
00001P3o00000`000000o`000000000S0?l000030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0C03oool002<0oooo00<000000?ooo`3oool06@3oool00`000000o`000?l0000Q0?l000030000
003o0000o`0001h0o`0000@000000?l0003o000000002P3oool00`000000oooo0?ooo`1e0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000o`000?l0000N0?l00004
0000003o0000o`0000000080o`0000<000000?l0003o00007P3o00000`000000o`000?l0000F0?l0
00030000003o0000o`0000H0o`0000<000000?l0000000008`3o00000`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo04`0oooo000S0?ooo`030000003oool0oooo01T0oooo00<000000?l0003o
00008@3o00000`000000o`000?l0000N0?l000040000003o0000o`00000000X0oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?l0
003o00007P3o000010000000o`000?l0000000020?l000030000003o0000o`0001h0o`0000<00000
0?l0003o00005P3o00000`000000o`000?l000060?l000030000003o0000000002<0o`0000<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`1<0?ooo`008`3oool00`000000oooo0?ooo`0I0?oo
o`030000003o0000o`000240o`0000<000000?l0003o00007P3o000010000000o`000?l00000000:
0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003o0000o`0001h0o`0000@000000?l0003o000000000P3o00000`000000o`000?l0
000N0?l000030000003o0000o`0001H0o`0000<000000?l0003o00001P3o00000`000000o`000000
000S0?l000030000003oool0oooo00h0oooo00<000000?ooo`3oool0C03oool002<0oooo00<00000
0?ooo`3oool06@3oool00`000000o`000?l0000Q0?l000030000003o0000o`0001d0o`0000D00000
0?l0003o0000o`000000000;0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`0000@000000?l0003o00000000
0P3o00000`000000o`000?l0000N0?l000030000003o0000o`0001H0o`0000<000000?l0003o0000
1P3o00000`000000o`000000000S0?l000030000003oool0oooo00h0oooo00<000000?ooo`3oool0
C03oool002@0oooo00<000000?ooo`3oool0603oool00`000000o`000?l0000Q0?l000030000003o
0000o`0001d0o`0000D000000?l0003o0000o`000000000;0?ooo`030000003oool0oooo07@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003o0000o`0001h0o`00
00@000000?l0003o000000000P3o00000`000000o`000?l0000N0?l000030000003o0000o`0001H0
o`0000<000000?l0003o00001P3o00000`000000o`000000000S0?l000030000003oool0oooo00d0
oooo00<000000?ooo`3oool0C@3oool002@0oooo00<000000?ooo`3oool0603oool00`000000o`00
0?l0000Q0?l000030000003o0000o`0001d0o`0000D000000?l0003o0000o`000000000;0?ooo`03
0000003oool0oooo07<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003o0000o`0001d0o`0000D000000?l0003o0000o`00000000030?l000030000003o0000o`00
01d0o`0000<000000?l0003o00005P3o00000`000000o`000?l000060?l000030000003o00000000
02<0o`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1=0?ooo`00903oool00`000000
oooo0?ooo`0H0?ooo`030000003o0000o`000240o`0000<000000?l0003o00007@3o00001@000000
o`000?l0003o0000000000/0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?l0003o00007@3o00001@000000o`000?l0003o0000
000000<0o`0000<000000?l0003o00007@3o00000`000000o`000?l0000F0?l000030000003o0000
o`0000H0o`0000<000000?l0000000008`3o00000`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo04d0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?l0003o00008@3o00000`00
0000o`000?l0000M0?l000050000003o0000o`000?l0000000002`3oool00`000000oooo0?ooo`1c
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000o`000?l0000M
0?l000050000003o0000o`000?l0000000000`3o00000`000000o`000?l0000M0?l000030000003o
0000o`0001H0o`0000<000000?l0003o00001P3o00000`000000o`000000000S0?l000030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0C@3oool002@0oooo00<000000?ooo`3oool0603oool0
0`000000o`000?l0000Q0?l000030000003o0000o`0001d0o`0000D000000?l0003o0000o`000000
000;0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003o0000o`0001d0o`0000D000000?l0003o0000o`00000000030?l000030000
003o0000o`0001d0o`0000<000000?l0003o00005P3o00000`000000o`000?l000060?l000030000
003o0000000002<0o`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1=0?ooo`00903o
ool00`000000oooo0?ooo`0H0?ooo`030000003o0000o`000240o`0000<000000?l0003o00007@3o
00001@000000o`000?l0003o0000000000/0oooo00<000000?ooo`3oool0L`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?l0003o00007@3o00001@000000o`00
0?l0003o0000000000<0o`0000<000000?l0003o00007@3o00000`000000o`000?l0000F0?l00003
0000003o0000o`0000H0o`0000<000000?l0000000008`3o00000`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo04d0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?l0003o0000
8@3o00000`000000o`000?l0000L0?l000030000003o0000o`000080o`0000<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000o`000?l0000M0?l000050000003o0000o`000?l0000000000`3o00000`000000
o`000?l0000M0?l000030000003o0000o`0001D0o`0000<000000?l0003o0000203o0002000002<0
o`0000<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1=0?ooo`00903oool00`000000oooo
0?ooo`0H0?ooo`030000003o0000o`000240o`0000<000000?l0003o0000703o00000`000000o`00
0?l000020?l000030000003oool0oooo00X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?l0003o00007@3o00001@000000o`00
0?l0003o0000000000<0o`0000<000000?l0003o00007@3o00000`000000o`000?l0000E0?l00003
0000003o0000o`0000P0o`000P00000S0?l000030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0C@3oool002@0oooo00<000000?ooo`3oool0603oool00`000000o`000?l0000Q0?l000030000
003o0000o`0001`0o`0000<000000?l0003o00000P3o00000`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003o0000o`0001d0o`0000D000000?l0003o0000o`00000000030?l000030000003o0000o`0001d0
o`0000<000000?l0003o00005@3o00000`000000o`000?l000080?l0008000008`3o00000`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo04d0oooo000U0?ooo`030000003oool0oooo01L0oooo
00<000000?l0003o00008@3o00000`000000o`000?l0000L0?l000030000003o0000o`000080o`00
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000o`000?l0000M0?l000050000003o0000o`000?l00000
00000`3o00000`000000o`000?l0000M0?l000030000003o0000o`0001D0o`0000<000000?l0003o
0000203o0002000002<0o`0000<000000?ooo`3oool0303oool00`000000oooo0?ooo`1>0?ooo`00
9@3oool00`000000oooo0?ooo`0G0?ooo`030000003o0000o`000240o`0000<000000?l0003o0000
703o00000`000000o`000?l000020?l000030000003oool0oooo00X0oooo00<000000?ooo`3oool0
LP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?l0003o0000
7@3o00001@000000o`000?l0003o0000000000<0o`0000<000000?l0003o00007@3o00000`000000
o`000?l0000E0?l000030000003o0000o`0000P0o`000P00000S0?l000030000003oool0oooo00`0
oooo00<000000?ooo`3oool0CP3oool002D0oooo00<000000?ooo`3oool05`3oool00`000000o`00
0?l0000Q0?l000030000003o0000o`0001`0o`0000<000000?l0003o00000P3o00000`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003o0000o`0001d0o`0000D000000?l0003o0000o`00000000030?l00003
0000003o0000o`0001d0o`0000<000000?l0003o00005@3o00000`000000o`000?l000080?l00080
00008`3o00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04h0oooo000U0?ooo`030000
003oool0oooo01L0oooo00<000000?l0003o00008@3o00000`000000o`000?l0000L0?l000030000
003o0000o`000080o`0000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1b0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000o`000?l0000M0?l000050000
003o0000o`000?l0000000000`3o00000`000000o`000?l0000M0?l000030000003o0000o`0001D0
o`0000<000000?l0003o0000203o0002000002<0o`0000<000000?ooo`3oool0303oool00`000000
oooo0?ooo`1>0?ooo`009@3oool00`000000oooo0?ooo`0G0?ooo`030000003o0000o`000240o`00
00<000000?l0003o00006`3o00000`000000o`000?l000030?l000030000003oool0oooo00/0oooo
00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?l0003o00007@3o00001@000000o`000?l0003o0000000000<0o`0000<000000?l0003o
00007@3o00000`000000o`000?l0000E0?l000030000003o0000o`0000P0o`000P00000S0?l00003
0000003oool0oooo00`0oooo00<000000?ooo`3oool0CP3oool002D0oooo00<000000?ooo`3oool0
5`3oool00`000000o`000?l0000Q0?l000030000003o0000o`0001/0o`0000<000000?l0003o0000
0`3o00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooobD000000`3o00000`000000o`000?l0000M0?l000030000
003o0000o`0001D0o`0000<000000?l0003o0000203o0002000002<0o`0000<000000?ooo`3oool0
303oool00`000000oooo0?ooo`1>0?ooo`009@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
0000o`000240o`0000<000000?l0003o00006`3o00000`000000o`000?l000030?l000030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000o`000?l000020?l000030000003o
0000o`0001`0o`0000<000000?l0003o00005@3o00000`000000o`000?l000080?l0008000008`3o
00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04h0oooo000U0?ooo`030000003oool0
oooo01L0oooo00<000000?l0003o00008@3o00000`000000o`000?l0000K0?l000030000003o0000
o`0000<0o`0000<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003o0000
o`000080o`0000<000000?l0003o0000703o00000`000000o`000?l0000E0?l000030000003o0000
o`0000P0o`000P00000S0?l000030000003oool0oooo00`0oooo00<000000?ooo`3oool0CP3oool0
02D0oooo00<000000?ooo`3oool05`3oool00`000000o`000?l0000Q0?l000030000003o0000o`00
01/0o`0000<000000?l0003o00000`3o00000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0700oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
0080oooo00<000000?l0003o00000P3o00000`000000o`000?l0000L0?l000030000003o0000o`00
01@0o`0000<000000?l0003o00002P3o00000`000000o`000?l0000Q0?l000030000003oool0oooo
00`0oooo00<000000?ooo`3oool0CP3oool002H0oooo00<000000?ooo`3oool05P3oool00`000000
o`000?l0000Q0?l000030000003o0000o`0001/0o`0000<000000?l0003o00000`3o00000`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo0080oooo00<000000?l0003o00000P3o00000`000000
o`000?l0000L0?l000030000003o0000o`0001@0o`0000<000000?l0003o00002P3o00000`000000
o`000?l0000Q0?l000030000003oool0oooo00/0oooo00<000000?ooo`3oool0C`3oool002H0oooo
00<000000?ooo`3oool05P3oool00`000000o`000?l0000Q0?l000030000003o0000o`0001X0o`00
00<000000?l0003o0000103o00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06l0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0080oooo
00<000000?l0003o00000P3o00000`000000o`000?l0000L0?l000030000003o0000o`0001@0o`00
00<000000?l0003o00002P3o00000`000000o`000?l0000Q0?l000030000003oool0oooo00/0oooo
00<000000?ooo`3oool0C`3oool002H0oooo00<000000?ooo`3oool05P3oool00`000000o`000?l0
000Q0?l000030000003o0000o`0001X0o`0000<000000?l0003o0000103o00000`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo0080oooo00<000000?l0003o00000P3o00000`000000o`000?l0
000L0?l000030000003o0000o`0001@0o`0000<000000?l0003o00002P3o00000`000000o`000?l0
000Q0?l000030000003oool0oooo00/0oooo00<000000?ooo`3oool0C`3oool002H0oooo00<00000
0?ooo`3oool05P3oool00`000000o`000?l0000Q0?l000030000003o0000o`0001X0o`0000<00000
0?l0003o0000103o00000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06l0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0080oooo00<00000
0?l0003o00000P3o00000`000000o`000?l0000L0?l000030000003o0000o`0001@0o`0000<00000
0?l0003o00002P3o00000`000000o`000?l0000Q0?l000030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0C`3oool002H0ooooF`0000060?l000030000003oool0oooo00`0ooooL`0000090?oo
obH00000103oool00`000000o`000?l000020?l003L00000303o000c00000540oooo000o0?ooo`03
0000003o0000o`000240o`0000<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`03
0000003o0000o`000240o`0000<000000?l0003o00008@3o00000`000000o`000?l0000Q0?l00003
0000003oool0oooo05d0oooo000o0?ooo`030000003o0000o`000240o`0000<000000?l0003o0000
8@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?l0003o0000
8@3o00000`000000o`000?l0000Q0?l000030000003oool0oooo05d0oooo000o0?ooo`030000003o
0000o`000240o`0000<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o
0000o`000240o`0000<000000?l0003o00008@3o00000`000000o`000?l0000Q0?l000030000003o
ool0oooo05d0oooo000o0?ooo`030000003o0000o`000240o`0000<000000?l0003o00008@3o0000
0`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?l0003o00008@3o0000
0`000000o`000?l0000Q0?l000030000003oool0oooo05d0oooo000o0?ooo`030000003o0000o`00
0240o`0000<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`00
0240o`0000<000000?l0003o00008@3o00000`000000o`000?l0000Q0?l000030000003oool0oooo
05d0oooo000o0?ooo`030000003o0000o`000240o`0000<000000?l0003o00008@3o00000`000000
oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?l0003o00008@3o00000`000000
o`000?l0000Q0?l000030000003oool0oooo05d0oooo000o0?ooo`030000003o0000o`000240o`00
00<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`00
00<000000?l0003o00008@3o00000`000000o`000?l0000Q0?l000030000003oool0oooo05d0oooo
000o0?ooo`030000003o0000o`000240o`0000<000000?l0003o00008@3o00000`000000oooo0?oo
o`2b0?ooo`030000003o0000o`000240o`0000<000000?l0003o00008@3o00000`000000o`000?l0
000Q0?l000030000003oool0oooo05d0oooo000o0?ooo`030000003o0000o`000240o`0000<00000
0?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<00000
0?l0003o00008@3o00000`000000o`000?l0000Q0?l000030000003oool0oooo05d0oooo000o0?oo
o`030000003o0000o`000240o`0000<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?oo
o`030000003o0000o`000240o`0000<000000?l0003o00008@3o00000`000000o`000?l0000Q0?l0
00030000003oool0oooo05d0oooo000o0?ooo`030000003o0000o`000240o`0000<000000?l0003o
00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?l0003o
00008@3o00000`000000o`000?l0000Q0?l000030000003oool0oooo05d0oooo000o0?ooo`030000
003o0000o`000240o`0000<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000
003o0000o`000240o`0000<000000?l0003o00008@3o00000`000000o`000?l0000Q0?l000030000
003oool0oooo05d0oooo000o0?ooo`030000003o0000o`000240o`0000<000000?l0003o00008@3o
00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?l0003o00008@3o
00000`000000o`000?l0000Q0?l000030000003oool0oooo05d0oooo000o0?ooo`030000003o0000
o`000240o`0000<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000
o`000240o`0000<000000?l0003o00008@3o00000`000000o`000?l0000Q0?l000030000003oool0
oooo05d0oooo000o0?ooo`030000003o0000o`000240o`0000<000000?l0003o00008@3o00000`00
0000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?l0003o00008@3o00000`00
0000o`000?l0000Q0?l000030000003oool0oooo05d0oooo000o0?ooo`030000003o0000o`000240
o`0000<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240
o`0000<000000?l0003o00008@3o00000`000000o`000?l0000Q0?l000030000003oool0oooo05d0
oooo000o0?ooo`030000003o0000o`000240o`0000<000000?l0003o00008@3o00000`000000oooo
0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?l0003o00008@3o00000`000000o`00
0?l0000Q0?l000030000003oool0oooo05d0oooo000o0?ooo`030000003o0000o`000240o`0000<0
00000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<0
00000?l0003o00008@3o00000`000000o`000?l0000Q0?l000030000003oool0oooo05d0oooo000o
0?ooo`030000003o0000o`000240o`0000<000000?l0003o00008@3o00000`000000oooo0?ooo`2b
0?ooo`030000003o0000o`000240o`0000<000000?l0003o00008@3o00000`000000o`000?l0000Q
0?l000030000003oool0oooo05d0oooo000o0?ooo`030000003o0000o`000240o`0000<000000?l0
003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?l0
003o00008@3o00000`000000o`000?l0000Q0?l000030000003oool0oooo05d0oooo000o0?ooo`03
0000003o0000o`000240o`0000<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`03
0000003o0000o`000240o`0000<000000?l0003o00008@3o00000`000000o`000?l0000Q0?l00003
0000003oool0oooo05d0oooo000o0?ooo`030000003o0000o`000240o`0000<000000?l0003o0000
8@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?l0003o0000
8@3o00000`000000o`000?l0000Q0?l000030000003oool0oooo05d0oooo000o0?ooo`030000003o
0000o`000240o`0000<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o
0000o`000240o`0000<000000?l0003o00008@3o00000`000000o`000?l0000Q0?l000030000003o
ool0oooo05d0oooo000o0?ooo`030000003o0000o`000240o`0000<000000?l0003o00008@3o0000
0`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?l0003o00008@3o0000
0`000000o`000?l0000Q0?l000030000003oool0oooo05d0oooo000o0?ooo`030000003o0000o`00
0240o`0000<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`00
0240o`0000<000000?l0003o00008@3o00000`000000o`000?l0000Q0?l000030000003oool0oooo
05d0oooo000o0?ooo`030000003o0000o`000240o`0000<000000?l0003o00008@3o00000`000000
oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?l0003o00008@3o000U000005l0
oooo000o0?ooo`030000003o0000o`000240o`0000<000000?l0003o00008@3o00000`000000oooo
0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?l0003o00008@3o00000`000000oooo
0?ooo`210?ooo`00?`3oool00`000000o`000?l0000Q0?l000030000003o0000o`000240o`0000<0
00000?ooo`3oool0/P3oool00`000000o`000?l0000Q0?l000030000003o0000o`000240o`0000<0
00000?ooo`3oool0P@3oool003l0oooo00<000000?l0003o00008@3o00000`000000o`000?l0000Q
0?l000030000003oool0oooo0;80oooo00<000000?l0003o00008@3o00000`000000o`000?l0000Q
0?l000030000003oool0oooo0840oooo000o0?ooo`030000003o0000o`000240o`0000<000000?l0
003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?l0
003o00008@3o00000`000000oooo0?ooo`210?ooo`00?`3oool00`000000o`000?l0000Q0?l00003
0000003o0000o`000240o`0000<000000?ooo`3oool0/P3oool00`000000o`000?l0000Q0?l00003
0000003o0000o`000240o`0000<000000?ooo`3oool0P@3oool003l0oooo00<000000?l0003o0000
8@3o00000`000000o`000?l0000Q0?l000030000003oool0oooo0;80oooo00<000000?l0003o0000
8@3o00000`000000o`000?l0000Q0?l000030000003oool0oooo0840oooo000o0?ooo`030000003o
0000o`000240o`0000<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o
0000o`000240o`0000<000000?l0003o00008@3o00000`000000oooo0?ooo`210?ooo`00?`3oool0
0`000000o`000?l0000Q0?l000030000003o0000o`000240o`0000<000000?ooo`3oool0/P3oool0
0`000000o`000?l0000Q0?l000030000003o0000o`000240o`0000<000000?ooo`3oool0P@3oool0
03l0oooo00<000000?l0003o00008@3o00000`000000o`000?l0000Q0?l000030000003oool0oooo
0;80oooo00<000000?l0003o00008@3o00000`000000o`000?l0000Q0?l000030000003oool0oooo
0840oooo000o0?ooo`030000003o0000o`000240o`0000<000000?l0003o00008@3o00000`000000
oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?l0003o00008@3o00000`000000
oooo0?ooo`210?ooo`00?`3oool00`000000o`000?l0000Q0?l000030000003o0000o`000240o`00
00<000000?ooo`3oool0/P3oool00`000000o`000?l0000Q0?l000030000003o0000o`000240o`00
00<000000?ooo`3oool0P@3oool003l0oooo00<000000?l0003o00008@3o00000`000000o`000?l0
000Q0?l000030000003oool0oooo0;80oooo00<000000?l0003o00008@3o00000`000000o`000?l0
000Q0?l000030000003oool0oooo0840oooo000o0?ooo`030000003o0000o`000240o`0000<00000
0?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<00000
0?l0003o00008@3o00000`000000oooo0?ooo`210?ooo`00?`3oool00`000000o`000?l0000Q0?l0
00030000003o0000o`000240o`0000<000000?ooo`3oool0/P3oool00`000000o`000?l0000Q0?l0
00030000003o0000o`000240o`0000<000000?ooo`3oool0P@3oool003l0oooo00<000000?l0003o
00008@3o00000`000000o`000?l0000Q0?l000030000003oool0oooo0;80oooo00<000000?l0003o
00008@3o00000`000000o`000?l0000Q0?l000030000003oool0oooo0840oooo000o0?ooo`030000
003o0000o`000240o`0000<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000
003o0000o`000240o`0000<000000?l0003o00008@3o00000`000000oooo0?ooo`210?ooo`00?`3o
ool00`000000o`000?l0000Q0?l000030000003o0000o`000240o`0000<000000?ooo`3oool0/P3o
ool00`000000o`000?l0000Q0?l000030000003o0000o`000240o`0000<000000?ooo`3oool0P@3o
ool003l0oooo00<000000?l0003o00008@3o00000`000000o`000?l0000Q0?l000030000003oool0
oooo0;80oooo00<000000?l0003o00008@3o000U000008<0oooo000o0?ooo`030000003o0000o`00
0240o`0000<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`00
0240o`0000<000000?ooo`3oool0Y@3oool003l0oooo00<000000?l0003o00008@3o00000`000000
o`000?l0000Q0?l000030000003oool0oooo0;80oooo00<000000?l0003o00008@3o00000`000000
oooo0?ooo`2U0?ooo`00?`3oool00`000000o`000?l0000Q0?l000030000003o0000o`000240o`00
00<000000?ooo`3oool0/P3oool00`000000o`000?l0000Q0?l000030000003oool0oooo0:D0oooo
000o0?ooo`030000003o0000o`000240o`0000<000000?l0003o00008@3o00000`000000oooo0?oo
o`2b0?ooo`030000003o0000o`000240o`0000<000000?ooo`3oool0Y@3oool003l0oooo00<00000
0?l0003o00008@3o00000`000000o`000?l0000Q0?l000030000003oool0oooo0;80oooo00<00000
0?l0003o00008@3o00000`000000oooo0?ooo`2U0?ooo`00?`3oool00`000000o`000?l0000Q0?l0
00030000003o0000o`000240o`0000<000000?ooo`3oool0/P3oool00`000000o`000?l0000Q0?l0
00030000003oool0oooo0:D0oooo000o0?ooo`030000003o0000o`000240o`0000<000000?l0003o
00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?ooo`3o
ool0Y@3oool003l0oooo00<000000?l0003o00008@3o00000`000000o`000?l0000Q0?l000030000
003oool0oooo0;80oooo00<000000?l0003o00008@3o00000`000000oooo0?ooo`2U0?ooo`00?`3o
ool00`000000o`000?l0000Q0?l000030000003o0000o`000240o`0000<000000?ooo`3oool0/P3o
ool00`000000o`000?l0000Q0?l000030000003oool0oooo0:D0oooo000o0?ooo`030000003o0000
o`000240o`0000<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000
o`000240o`0000<000000?ooo`3oool0Y@3oool003l0oooo00<000000?l0003o00008@3o00000`00
0000o`000?l0000Q0?l000030000003oool0oooo0;80oooo00<000000?l0003o00008@3o00000`00
0000oooo0?ooo`2U0?ooo`00?`3oool00`000000o`000?l0000Q0?l000030000003o0000o`000240
o`0000<000000?ooo`3oool0/P3oool00`000000o`000?l0000Q0?l000030000003oool0oooo0:D0
oooo000o0?ooo`030000003o0000o`000240o`0000<000000?l0003o00008@3o00000`000000oooo
0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?ooo`3oool0Y@3oool003l0oooo00<0
00000?l0003o00008@3o00000`000000o`000?l0000Q0?l000030000003oool0oooo0;80oooo00<0
00000?l0003o00008@3o00000`000000oooo0?ooo`2U0?ooo`00?`3oool00`000000o`000?l0000Q
0?l000030000003o0000o`000240o`0000<000000?ooo`3oool0/P3oool00`000000o`000?l0000Q
0?l000030000003oool0oooo0:D0oooo000o0?ooo`030000003o0000o`000240o`0000<000000?l0
003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?oo
o`3oool0Y@3oool003l0oooo00<000000?l0003o00008@3o00000`000000o`000?l0000Q0?l00003
0000003oool0oooo0;80oooo00<000000?l0003o00008@3o00000`000000oooo0?ooo`2U0?ooo`00
?`3oool00`000000o`000?l0000Q0?l000030000003o0000o`000240o`0000<000000?ooo`3oool0
/P3oool00`000000o`000?l0000Q0?l000030000003oool0oooo0:D0oooo000o0?ooo`030000003o
0000o`000240o`0000<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o
0000o`000240o`0000<000000?ooo`3oool0Y@3oool003l0oooo00<000000?l0003o00008@3o0000
0`000000o`000?l0000Q0?l000030000003oool0oooo0;80oooo00<000000?l0003o00008@3o0000
0`000000oooo0?ooo`2U0?ooo`00?`3oool00`000000o`000?l0000Q0?l000030000003o0000o`00
0240o`0000<000000?ooo`3oool0/P3oool00`000000o`000?l0000Q0?l000030000003oool0oooo
0:D0oooo000o0?ooo`030000003o0000o`000240o`0000<000000?l0003o00008@3o00000`000000
oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?ooo`3oool0Y@3oool003l0oooo
00<000000?l0003o00008@3o00000`000000o`000?l0000Q0?l000030000003oool0oooo0;80oooo
00<000000?l0003o00008@3o00000`000000oooo0?ooo`2U0?ooo`00?`3oool00`000000o`000?l0
000Q0?l000030000003o0000o`000240o`0000<000000?ooo`3oool0/P3oool00`000000o`000?l0
000Q0?l000030000003oool0oooo0:D0oooo000o0?ooo`030000003o0000o`000240o`0000<00000
0?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<00000
0?ooo`3oool0Y@3oool003l0oooo00<000000?l0003o00008@3o00000`000000o`000?l0000Q0?l0
00030000003oool0oooo0;80oooo00<000000?l0003o00008@3o00000`000000oooo0?ooo`2U0?oo
o`00?`3oool00`000000o`000?l0000Q0?l000030000003o0000o`000240o`0000<000000?ooo`3o
ool0/P3oool00`000000o`000?l0000Q0?l000030000003oool0oooo0:D0oooo000o0?ooo`030000
003o0000o`000240o`0000<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000
003o0000o`000240o`0000<000000?ooo`3oool0Y@3oool003l0oooo00<000000?l0003o00008@3o
00000`000000o`000?l0000Q0?l000030000003oool0oooo0;80oooo00<000000?l0003o00008@3o
00000`000000oooo0?ooo`2U0?ooo`00?`3oool00`000000o`000?l0000Q0?l000030000003o0000
o`000240o`0000<000000?ooo`3oool0/P3oool00`000000o`000?l0000Q0?l000030000003oool0
oooo0:D0oooo000o0?ooo`030000003o0000o`000240o`0000<000000?l0003o00008@3o00000`00
0000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?ooo`3oool0Y@3oool003l0
oooo00<000000?l0003o00008@3o00000`000000o`000?l0000Q0?l000030000003oool0oooo0;80
oooo00<000000?l0003o00008@3o00000`000000oooo0?ooo`2U0?ooo`00?`3oool00`000000o`00
0?l0000Q0?l000030000003o0000o`000240o`0000<000000?ooo`3oool0/P3oool00`000000o`00
0?l0000Q0?l000030000003oool0oooo0:D0oooo000o0?ooobD000008`3o00000`000000oooo0?oo
o`2b0?ooo`030000003o0000o`000240o`0000<000000?ooo`3oool0Y@3oool006<0oooo00<00000
0?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<00000
0?ooo`3oool0Y@3oool006<0oooo00<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?oo
o`030000003o0000o`000240o`0000<000000?ooo`3oool0Y@3oool006<0oooo00<000000?l0003o
00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?ooo`3o
ool0Y@3oool006<0oooo00<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000
003o0000o`000240o`0000<000000?ooo`3oool0Y@3oool006<0oooo00<000000?l0003o00008@3o
00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?ooo`3oool0Y@3o
ool006<0oooo00<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000
o`000240o`0000<000000?ooo`3oool0Y@3oool006<0oooo00<000000?l0003o00008@3o00000`00
0000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?ooo`3oool0Y@3oool006<0
oooo00<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240
o`0000<000000?ooo`3oool0Y@3oool006<0oooo00<000000?l0003o00008@3o00000`000000oooo
0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?ooo`3oool0Y@3oool006<0oooo00<0
00000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<0
00000?ooo`3oool0Y@3oool006<0oooo00<000000?l0003o00008@3o00000`000000oooo0?ooo`2b
0?ooo`030000003o0000o`000240o`0000<000000?ooo`3oool0Y@3oool006<0oooo00<000000?l0
003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?oo
o`3oool0Y@3oool006<0oooo00<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`03
0000003o0000o`000240o`0000<000000?ooo`3oool0Y@3oool006<0oooo00<000000?l0003o0000
8@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?ooo`3oool0
Y@3oool006<0oooo00<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o
0000o`000240o`0000<000000?ooo`3oool0Y@3oool006<0oooo00<000000?l0003o00008@3o0000
0`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?ooo`3oool0Y@3oool0
06<0oooo00<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`00
0240o`0000<000000?ooo`3oool0Y@3oool006<0oooo00<000000?l0003o00008@3o00000`000000
oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?ooo`3oool0Y@3oool006<0oooo
00<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`00
00<000000?ooo`3oool0Y@3oool006<0oooo00<000000?l0003o00008@3o00000`000000oooo0?oo
o`2b0?ooo`030000003o0000o`000240o`0000<000000?ooo`3oool0Y@3oool006<0oooo00<00000
0?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<00000
0?ooo`3oool0Y@3oool006<0oooo00<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?oo
o`030000003o0000o`000240o`0000<000000?ooo`3oool0Y@3oool006<0oooo00<000000?l0003o
00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?ooo`3o
ool0Y@3oool006<0oooo00<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000
003o0000o`000240o`0000<000000?ooo`3oool0Y@3oool006<0oooo00<000000?l0003o00008@3o
00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?ooo`3oool0Y@3o
ool006<0oooo00<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000
o`000240o`0000<000000?ooo`3oool0Y@3oool006<0oooo00<000000?l0003o00008@3o00000`00
0000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?ooo`3oool0Y@3oool006<0
oooo00<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240
o`0000<000000?ooo`3oool0Y@3oool006<0oooo00<000000?l0003o00008@3o00000`000000oooo
0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?ooo`3oool0Y@3oool006<0oooo00<0
00000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<0
00000?ooo`3oool0Y@3oool006<0oooo00<000000?l0003o00008@3o00000`000000oooo0?ooo`2b
0?ooo`030000003o0000o`000240o`0000<000000?ooo`3oool0Y@3oool006<0oooo00<000000?l0
003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?oo
o`3oool0Y@3oool006<0oooo00<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`03
0000003o0000o`000240o`0000<000000?ooo`3oool0Y@3oool006<0oooo00<000000?l0003o0000
8@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?ooo`3oool0
Y@3oool006<0oooo00<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o
0000o`000240o`0000<000000?ooo`3oool0Y@3oool006<0oooo00<000000?l0003o00008@3o0000
0`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?ooo`3oool0Y@3oool0
06<0oooo00<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`00
0240o`0000<000000?ooo`3oool0Y@3oool006<0oooo00<000000?l0003o00008@3o00000`000000
oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?ooo`3oool0Y@3oool006<0oooo
00<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`00
00<000000?ooo`3oool0Y@3oool006<0oooo00<000000?l0003o00008@3o00000`000000oooo0?oo
o`2b0?ooo`030000003o0000o`000240o`0000<000000?ooo`3oool0Y@3oool006<0oooo00<00000
0?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<00000
0?ooo`3oool0Y@3oool006<0oooo00<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?oo
o`030000003o0000o`000240o`0000<000000?ooo`3oool0Y@3oool006<0oooo00<000000?l0003o
00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?ooo`3o
ool0Y@3oool006<0oooo00<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000
003o0000o`000240o`0000<000000?ooo`3oool0Y@3oool006<0oooo00<000000?l0003o00008@3o
00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?ooo`3oool0Y@3o
ool006<0oooo00<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000
o`000240o`0000<000000?ooo`3oool0Y@3oool006<0oooo00<000000?l0003o00008@3o00000`00
0000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?ooo`3oool0Y@3oool006<0
oooo00<000000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240
o`0000<000000?ooo`3oool0Y@3oool006<0oooo00<000000?l0003o00008@3o00000`000000oooo
0?ooo`2b0?ooo`030000003o0000o`000240o`0000<000000?ooo`3oool0Y@3oool006<0oooo00<0
00000?l0003o00008@3o00000`000000oooo0?ooo`2b0?ooo`030000003o0000o`000240o`0000<0
00000?ooo`3oool0Y@3oool006<0oooo00<000000?l0003o00008@3o00000`000000oooo0?ooo`2b
0?ooo`030000003o0000o`000240o`0000<000000?ooo`3oool0Y@3oool006<0oooo00<000000?l0
003o00008@3o00000`000000oooo0?ooo`2b0?ooobD00000Y`3oool006<0oooo00<000000?l0003o
00008@3o00000`000000oooo0?ooo`3o0?ooogl0oooo001S0?ooo`030000003o0000o`000240o`00
00<000000?ooo`3oool0o`3ooomo0?ooo`00H`3oool00`000000o`000?l0000Q0?l000030000003o
ool0oooo0?l0ooooO`3oool006<0oooo00<000000?l0003o00008@3o00000`000000oooo0?ooo`3o
0?ooogl0oooo001S0?ooo`030000003o0000o`000240o`0000<000000?ooo`3oool0o`3ooomo0?oo
o`00H`3oool00`000000o`000?l0000Q0?l000030000003oool0oooo0?l0ooooO`3oool006<0oooo
00<000000?l0003o00008@3o00000`000000oooo0?ooo`3o0?ooogl0oooo001S0?ooo`030000003o
0000o`000240o`0000<000000?ooo`3oool0o`3ooomo0?ooo`00H`3oool00`000000o`000?l0000Q
0?l000030000003oool0oooo0?l0ooooO`3oool006<0oooo00<000000?l0003o00008@3o00000`00
0000oooo0?ooo`3o0?ooogl0oooo001S0?ooo`030000003o0000o`000240o`0000<000000?ooo`3o
ool0o`3ooomo0?ooo`00H`3oool00`000000o`000?l0000Q0?l000030000003oool0oooo0?l0oooo
O`3oool006<0oooo00<000000?l0003o00008@3o00000`000000oooo0?ooo`3o0?ooogl0oooo001S
0?ooo`030000003o0000o`000240o`0000<000000?ooo`3oool0o`3ooomo0?ooo`00H`3oool00`00
0000o`000?l0000Q0?l000030000003oool0oooo0?l0ooooO`3oool006<0oooo00<000000?l0003o
00008@3o00000`000000oooo0?ooo`3o0?ooogl0oooo001S0?ooobD00000o`3ooon10?ooo`00o`3o
oooo0?ooo`X0oooo003o0?ooool0oooo2P3oool00?l0ooooo`3oool:0?ooo`00o`3ooooo0?ooo`X0
oooo003o0?ooool0oooo2P3oool00?l0ooooo`3oool:0?ooo`00o`3ooooo0?ooo`X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 519}, {320, 0}} -> {0.122127, -0.131073, 0.0138417, \
0.00681584}}]
}, Open  ]],

Cell[BoxData[
    \(\(Run["\<C:/cvs/mlf-test/DotNet/bin/Release/Math5.NET.exe\>"];\)\)], \
"Input",
  CellLabel->"In[47]:="],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous ",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]",
  ButtonBox[" Next\[MediumSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B`0000>R000`400?l00000o`00003o00?oK6fo
ofMX_OmWJ;d03_mWJ;d02_mYJ[koK6foof]^_omUIkgoNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX
_@0>ofEW_?maLL7oJffoog1a`?n0PLOoOh36ofY/__m^L;ooJF^nofMX_Om[KKooKg31ofMZ_OmVJ;d?
ofMX_@0<ofe^__mXJ[goJffnog1a`?m[K;koKg6oohB5b?miN/CoJV^nog1a`OmXJ[goIVRm4OmWJ;d0
0omVJ;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3
og5b`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?o
KVo0og1a`OmdMLCoK6k0ofIX_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omh
NLCoKg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/
K[ooOGg5ofe^_om`L<7oJffnofIX_A?oIfRm00koKFk0og1a`?m_L<3oJF^nog1a`OmlOLGoOh76oh22
aomjOLCoNgc5ogIf`omjO<CoJVbnofIX_A;oIfRm00goIVRmofi^_omiNlCoPX?7ogeoaOn1PlSoMWK4
ofm``?mbL/;oKFo0ofi``?mZK;koIfVm01;oIfRm00_oJF^nofQY_OmVIkgoJ6ZnogMh`omcM<;oJ6Zm
ofY[__m[JkooK6foofQY_@0AofMX_@0<ofUZ__m`LL3oKFjoog1a`OmWJ;koLgC2ogn1a_mgN<?oJfjo
ofY/__mZKKooIVRm4OmWJ;d03_mVIkgoJVbnof]/__mWJ;goIVNmofm_`?mmOlGoP8;6og9c`Om[K[oo
KFnoofm``?m]K/3oIFNl1_mWJ;d01omUIkcoJ6Znog1a`Om_L<3oNgc5ofQZ_OmUI[`00_mVJ;`03OmV
J;goIfRmofMX_OmXJKgoJFZnofa^_om[K;ooJf^oogQia?n7R<[oPXC7ohJ8bOmgN<@00_m_L<001?mW
J;goIVRmofMX_OmVIkd3ofMX_@06ofIX_OmYJkkoJffnofMY_Om]K[ooIfVm6omWJ;d01OmXJ[goJfbn
ofY/__m[K;koK6k000CoKFk0013oK6k0ofe^_om^L;ooL7;0ogAe`_meN<CoMGO3ogUjaOmnO/KoO7g5
ogMia?mcM<;oMGK3ogUia?mhNLCoNG[40omiNl@02OmjNlCoOGk6ogUl`on0PLKoQ8K9oh21b?mhNL?o
LgC3ogMg``03ogUka003ogUla?mjO<?oMWS300;oM7K300SoLgC2ogIg`_n2PlOoNgg5og5c`?mbLl7o
KFo0ofi_`0KoK6fo00?oJVboofQZ_OmWJ;d0X?mWJ;d00om^KkooIfRmofMX_@0/ofMX_@09ofIW_Om[
K;koM7G1og9c`?n3Q<OoM7K2ofa]__mWJ;goIVNm00WoIfRm00CoIVNmofe^_omYJ[koMWS30_mcML40
0om/KKooKFjnofQY_@3oofMX_KcoIfRm00000om/KKooIfRmofMX_@0>ofMX_@0:ofUZ__m/KKooJfjo
ofEW_OmiN/CoM7G3ofMX_Om[KKooJF^nofIX_ACoIfRm00koIFNlog5a`Om[KKooL770oh21aomoP<Ko
JVbnofi`_omYJkkoIfRmof]]_om_L<7oIfZmofIX_@ooIfRm00coKFjnofQZ_Om[KKkoL770ofY[__me
Ml;oQh[:ogUia?mZJkkoL771ofQZ_OmVJ;dAofMX_@03ofIX_Om]K[ooJ6Zm00;oIfRm00KoIVRmofY/
__mhN/?oKW30ofm_`OmVIk`IofMX_@06ofe_`?meM/?oLG;1ofMY_Om/K[ooJ6Zm4_mWJ;d03_mVIkgo
K6foofQY__m^Kl3oLgC2ofa]_omgN<?oKg70ogQi`om^Kl3oL771ogAea?m/K/3oIVRm4OmWJ;d03omW
JKgoK6joofQY_OmWIkgoJ6Znofi``Om[K;ooMWK3ogQia?m_LKooIFNlofY/_om`LL7oJ6^mofIX_@0?
ofMX_@0<ofIW_Om/KKooLG;0ofMY__m]KL3oJ6Znofa^_ommOLGoKFjoog1``Om[KKkoIVRm4omWJ;d0
3_m]K/3oL770ofm``?mYJkkoL771ogamaOn0PLKoOh77ogQja?mlOLGoM7C2ogQha?mZK;koIVRm4_mW
J;d03OmVJ;goKVjoogUka?n2PlOoOGo5oh63b?mfM/CoKg30og5b`_m]Kl3oKg30ofY/__mWJKd05OmW
J;d02?mXJ[koLgC3og=d`_mXJ[goJV^nof][_om/KKooJ6Vm4OmWJ;d03?mYJ[koKW30ofa]_omaLL7o
IfRnog=d`_moPLKoMgS3of]^_omZK;koJVfoofIX_A7oIfRm00koIVNmofY/__m[K;koIfRmofQY_Om_
Kl3oOGo5oh22a_mbLl7oJfjoofe__om_L<3oKFk0ofEW_0CoIfRm00WoJ6Vmofa__om`LL3oLG;1ogMg
`omeMl;oOGo6og5b`Om_L<000_m`LL005?m_L;ooJFbmofIX_Om]K[ooL770og9b`OmbM<?oMgS4oh:3
a_n?T<_oR8[:ohV<bomnP<GoNG[3ogYka?maL/7oKW30ofa^_omZJkkoJ6Vm0_mWJ;d01_mVJ;goJF^n
ofe__omXJ[koKFjoofMY_ASoIfRm00CoIfVmofQY_OmXJKgoJVbn0om/KKh04_maL/;oM7G3ogAe`omd
M<?oLgC3ogMh`omhNLCoNWc4og]maOmlO/GoOX36ogn1a_n2Q<SoPhK9oh:3b?n0P/SoP876oh20aP;o
Oh3600goOWo6ogioaOmnOlGoOWo5ogioa_n1P/SoOX35oh22a_n5QlWoPH?7ogYkaOmfN<CoNgc400?o
OX3500?oP8;7oh:3aon2PlL01?n2PlL01on4Q/WoQ8G8oh>4b?n3QLSoPhG7oh>4a_n0PLH01?moPLH0
1?mlO/GoN7[3ofi__omZJkl:ofa]_`03ofQZ__mVJ;goIfRm09;oIfRm00?oK6foofi__omWJ;d0;OmW
J;d02OmVIkgoJffnog1`_om`LL3oQ8G7og=e`_m_L;ooJV^nofIW_@09ofMX_@04ofIW_Om]K[ooJFZn
ogIh``;oLgG100?oK6foofe^__mXJKd0oomWJ;flofMX_@0000?oK6foofMX_OmWJ;d03_mWJ;d02_mY
JkkoK6joof]]__mUI[goNG[4ogAe`omWJ;goJffoofU[__mVJ;dDofMX_@0>ofEW_?maLL7oJffoog1a
`?n0PLOoOh36ofY/__m^L;ooJF^nofIX_OmXJ[koKFo0ofQZ__mVJ;d?ofMX_@0<ofe^__mXJ[goJffn
og1a`?mZK;koMGK2oh>5b?mhNL?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omVJ;goKFjoofQZ_@02ofMX
_@06ofIX_OmZK;koN7[3ofi``?m_Kl7oIVNl6OmWJ;d01_m]Kl3oMGK3og5b`OmWJKgoK6joofQZ_A;o
IfRm00koIVNmofa]_omXJKkoKVo0og=d`_m/KKooMgS3ofma`?mhNL?oKVo0og1a`OmdMLCoK6k0ofIX
_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCoKg6oofEW_?mZK;ooL771
ofQ[_OmVJ;d03omWJ;d03?mVIkgoK6foog5b`?mWJKkoKFg0ofQZ__m/K[ooOGg5ofe^_om`L<7oJffn
ofIX_A?oIfRm00goKFk0og1a`?m_L<3oJ6^nog1a`OmmOLGoQ8G8ogioa_mfMl?oOGc5og9c`ombLl;o
JF^m01?oIfRm00goIVRmofi^_omiNl?oPH;6oganaOn1PlSoMWK4ofm``?mbLl;oLG70og5b`OmYK;ko
IfVm01GoIfRm00SoIfVmog5c`_mdM<;oJ6ZmofY[__m[JkooK6foofQY_A7oIfRm00coJFZnofi``?m/
KKooLG71ofMX__mcM<;oOh76ogMh`om[K[ooJVbnofY]_omVJ;dAofMX_@0>ofIW_OmZK;koJfbnofMY
_Om[K;koKVo0ogeoaOn0P/KoLW?1of]^_om]KkooKg30ofe^`?mUIk`4ofMX_@08ofMY_Om[KKooL7;1
og=c`_mgMl?oMWS3ogj0aOmcM<83og1b`@0Dog1a`?m^KkooJVfnofa]_om]L<3oKVo0ofe_`?mbML;o
PH;5ohb>b_n7RL[oQh[:ogena?mgN<?oNWc4og=d`_m_LL7oKg30ofm`_omYJkh2ofMX_@07ofIX_OmY
JkgoL771ofY/_om/KKkoJ6ZnofQY_P0GofMX_@05ofY/__m/K[ooK6joofe_`?maL/800_mbL/801ome
Ml;oMg[3ogQj`omiN/CoN7[4og]la?mlOL@00_mkO<@02?mlOLCoOGo5ogj0aOn1PlSoQHO9ohB5b?n2
PlOoPH;70on1PlL03On2PlOoPhC8oh>4b?n2Q<SoP8;7oh>4b?n2PlOoQ8K8ohF7bOn2PlSoNW_5ogIh
`omcML400ombM<403_mdM<?oMGK3ogAe`_maLl3oL7;0ofma`?mbLl7oOGo6ogUjaOmcM/?oLgC2ofi_
`?m^L<3oKg301?m_LL000om^Kl3oKFnoofY/_P0;ofY[_P03ofQY_OmWJ;goIfRm097oIfRm00?oIVNm
ofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOh36ogEf`_m_L;ooJV^nofIW_@09ofMX_@09
ofIW_Om]K[ooJFZnogIh`omcML7oLW?1ofa^`?m]KkooJ6Vm0?ooIfRm_?mWJ;d00003ofa]_omWJ;go
IfRm00koIfRm00WoKFjoog5b`OmWJKgoI6FlogUka?meML?oJFZoof]]__mYJkh00omVJ;dBofMX_@0>
ofEW_?m`LL7oJffoog1a`?moPLOoOh36ofY/__m^KkooJF^nofIX_OmWJKgoK6joofQZ__mVJ;d?ofMX
_@0<ofe^__mWJ[goJffnog1a`?m[K;koLG?0ogn1aOmhN/?oJVbnog1a`OmXJ[goIVRm4OmWJ;d00omV
J;goKFjoofQZ_@02ofMX_@06ofIX_OmZK;koN7[3ofi``?m^Kl7oIVNl6OmWJ;d01_m]Kl3oM7K3og5b
`OmWJKgoK6joofQZ_A;oIfRm00koIVNmofa]_omXJKkoK6joog5c`_m/KKooMgS3og5b`?mhNL?oKVo0
og1a`OmdMLCoK6g0ofMW_A7oIfRm00ooIfVmofa^_omXJKgoIfNmofQZ__m^L<7oJfboogIf`omhNLCo
Kg6oofEW_?mZK;ooL771ofQ[_OmVJ;d03omWJ;d03?mVIkgoJffoog5b`?mWJKkoKFg0ofQZ__m/K[oo
OGg5ofe^_om`L<7oJffnofIX_A?oIfRm00goKVk0og5a`_m^Kl3oJ6ZnogAd`_mnOlGoQHO9ogina_mf
M/?oOGg5og=d`omaLl;oJ6Zm01CoIfRm00coKFnoogQka?mmOlGoNgg5oh>3b?mfM/CoKg30og5c`_mb
L/3oLG;1ofU/__mWJKdEofMX_@08ofMY_OmaLl;oLgC2ofQZ_OmZJkkoJf^oofa]_omXJKdAofMX_@0<
ofUZ__m^L<3oJffoog5a`OmWJ;koLWC2ogn1a_mgN<?oJfjoofY/__mZKKooIVRm4OmWJ;d03_mVIkgo
JVbnof]/__mWJKgoJfbnofe_`?mmOlGoPH;6og9c`Om[K[ooKFnoofi``?m/K/3oIFNl1OmWJ;d02?mV
J;goIFRmofUZ__m`LL7oKg70og]laOmYJkkoIFRm0_mVJKd2ofMY_@0BofIY__mZK;koJVfoofY]_omW
JKgoIVNnogUla?n5QLSoPH?6ohF7b?mdM/CoJVfoofa^_omVJ;koIVVmofMY_OmXJKgoIfVm0_mWJ;d0
2?mVIkgoJfbnog9c`_mZJkooKFfoofY/_om[K;ooIVNm5_mWJ;d00omWJKkoJ6VmofQY_@04ofQZ_P03
ofU[__mYJ[koJffn00;oKW2o1?m]Kkl02?m^L<3oLgG3og9c`omkO<GoPHC7ogUja?mcLl7oK6g00_m]
Kl003Om^L<3oLW?1ogIga?mfMlCoMWO3og9c`OmhNLGoM7K2ogioa_n4Q/WoOgo5og5c`Om]K[l01?m_
Kl000om[KKooJVboofY]_P02ofU/_P;oJF^n00GoMgS3ogAe`om]KkooJfbnofAU_006ofEV_003ofEW
_?mVIkgoIVNm09ooIfRm00?oIVNmofi__om_L;l0;_mWJ;d02OmVIkgoK6fnog1a_om`LKooOGk5ogUj
`om^KkooJV^nofIW_@09ofMX_@08ofIW_Om]K[ooJFZnogIh`omdML;oKVnoofi`_om_L;ooofMX_Kgo
IfRm00000om[KKooIVRmofIX_@0>ofIX_@0<ofa]_omdM<;oIfVnof9S_?mhNlCoMGG3of]]_omZK;ko
JF^nofAV_OmXJKkoIfRn4_mVJ;d03_mTI[goL771ofU[__m^KkooPXC7ogioa_mZJkkoKFfoofMY_OmU
IkgoIVRmof]]__mWJKgoIFNm3_mVJ;d03OmVIkgoK6bnofMY__mZK;koLG2oofYZ__maLl7oP875ogQj
`omYJ[koKg30ofIY_OmUIkd04OmVJ;d00omUIkgoK6foofMX_@02ofIX_@03ofEW_OmYJkkoN7W300;o
KVo000?oIFNmofIX_OmVJ;d05omVJ;d01_m/K[ooM7G1og5b`?mWJ;koJfboofMX_A;oIVRm00koIFNm
ofa]_omWJ;goJFZnofm__om]KKooMgO2ogEf`omiN/?oKVjoog1``?mdM/?oK6boofIW_A;oIVRm00ko
K6foofMY_OmVJ;goIfVnofm^_om[JkkoMGO3ogUja?m^KkooI6JmofYZ__m`L<3oIfVmofEW_@ooIVRm
00coIFNmof]/_om`LL3oIfRmofa/_omXJKgoK6foogamaOm]K[ooKg70ofU/_omUIkdCofIX_@0=ofm_
_omdM<;oKVjoofQY_OmcML7oOX35ohB6bOmoP<OoN7[4ogamaOmcLl;oLG;0ofMX_@0CofIX_@0<ofEX
_Om]KkooN7[3ogioaOmoPLKoQ8G8ogEe`Om_KkooLG;1og9b`OmaL/3oJFZm5omVJ;d01omaL/3oLgC1
ofMY_OmYJ[koJVZnofe/__mWJKd04OmVJ;d03?mXJ[koKVnoofY]__m`LL3oIVNmog9d`OmoPLKoMgO2
of]/__mYJkkoJVbnofEW_A7oIVRm00koIFNmofY[__m[JkkoIfRmof]/__m/KkooO7k4oh:4b?mgN<Co
Jffnofa]__m^L<3oKVo1ofAV_@KoIVRm00OoIFRmofQZ__m_LL7oKW30og]laOmYJ[koIFNm00CoIVRm
00ooIFNmofY[__m[K;koK6joof]]__mYK;koNgg5ohJ7bOn2QLOoQXS9ogIga?m^Kl3oL770ofQZ__mU
Ikd01OmVJ;d01OmUIkgoJffoog=d`_maLL7oLW;200;oJV^o00?oIFRmofIX_OmVJ;d06?mVJ;d;ofEW
_@0:ofEV_OmWJ;koKVjoofi__omkOLGoP8;7og9c`Om_Kl3oIVNmofAV_@?oIFNm00_oJ6ZnofU[__mY
J[koJVVnogAe`OmbL/;oOWk6oh>5b?mmOLGoKFk0ofQZ_P03ofY/_`04of]/_omWJKgoIFNmofEX_@;o
IVRm00OoIVNmofEW_OmfMl;oMGG2ofm__om/KKkoIFNm05;oIVRm00?oJ6ZnofU/__mVIkd0D_mVJ;d0
1_mXJkkoIfZmofa^_om]KkooIVVmofMZ_RcoIVRm00[oIFNmof]]__m_LKooKg6oogeoaOmhN/?oKFno
ofUZ__mYK;koIfVm2?mVJ;d01_mUIkgoK6joofQZ__meN<?oLgG2ofe__`;oKW2ooomVJ;fmofIX_@00
00?oJffoofIX_OmVJ;d03_mVJ;d03?m/KKkoM7C2ofMY_OmRHkcoN7_3ogEe`_m[KKkoJVbmofU[__mT
I[goJffnofUZ_A;oIVRm00koI6Jmog1a`OmYJkkoK6foohJ7bOmnOlGoJfbnofU[_OmVJ;goIFNmofIX
_Om[KKkoIfVmofEW_@koIVRm00goIVNmofa/__mWJKgoJVbmog5`_omZJ[koLG?0oh21a_mhNL?oJFZn
og5a`?mWJKgoIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^mogQi`om^KkooKVo0
ofEW_AWoIVRm00KoK6joogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/KKooIfRmofY[_Om`
L;ooKFfoogMg`_mdML7oNG[3ofi^_om`L<3oM7K3ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY
_Om_K[koJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76o
ofMX_Om/K;ooJ6Vmofa]__mlOLCoKVjoofm`_omYK;koIFNm4omVJ;d03Om_KkooM7G2ofe^_omXJKgo
LgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoLg?1og5b`?mWJ;d04omVJ;d03?mUJ;goKVnoogQj`omlO/Co
P876ohB5b?meML7oKfnoog5b`OmbL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmWJKgoJFZnofYZ__m]
K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oP8;6ogMg`_m[K;koJF^mofY/__mU
IkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goK6noogana?n3QLSoNW_5ofm__om/K;koKVnoog9c
`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ__m_LL3oKW2oog]la?mYJ[goIFNm00CoIVRm00koIFNmofY[
_Om[K;koJfjnofU[_OmXJKgoNgc4ohJ7bOn2Q<OoQHS8ogIg`om[K[ooKfnoofQZ_@KoIVRm00SoIFNm
of]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooKfnnogn0aOmoP<Oo
L6noogAe`_mZK;koIFNm0omVJ;d2ofEW_@09ofEV_OmVIkgoLW?1og9b`?miN/?oQ8K9ogama?mZJkko
HfFl00CoIFNm1OmVJ;d2ofEW_@05ogEf`_mfMl;oKfnoof]]__mUIkd0D_mVJ;d00omYJkkoJffnofEW
_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkd[ofIX_@0:ofEW_OmZK;koLgG1
og9d`OmmOlGoMgW3ofY]_om/KkkoKFnoofMY_@SoIVRm00KoIFNmofa^_omXJ[koMWW3og=e`_m]Kkl2
ofi`_oooIVRm_OmVJ;d00003of]]_omVJ;goIVRm00koIVRm00coK6fnogAd`_mWJKgoHV>logQk`ome
ML;oK6fnof]]__mYJkkoI6Jmofa]__mYJ[dBofIX_@08ofAV_Om`LL7oJVbnofa]_on6QlWoOWo5ofa/
__mYJ[d3ofIX_@03of]]__mWJKgoIFNm00koIVRm00goIVNmofa/__mWJKcoJVbmog9b`?mZJkkoLG?0
oh21a_mhNL?oJFZnogAd`OmYJ[goIFNm017oIVRm00?oIFNmofa]__mWJ;d00_mVJ;d01_mUIkgoJF^m
ogQi`om^KkooKVo0ofEW_AWoIVRm00KoL770ogAe`_maL[ooIfRmof]/__mWJ;dBofIX_@0>ofEW_Om/
KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og1``?maL/3oM7K2ofa/_omVIkdBofIX_@0>ofa]
__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgoL72oofMY_OmUIkd?ofIX_@0<
ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omYK;koIFNm4omVJ;d03Om_Kkoo
LG;1ofY[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mlO<GoM7K2og=d`omWJ;d04omVJ;d03?mUJ;go
KVnoogIh`omiO<?oP8;7ohB5b?meML7oKfjoofi__ombL/7oLG;1ofUZ_1OoIVRm00OoLG;0og=d`OmW
JKgoJFZnofYZ__m]K;koIfVm017oIVRm00coJ6Znofi__omZKKkoL770ofIW_OmbM<7oOGk5ogMg`_m[
K;koJF^mofY/__mUIkdAofIX_@0?ofEW_OmZJkkoJfbmofMX_Om[K;goKW2oogeoaOn3QLSoNW[5og=c
`_m]K[koKFnoog9c`OmVJ;goIFNm00GoIVRm00OoIFRmofQZ_Om_LL3oKW2oog]la?mYJ[goIFNm00Co
IVRm00goIFNmofY[_Om[KKkoJVfnofIX_OmTI[goNG_3ohF5bOn1PlKoQHO8ogAf`omYK;koJVfn00Oo
IVRm00SoIFNlof]]__mbLl7oM7G2og=e`_mZJkgoJV^nofEX_BGoIVRm00[oIFNmofMY_Om_KkooJffn
ogeoa_mmO/GoKfjnogAe`om[KKkoIFNm1OmVJ;d02?mUIkgoIVRmog5b`OmbL/3oMW[2ohB6bOmlOLCo
Jffn2_mVJ;d01omUIkgoIVRmog=c`_mgN/?oL76oof]/__mUIkd0D_mVJ;d00omYJkkoJffnofEW_@1A
ofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdZofIX_@0:ofEW_OmTI[goJF^nogAg
`_mfNL?oOGo5ogAf`_mWJKgoKg6oofi`_`OoIVRm00[oIVNmofEW_OmTI[goJffoofQZ__mkOLGoLGG1
ofe__om^KkooKW2o1?mUIkgoofIX_KWoIVRm00000om[KKooIVRmofIX_@0>ofIX_@0<of][__mdM<;o
JFZnof9S_?mhNl?oMGG2ofi^_om_KkooJ6ZmofAV_Om/KKkoJFZm4_mVJ;d02?mTI[goKg30ofm_`?m/
K[koQHO9ogioaOm/K;koJFZm0omVJ;d00om[KKkoIfVmofEW_@0>ofIX_@0=ofIW_Om/K;koIfVlofU[
_OmdM/;oJffnog9b`?moPLKoMgW3ofU[__mdM<7oJVbmofMX_@0AofIX_@03ofEW_Om/KKkoIfRm00;o
IVRm00KoIFNmofU[_OmhNL?oKVnoofi_`?mUIkdHofIX_@07ofMY_OmbL/7oM7C1og5b_omWJ;goJfbn
ofMX_@0BofIX_@0>ofEW_Om/KKooIfRmofY[_Om`L;ooKFfoogMg`_mdML7oNG[3og9b`OmcM<7oLgG1
ofa/_omVIkdBofIX_@0>ofa]__mWJKgoIVRmofMY_Om_K[ooJf^nogEg`omiN/CoKVnoofAV_?mZJkgo
L72oofMY_OmUIkd?ofIX_@0<ofEW_Om[K;koL76oofMX_Om/K;ooJ6Vmof]/__mnP<KoLGC0ofm`_omY
K;koIFNm4omVJ;d03?m_KkooLG;1ofU[_OmXJ[goLgG1ogj0aOn4Q/WoP8;7ogYla?mkNlGoMWS3ogEe
`aCoIVRm00coIFRmof]]__mfN<?oNGc3oh22aon4QLSoMGG1ofi^_om[K[koLW?1og5b`OmYJ[`GofIX
_@07og5b`?mcM<7oIfVmofUZ__mZJ[koKFbnofMY_@0AofIX_@0<ofQZ__m^KkooJVfnog1a`?mWJ;go
LG;0ogIf`_mhN<;oK6fnofU[_OmZK;koIFNm4OmVJ;d03omUIkgoJV^nof]/_OmVJ;goJfbnog9b`?mo
P<KoPXC8ogYjaOmcLl;oKFjnofe__ombLl7oIVRmofEW_@05ofIX_@07ofEX_OmXJ[goKg70ofi`_omj
O<CoJFZmofEW_@04ofIX_@0=ofEW_OmZJkgoJffnofY]__mVJ;goIFNmogUk`on5QLWoPH?6ohF7b?md
M/?oJVbnofa]_P07ofIX_@08ofEW_?m[KKkoLG?0ogQi`omdM/;oJV^mofY[__mUJ;dUofIX_@0:ofEW
_OmWJKgoKg2oofUZ__mkOLCoNW_4ofa]_OmdML;oJffnofEW_@KoIVRm00WoI6Jmofi_`?mbL/3oMg[3
ohB6bOmkOLCoKFjnofUZ_OmWJKd02?mVJ;d01omUIkgoIVZmog1a_omfM/?oLG70of]/__mUIkd0D_mV
J;d00omYJkkoJffnofEW_@1AofIX_@08ofEW_Om[KKkoJF^nofa^__m]KkooJ6Znofa^__mUIkdNofIX
_@03of]]_omVJ;goIVRm00SoIVRm00goIfVmof]]__m[KKkoKW30ogMi`omiNlCoOX36ogQj`om]Kkoo
LWC1og5c`Om/K[koJ6^n00GoIVRm00[oJFbnof]]__m[KKkoL7;0ofi`_ommOlKoMWS3og=e`OmcM<7o
LG?10om[KKh00omZKKkoIfVmofIX_@3oofIX_KOoIVRm00000omZK;ooIFNmofEW_@0>ofEW_@0<ofQZ
_OmcM<7oJfbnof5R^omhN/?oM7G2ofi__om^K[ooIfVmofAU_Om[K;koJ6Vm3OmUIkd5ofEV_@08of=T
_?m`L/7oKg30ofY/__n4Q/WoO7k5ofYZ__mWJ;d3ofEV_@03ofY[__mVIkgoI6Fm00;oIFJm2OmUIkd0
4?mVJ;goIfRmofMX_OmWJ;goKFfnofQZ_OmZK;koM7G3ofa^_ombLl3oO7k4ogIh`omZJkkoLgC1ofe^
_omZJkh@ofEW_@04ofEV_OmTIKgoJVfnofEW_@;oIFJm00KoI6FmofMZ_OmgN<?oKFnoofe^`?mTIKdH
ofEW_@07ofIX_OmaL/7oLgC1og1a_omVIkgoJVbnofIX_@0BofEW_@0>ofAV_Om[K;ooIfNmofUZ_Om_
KkooK6foogIg`_mdM<7oN7W3og5a`OmbLl7oLWC1of]/_omUI[dAofEW_@0?ofIW_Om[K;koIVRmofEW
_OmVJ;goKVfoofY[__mdM/?oN7W4ofe__omTIKcoJFZmofm__omWJ;goIFJm00ooIFNm00coI6JmofY[
__m_L;ooIVNmof]/_omXJKgoJV^nogeoa_maLl3oKVnoofU[__mUIkdAofMX_@;oIVRm00ooKfnoog5b
`OmYJkgoJ6Zmog5d`OmmO/GoPhG9oh21aomiNlCoNgc5ogQj`omeM<;oIfRmofY[__mUIkd04_mVJ;d0
2omXJKkoM7K3ogQka?n1PlSoPhG8ogAd`Om]KKooJVfnog1b`Om`L<7oIfVl01OoIFJm00OoL770og9c
`OmVJ;goJ6ZnofU[__m/K;koIVRm017oIFNm00coIfVnofi^_omZKKkoKg70ofIW_Om`LL7oM7G2ogMg
`_m/K;koJ6ZmofU[__mUI[dAofEW_@0@ofAV_OmYJ[koJV^mofEW_OmZJkkoL770ogj0a_n1PlSoNGW5
og9c`_m/KKkoK6joog5b`OmUIkgoIfRmofIX_@GoIFNm00KoJ6Vmofia`?m]Kl3oMWO3ofMY__mUI[d4
ofEW_@0=ofEV_OmYJ[goJVbnofU/__mVIkgoI6JmogQk`on4Q<WoP8;6ohB6b?mcML?oJF^nof]]_P07
ofEW_@08ofAV_?m[K;koLG;0ogUk`omcML;oJFZmofU[__mTIkdUofEW_@0:ofEV_OmWJ;goKVnoofQZ
__mjNlCoMgW3ofQY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>5bOmkO<CoKFfn
ofQZ_OmVJ;d02?mUIkd01_mUI[goJ6VnofYZ_Om`LL3oJfbnofY/_U?oIFNm00?oJ6ZnofY/__mTI[d0
DOmUIkd00omTI[goJVbnofY]_P02ofa^_`03ofMY__m[KKkoI6Jm01koIFNm00?oKFnoofEW_OmUIkd0
2OmUIkd02?mXJ[koIfVnof]]_omeM/?oMgS3ogf0aOmeMl?oJF^n0_m_LL000omXJ[goIVRmofEW_@02
ofEW_@;oI6Jm00[oIVVmofMY_OmWJKgoKFnoofY/__mmOlGoMWW3ogAf`_mcML;oKW300omXJ[d00omW
JKgoIFNmofEW_@3oofEW_KOoIFNm00000omZJkkoIFJlofEV_00>ofEV_00<ofMY_OmbLl7oJFZnoeiO
^_mgNL?oM7C3og5c`Om]K[ooIVNmof=S_?mZJkkoIfRm1_mUI[`00omTI[coI6FlofAU_003ofAU_003
ofEV_OmWJKgoJFbn00?oJFbn00SoIfVmogIg`omcM<?oKg30ohF5bOmnOlOoKVo0of]^_`;oJVbn00Oo
Jfbnofm``?m/K[ooJVfnofY[__mYJ[goIfVm00OoIFNm01;oIFJmofQZ__m/KKkoJVbnof]/__m_L;oo
Jfbnofi^_omfMl?oKg30ogAe`OmkOLGoMg[4ofa_`?meM/;oKfo0ofi^_omVJ;d?ofEW_@04ofMY_OmX
JKgoKVjoofU[_@;oJFZm00KoJ6Rmof]]__mhNL?oL730og1a`OmVJ;`HofEW_@07ofIX_OmaL/7oLgC1
og1a_omVIkgoJVbnofIX_@0BofEW_@0:ofAV_Om[K;ooIfNmofUY_Om_Kl3oK6fnogIg`_mdM<7oN7W3
og5a`@;oLW?100?oJfboofEV_OmUIkd03_mUIkd3ofEV_@0>ofY[__mUIkgoIFJmofIW_Om]KKooJFZn
ogEe`omiN/CoK6joof=T_?mXJKgoKfnoofIW_OmTIKd3ofEV_@coIFNm00coI6JmofY[__m_L;ooIVNm
ofY/_omXJKgoJV^nogeoa_maLl3oKVnoofY/__mXJ[d2ofY/_PkoJV^n017oJVbnofa]_om]KKooLW?2
ogEg`_m`LL3oL771ogMha?moP<KoPhG9oh64b?mmO/GoOGo6ogeoaOmhNLCoL771og9c`P02ofm``003
og1``?m^K[ooKFfo00koKVjo00_oL730ogIg`omhN<CoQ8K9oh>4b?mdML?oKfo0ofi__omcML7oLW?1
ofY/_P0GofUZ_@;oLW?100GoIVRmofQZ__mYJkkoK6bnofIX_@0AofEW_@0<ofMY__m^K[ooJVfnofma
`?mVI[goL771ogEe`_mgN<?oJfbnofQZ_OmYJkkoIFJm2_mUIkd2ofIX_@GoIFNm013oI6JmofUZ__mY
J[goIFNmofU[__m`LL3oOWo6oh63b?miNLGoLW?2ofa]__m/KKooLG;1ofEV_?mZJkkoJ6Zm1?mUIkd0
1omUI[goJ6Vmofia`?m]Kl3oMGK3ofMY__mUI[d01?mUIkd03OmUI[goJFZmofY/__mYK;koIVNmofAV
_OmhNl?oPhC9ogn1a_n4QLSoLgG3ofU[__mZKKh01omUIkd02?mTI[coJfbnog5b`?mhN/?oLgG2ofUZ
_OmYJkkoI6Jm6OmUIkd00omWJ;goIVNmofEW_@09ofEW_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3
ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^`?maLL3oMWW3oh>4bOmfN<;oJF^nofUZ_OmVJ;d0
2?mUIkd01OmTI[goJF^nofUY__m`LKooJVbn05CoIFNm00?oJ6ZnofY/__mTI[d0DOmUIkd02?mTI[go
JF^nofi`_om]KkooK6joofMY__m[KKkoI6Jm7_mUIkd01?m/KKooIFNmofU[_om/KKl4of]]_P0<of]]
_om/K[ooK6joofa^_om[KKkoJVfnofi_`?mfN<CoMg[4ogeoa_miNlCoLWC20_mfN<<5og5c`P08ogIi
a?mgN/CoMg[4ogMj`omgNL?oNWc5ogQja?n0PLP2ogeoaP03ogena_mjO<GoLG?200?oLG?20ombM<80
0om_LL3oJfjoofa^_`02ofa^_`03of]^_omWJ[koIFNm0?ooIFNm[_mUIkd00003og=d`_m^Kl3oKVo0
00koKVo000coL770ogIha?maLl7oJVbnogYla?mhN/CoMgW3og=e`Om`LL3oKVk0og5c`Om`LL45ofi_
`003ofm_`?mbL/7oLWC200CoLgC100?oM7G2ogQia?mjO<@00_mjO<@02OmkO<CoNG[3oganaOmjO<Go
N7_4ohB5bOn1P/SoN7[4ogIia002ogIi``07ogIg`ombM<;oKVo0ofi__om/KKooJV^nofQZ_P04ofEV
_@CoIFNm01;oIVNmofEV_?mUI[coIFJlof]/_OmUIk_oJ6ZmogAd`_m[K;koL7;0ogamaOmbM<;oJfbn
ogAf`_mYJkkoJ6VmofIW_OmUIkd2ofIW_@coIFNm00CoJ6ZnofY[__m_Kl3oJVbn0_mZJkh01_mYJ[ko
K6foogUja?maLL7oL7;1ofMX_@KoIFJm1?mUIkd9ofEV_@03ofEW_OmVIkgoIFNm00;oIFNm00OoIVRm
og5a`OmcM<7oKg2oofIW_OmZJkkoIVRm00?oIFNm00CoI6JmofEW_OmUIkgoIVRm3?mVIkd03Om[K;oo
IfRnofa^`?maL/7oJffoogIg`_mdM<7oNG[3og5b`OmbLl7oLgC1of]/_omUI[d03_mVIkd04_mWJ;go
JV^nofY/__mZK;koKfo0of]/_OmZK;koJffoog5b`?m^KkooN7W4ogeoaOmaL/3oJ6Zmofa^_omaL/7o
Jf^nofUZ_P;oJV^n00?oJ6VmofEV_OmUIkd02_mUIkd03_mTI[goJV^nofm`_omYJKgoK6foofMX_OmZ
JkkoOGo6og5b`?m]K[ooJF^nofEU_OmUI[coIfRn3_mYJ[h04OmZK;koLG;0ogAe`omiNlCoO7o6og]n
aOmmO/KoOWo7oh62b?n4Q/WoQ8G9oh:2bOn0PLSoPH;8ogj0a_mkO<CoOGc500;oNgc400CoN7_3og=d
`_m_Kl3oKVo02?m^Kkl5ofi^_`0;og1``?mbLl;oMGK4ohB6b_n4QLWoMGK4og1``?maL<3oMWO4og5c
`Om/KKl05omZJkh01ombL/;oLW?1ofIX_OmXJ[koJF^nofa/__mVJ;d04OmUIkd03?mWJKkoKVjoofY]
__m_LL3oIVJmofma`OmfM/?oNG[4of]/__mXJ[goJF^nofEV_@WoIFNm00CoIFJmof]]__mZJkkoI6Fm
1?mUIkd04?mTI[goJFZnofUZ_OmUIkgoJVbnog1a`?mjOLCoOh;7ogYjaOmbLl;oK6fnofa]_omaL/7o
IFJlofY[__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/?oIfVnofEV_@04ofEW_@0=ofEV_OmY
J[goJVbnofU/__mVIkgoI6JmogQk`on3Q<SoOX75ohB5b?mcML?oJF^nofY]_P07ofEW_@08ofAV_?m[
K;koLG;0ogQj`omcML;oJFZmofU[__mTI[dIofEW_@04ofY/__m^KkooJF^nofUX_PSoIFNm00[oIFJm
ofMX_Om^KkooJ6ZnogYka?mgNL?oIfVmog9b`_m[K;koIFJm1_mUIkd02OmTIKgoKFk0og5a`?mfNL?o
PhC9ogEh`_mYJkkoJFZmofIX_@07ofEW_@07ofEV_OmVIkgoKg31ofY/__m`L/3oKfo0ofAV_@1CofEW
_@03ofQZ__mZK;koI6Jm057oIFNm00SoI6JmofU[__m^L;ooKFnoofa^_omWJKkoJffnofAV_A[oIFNm
0omTI[d01OmUIkgoKFjoofIX_OmVJ;goIfRn00?oIfVn00?oIVRnofY/_om^L;l00_m]Kkl02?m^L;oo
KW70og5c`_mhN/CoNGc4ogj0a_miNlCoL7;10_meM/<00om_LL3oKW30ofi``007ofi``003og=d`_m`
L/3oPH?800;oN7[400KoMgW4og9c`_m/K[ooK6joofe^_om/K[l2of]]_P03of]]_om[KKkoJffn00Go
Jffn2Om[KKl3ofa^_`03ofMY__mTI[goIFNm0?ooIFNmX?mUIkd00003ogAe`om`LL7oL77100SoL771
00?oLG;1og9c`OmbLl400ombLl403?mcLl7oNG_4ogEf`_m_L;ooOGk5ogQi`omiNlCoMgW3ogAf`_m`
L/7oM7G2og=d`P?oLW?10omaLl400omdLl;oMgO3ogUka003ogUja003ogUj`omhNL?oMgS300;oMgS3
00OoMgW3ogEf`_mkO<CoNG_5ogMh`on4QLSoO7g500;oLW;10_m`LKl01_m`L;ooKg2oofMZ_OmUI[co
IFNlofEW_@;oIVRm0omWJ;d00om[JkgoK6joofa]_P05ofa]_P0Aog1``?m]KKooKfnoogIg`om_L<3o
MGK1ogn0a_mcLl7oLWC1ogQj`om`L<3oKg2nofa^_om/KKooJffnof]/__mXJ[d02omUIkd01?mUI[go
I6FmofY/__mUIkd2ofEV_@06ofAU_OmWJ;goN7S3ofi``?m^Kl3oIFJm1_mWJ;d01?mVJ;goIFNmofEW
_OmVJKd9ofMX_@03of][_Om]K[ooK6jo00;oK6jo00OoKFnoogAf`omfMl?oMGC2ofa^__maLL3oKFno
00;oK6jo00GoJV^mofIX_OmVJ;goIVRmofU[_@09of]/_P0@ofY/__m/KKkoL76oog=d`_m`LL3oMGK1
ogQj`omcM<;oNWc4ogUia?mlOLGoMgW3ogQj`omfMl?oKVo0ofY/_PgoJfbn01?oJVbnof]/__m]K[oo
KFjoofe^`?maL/7oKVjoofe]_om^L<7oLg;1ofe^_omfN<CoO7k5ofm`_omVJ;goJVbnog1``?mYJKgo
IfRm00;oJ6Vm00?oIfNmofAU_OmTI[d01OmTI[d5ofEW_@03ofAV_OmZJkkoKVno00;oK6bn00[oJ6Vm
ofm__omnP<KoM7G1og5b`Om^L;ooJV^nofe]__maL/7oLW?13OmbL/404OmcLl7oM7G2ogEg`_mjNl?o
NWg5ogMi`_mhNL?oOGo6oh:3aon3QLWoQ8K9oh:4b?moP<KoOGk6og]ma?mfN<;oN7W300;oMWO200Go
M7K2og=f`_mbL/;oLG?1og=c`P06og=d`P03ogAf`ombLl7oKVno00?oKg2o00_oKfnoog5b`?mgN<Co
QXO:oh:4b?mcML7oLG70og1`_omeM/?oKfo0ofQZ_002ofIW_@WoIFNm00?oIFJmofAU_OmTIKd02?mT
IKd02?mUIKgoK6foog9c`OmVJ;goJ6ZnofU[__m/K;koIVRm4OmUIkd03?mWJKkoKVjoofY]__m_LL3o
IVJmofma`?mgMl?oNg_4of][__mXJ[goJF^nofEV_@WoIFNm00CoIVRmog5b`?m/K;koHfFl1?mUIkd0
4?mTI[goJFZnofUZ_OmUIkgoJVbnofma`?mjO<CoOgo7ogj0a_meM/?oJfbnofe]_omaL/7oIFJlofY[
__mXJ[d4ofEW_@07ofEV_OmXJKgoKW70ofe_`?meM/;oIfVnofEV_@02ofEW_@;oI6Jm00koI6FmofQY
_OmZJkkoJ6^nofEV_OmSIKgoN7_3oh>4b?n0P/KoQ8G8og=d`_mXJ[koJVbnofEV_@KoI6Jm00SoHfFl
ofY[__m`LKooMgW3og=d`_mYJ[koJVbnofEV_AWoIFNm00GoJVZmog=c`?m]KkooJVfnofIX_@07ofEW
_@0:ofEV_OmWJ;goKVnoofQZ__mjNlCoMgW3ofMY_OmbL/;oJfbnofEV_@KoIFNm00WoI6Fmofe^_oma
LL3oMgW3oh>4bOmeN<;oJF^nofUZ_OmVJ;d01omUIkd01omUI[goIfRmog5b`Om]KkooLW?1ofi_`?mT
I[d0DomUIkd00omXJ[koJVbnofAV_@1AofEW_@08ofAV_OmYJkkoKW2nofe__om/K[ooIfVnof]]__mT
I[dIofEW_@0;ofIX_OmYJ[koJVboof]]_om^L<3oMGK2og1b`?maLl7oMWS3ogUka?mhN/@00_mgN/@0
1omiNlGoNWc5ogYlaOmjO<GoO7o5ogn1a_moPLL00_n1PlL00on2PlSoPH?8ogj1aP02oh22a`03ogn1
a_miNlGoNG_500OoNG_500?oNgg6ogYlaOn2QLP00_mlO/D00omkOLGoN7W4ogEg`P02ogEg`P03og9d
`Om^L<7oKW3100;oK6jo00?oJffoofU[_omZK;l00_mZK;l00omYJkkoIfVmofQZ_@06ofQZ_@03ofIY
_OmUIkgoIFNm0?ooIFNmY?mUIkd00003ofUZ__mTIKcoI6Fl00SoI6Fl00?oIVRlofY[_OmZJkd00omZ
Jkd03?m[K;goM7K1ofi__omUI[_oNG_3og5b_omcML7oLgC1ofe^_omWJ;coK6jmof]/_@;oJ6Zl00?o
JFZmofa]_Om/KKd00_m/KKd:ofe]_P09ofi^__m[K;koMgW2ogIg`_mbL/3oPhG7ogYka?m_L;ooL72o
00;oKFjn00?oKVnnog9b`?m_L;l00_m]K[h3ofe__@05ofa]__mXJkkoJF^nofY[__m]KKh01_m_Kkl0
4OmbLl3oKg2oog5a`?mhN/?oLW?0ogMh`_moP<GoL76oog5d`?mgN/?oKW2oofi___m/K;koJfbnofQZ
_?mWJ;coIVRm00coIFNl00?oIFJlof]]_OmVJK`00_mUIk`00omUI[coJ6ZmogQi``02og1b`003ofQ[
__mYJkkoJF^n00CoJF^n00CoIfZmofEV_?mUJ;coJ6^m2OmYJkh5of]/_P07ofa]__mdML3oMGO1og=d
`Om[K;koKg2oofa/_P02of]/_P04of][__mYJkkoIVVlofAV_0_oIVNl0_mVJ;`03Om/KKooJ6Zmofe_
__mcM<7oJffnogIg`_mdML7oN7[2og5b`?mcM<3oLg?0ofY/__mUIk`03?mVIk`00omVJ;coJ6ZmofUZ
_@02ofQY_@0?ofQZ_Om]K[koJ6ZmofQY_OmZK;goL76oofa]__mfN<?oO7o4ofma_omWJ;coJfbmog1`
_omYJ[coIfVl00;oJ6Zl1omYJ[`00omXJ[coIFNlofAV_003ofEW_00?ofAW_?m/K[goL7:oofe^__ma
L/3oLW>oogAf`On0P/OoN7[3ogIh`omcM/7oLG6oog9b`?mbLkooM7G100CoMGK10omdML400omcM<3o
LWC0og9d`004og9d`00@og5c`?maL/3oMGK1ogQi`omcM<3oM7G1og]m`on0PlKoPhG8ohB6b?n2Q<Oo
OX35og]ma?mhN/?oLgC0ogAf`@?oLW?000CoLWC0og=d`?mdML7oMgS21OmgNL800omfN<;oMGS3ogEf
`P04og=e`@0>ogEf`OmeM/?oN7_3ohF8b?n1PlOoMGG1og9b`?mbLl3oNGW4og5c`?mZJkgoK6fmof]]
_Om/KKd7ofe^_@03ofe]_OmXJKcoIfVl00;oIfVl1_mXJ[`02omYJ[coIVNlofY]_OmaM<7oIFRlofMZ
_OmXJkgoJfbnofEW_?mTI[coI6Nl00[oIFNl1OmTI[`03?mVJ;goJffmofU/_?m^L;ooI6Flofi`__me
M/;oNW[2ofUZ_?mVJKcoIfZlof=U^`;oI6Jk0_mTI[`00omUI[coIFNlofEW_002ofEW_005ofIY_?mb
L/3oK6fmof=U^omSI[`00omTI[`04OmSIKcoJ6VmofQY_OmTI[coJF^mofi`_omiNl?oOWo4oh63a_mf
Ml?oJV^mofa/_om`L/3oI6FkofU[_OmWJ[goI6Jl00?oIFNl00WoIFJlofQY_?m^LKooKFnoogEf`OmV
JKcoIVNmofIX_OmVJ;`00_mYJ[`03omXJ[coK6bnofe]__m/KKkoJFZlofQY_?mkOLCoQHG8ohJ7b?n7
R<WoMWO1ofa]__m_L;ooKFnnofQZ_005ofUZ_008ofQY_?m]K[koLgG1og]ma?meM/;oIfVmofe___mV
J;`?ofEW_003ofEV_?mTI[coI6Jl00OoI6Jl00GoJFZmog9c_om/KkkoJFbmofEY_005ofAV_0;oIFNl
00[oI6JlofMX_Om^KkooIf^mogYka?mgNL;oIfVlog9b`Om[K;koIFJl1_mUIk`02OmTIKcoK6jnog1b
_omjNl?oP8;7og9d`OmYK;goJFZmofIX_007ofEW_007ofEV_?mXJ[goLG?0ofe^__mbLl3oKVnoofAV
_01BofEW_004ofQ[_OmXJ[goJVbmofAV_57oIFNl00SoI6JlofU[_Om`L[ooKW2nofa^__mWJKgoJffm
ofAV_1WoIFNl00WoIfZmof]]__m^KkooKg70ofi``?mbML7oKFo0og1d`?mfNL800_meMl400omgNL;o
N7_3ogana@03ogj0aP03oh22a_n1PlOoPH?700CoPXC71?n1PlL8oh64a`04oh:4aon1PlOoOh77oh>5
b0?oPH?700CoP8;7ogn1a_moPLKoOh760omoPLL00omlO/GoNgk4ogQi``04og9d`@03of]]_omYJkgo
JF^m00KoJF^m00?oIfVlofAV_?mTI[`01?mTI[coofEW_:3oIFNl00000om]L;ooJ6^mofQ[_@0:ofQ[
_@CoJ6bm00coJffnog=e`Om]KkooIFJkogUk`omaL/3oLWG2og9d`_m/K[ooJVfnog5d`Om^L<02ofa`
_P03ofe`_omaLkooLG:o00;oLG:o00?oLG>oog1b`?m`L/001om`L/002OmbML7oL770ogQk`omdMl7o
LW?1oh:5aomiNlCoKFnnofi__P02of]/_@03ofa]_Om_L;koK6jm00;oJVbm0omZKKd01OmYJkgoIVVl
ofIY_?mVJKcoJ6Vl00;oJFbm013oJffnofa^__m/K[koK6jnofm`__mWJ[coJVbnogEh`_m_L/3oLG?0
ogeoa?mYJkkoJfjnog=f`_mXJ[goIfVl0omTI[`>ofEW_003of=U_?mZKKgoI6Rl00;oI6Jl00KoHfFl
ofIZ_OmeN<;oJfnnof]^_omSIK`6ofAV_0CoI6Nl3_mTI[`01omUIkcoL7:oogAe`_maLl3oJ6^mofe^
__mZJkd00_mXJkd00omXJkkoJF^mofQ/_@02ofQ[_@;oJ6Zm2?mXJkd03_mWJ[goIVVmofa^_omXJkgo
KW2nog=e`Om/K[koMWS2ogAe`OmhN/?oLG?1og=e`_mdM/;oK6no0omWJ[d00omXJ[goJ6^mofQ[_@03
ofQ[_@CoJF^m00?oJFbmof]]__m]K[h00_m]Kkh03om/K[koLG;0ofa^__mXK;goJ6^mofma_om[K;ko
MgS3ogana?m_LKooIfVlof]]_Om`LKooJF^lofQZ_009ofQ/_003ofQZ_?mTIkcoI6Jl00;oIFNl00go
I6Jlof=V_?m[KKgoL7:oofa^__maL/3oKG2nog9d`?moPLKoLgK1og9e`?maLl3oKg2o00;oL76o00Wo
LgC1og=e`OmcML7oLgG1og=e`?mdM/7oMg[3ogQk`ommOlD02?n0PlH01_n1PlOoPHC7oh23a_n0PlOo
PHC7oh:5a`?oPhK800GoPXG8ogj1a_mnPLGoO7k4ogeoa@05og]na003ogana?mlO/?oO7k300CoO7k3
01;oNgg3ogIi`_mdMl;oMgW3ogQj`omiNl?oN7_3ogUl`omiO<CoO7k4ohB8b?n2Q<OoNW_3ogMi`_mg
N/;oOH35ogQk`omdM/42ogEg`@03og9c`OmaL[ooLG;000GoLG;000GoLG?0og1b_omaLkooLG>oofma
_P06ofa__P0=ofe___mZK;koKW2nog=g`_mYJkgoJffnof]^__m]KkooJVbmofU/_OmYJ[goIFJlofAW
_007ofEW_003ofIX_OmZK;goJV^m00;oJ6^m01?oJffnofia_omcM/7oLGC0ogEh`Om]KkkoMGO1ogUl
a?mnP<GoLG?0ofmb`Om`Ll7oK6o0ofe_`?m/K[ooJFZmofYZ_OmWJKcoHfNk00;oI6Nl00OoI6JlofIY
_?meN<;oLWG0ofQZ_Om[KKooJV^m00;oJFZm01;oJ6Zmof]]__m/KKkoJFZmofa___mbM<3oNG_3og]m
a?n1PlOoN7_3ofe___m_L<3oLWG0ofQZ_Om/K[koJffnofQ[_OmVJ;`3ofAV_005ofIX_?m/KkkoJfjo
ogAf`OmTIk`00_mWJKd04omTIkcoIf^lofM[_?mXJ[coJffmof]^__m/KKkoJ6ZlofIY_?mjO<?oPhG8
ohB7b?n8Rl[oMWW2of]]__m^L;ooJfjnofMY_OmWJk`01?mXJk`02OmWJKcoKFnnog=e`?mkOL?oM7O2
ofIX_Om/KkkoIFNlof=U_006ofAV_0GoIFNl0_mTI[`00omUIkcoJ6^mofU[_@07ofU[_@06ofQ[_Om]
L;ooMg[3og1b`?m]KkkoJVbm1OmYJkd03?mXJ[goIFNlofAV_?mUJ;goKFnoofM[_OmjO<CoMWW2ofEY
_?maL/7oJFbnof=U_0KoI6Jl00WoHVBlofY]__m_LKooNgk4ogeoa_m`Ll7oJFbmofMZ_OmTIk`01omT
I[`01omSI[coJFbmog=d`?m[K[koL7?0ofe__omTI[`0DOmUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl
057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00coI6Jlof=U^omSIK_o
HfFkof]]_OmSIK_oHVFkofQZ_Om`L/3oLG;0og=d`OmdM/84og=e`P0:ogEg`_mfNL?oN7[3ogaoa?mm
P<CoPXC7ogana?mgN/?oN7[3ogUka0SoMWW300WoMW[3ogAf`OmdML3oL7;0oh:5b?miNl?oN7[2ogMi
`_mcML401?m^L;l3ofma_`03og1a_om_LKooKW2n00;oKFnn00?oK6jnofU[_OmZK;d02?mZK;d5of]]
_@03ofY]_OmVJ;goIFNl0?ooIFNlW_mUIk`00003og=d`?m^KkkoKVnn00koKVnn00coL72oogIh`oma
Ll3oJVblogYl`omcM/7oMWW3ogEg`omaLl3oKFnnog9d`?mbLl48og1a_`06og=e`OmeN<;oMGS2ogEh
`_mfNL?oMgW30_mfNL<02_mgNL?oMg_3ogEh`omkOLCoNG_3ogQk`on0PlKoPHC6ohN8b?n7R<L3ohF6
aP04ohN8aon5Q/KoQHG6oh>5aPCoPH;41?n2P/@04_n1P/CoQ8G6ogIg`_mXJKgoJ6^mofU[_Om]Kkko
IfZmofU/__mfMl;oL7C1og5c`?mmOlCoK6joofia_omdMl;oK6fnofU[_@;oIFNm3OmVJ;d01OmVIkgo
J6Zmofa]_Om`L[ooKFjm00;oK6fm00[oJfbmofe__omiNl?oLG?0og5d`Om[JkgoKW30ofi`_omZK;go
Jfbm0om[K;h01?m[KKkoJfbnof]/__m[K;d4of]/_P03ofa^_Om/KKgoK6fm00;oK6fm00_oK6fnofe^
__m]K[koKFjnofe___mdMl;oMgW3ogEg`om]KkooLW?1og1a_`02ofi`_`03ofi___m^L;ooKW2o00Co
KW2o2?m^Kkh04_maLl3oLWG1ogEh`_mcML7oMWW3ogYla?meN<;oNgg5ogYlaOmlOlGoMg_3ogUla?mi
NlCoMWS2og=e`OmbML7oLW?0ofi`_PCoKVnn00?oJffnofMY_OmXJ[d00omXJ[d4ofMY_@0?ofQZ_Om_
L;ooKg2oofa^__m/KkkoLG;0ofm`_omhNl?oOGo5og9c`?mZJkkoKVnnog9c`?m/KkkoIVZm00;oI6Rl
0omUIkd3ofEX_@;oIVVm01?oIFRmofIX_OmVJ;goJ6^mofa^_Om/KKkoKg70og5c`Om`L[ooM7O2og5d
`OmfN<;oP8;6ogMi`omeN<;oM7O2og9d`OmgN<;oNG_300CoNG[300GoNgk3ogn1aOn0P/GoPH?7oh>5
b006ohB6b0KoQ8O81_n3Q/P00on2QLSoPXG7oh:5a`0>oh:5a`0Aogj1a_mkOL?oO7k4ogaoa?miO<Co
M7K1og=d`?mdML7oNW_4ohJ8bOn1PlKoN7[3og=d`?mdM/7oNWc4ogEg`_mbM<000_mcML000omaL/3o
K6nnof]^_P09of]^_P03ofY/_OmXJkgoJ6^m00KoJ6^m00WoKW2nogAg`_m[K;goK6jnofa___m_L;ko
JffmofY/_OmYK;d02OmVJKd08OmWJ[goJ6^mofU]_Om^LKooKg6oofm`_omdML7oN7g3ogQk`omjOL?o
MWW2ogj1aOn1PlOoQHO8ogeoaOmlOlCoOGo5og]na?mkOLCoNWc4ogUk`omjNl?oN7_3ogIi`_mdMl7o
LG?1og1b`OmcML7oOGo5ogf0aOmcM<3oNG_3og]ma002ogUk``0JogQj`omiNlCoNWc3ogQj`omjO<Co
OX35oh:4b?n0PlOoQh[:ohF8bOmgNl;oMg[3ogUl`om`L/7oLG?0og5b`?m^L;ooKFnnofe^__m^K[ko
KFjnofe__ombL/3oM7K1ogQk`om]Kkh2og5b`@0Eofi__om^L;ooKW2oofY/_Om[K;koJfjnofa^_Om`
LL3oLWG1ogj2aOn9Rl[oQh[9oh^=bomjOLCoLWG1ogMi`_mcM/?oLWC2og1c`?m/K[koK6fn00;oIf^m
00[oJVbmog1a`OmdMl;oNgg4ogIj`om_L;ooLW?0ofe^__m/K[koK6fm0_m/KKh01om/K[koKFjnof]]
__mVJKgoIVRlofEW_?mUIkd00omZK;d00om[KKgoJfjnof]__P07of]__P06of]^__m`L[ooNGc4og9e
`Om_LKooKVjn1Om[Kkh03Om[K[koJVbmofU/_Om[K;koL7;0ofe___mkO/CoN7[3of]]__mbLl7oKW2o
ofU/_Om/KKd00_m/KKh02om/KKgoJffmof]]_OmZJkgoLWC0ogMj`_mnP<KoP8;6ogQk`omdMl;oLGC0
00CoKFjn1Om/KKd01_m_L[ooMWW2og5d`?meN<;oKg71ofEW_0[oIFRlAomUIk`01OmVJ;coJffnofQZ
_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mWJKgoJffmofAV_1[oIFNl00GoJ6^m
ofa]__m[KKkoJffnog5b`002of]]_P03ofa^__m_LKooKg6o00KoKg6o0om^L;l02?mfN<;oNWc4oh>5
b?mhN/?oL770og1b`?mbM<3oKg6o2?m^L;l02?m]K[koLG?0ofma_on2Q<SoNG[3ogEg`OmeM/7oLW?0
1?m]Kkh00omYJkgoIVRlofIX_002ofIX_0CoIfVl4?mWJKd00omUJ;coIFNlofEW_03oofEW_9goIFNl
00000omjO/GoMW[3ogIj``0>ogMi``0<ogQj`omlOlGoNGc3ogEh`omoPLGoNWg4oganaOmlO/CoNGc3
ogEi`omiO<?oO7o42?mkO/@3ogaoa@03oganaOmoP/KoPXG700;oPHC700CoP8;5oganaOmiO<CoOGo5
0_mnP<D01?n2Q<KoQhW9oiFEbonEUL/3oiBDb`05oiFEbonDUL_oU9C;oiFDbonCTl/02?nBT/X00onD
U<_oQ8K6ogEh`P02ogUk``07og]ma?mnPLKoOh;6oh63aon1Q<KoPH?6oh:5b002oh22a`03oh64aomo
PLKoNG_300?oM7O200?oLWG1og5c`OmbLl401_mbLl400omaLl7oLG?0og=d`@02ogAg`P03ogAf`_mg
N/?oMGS200;oM7K200[oLgG2og=d`?mjO<?oLgC0og9e`Om[K[koK6jnofa___m]KkkoJffn0_mZK;d0
1OmZKKgoJVbmofa^_Om^KkkoKFnn00CoKVnn00SoLWG1og=e`OmbM<7oLWC1og9e`OmfNL;oNgg4ogeo
a@;oO7o500_oOX35oh22a_n0P/OoOX35ogn1a_mnP<GoOh35ogena?mgN/?oNG_4ogana003og]na003
og]m`omgNL?oMWW300?oMWW3017oMGS2ogAg`OmfNL;oMg_3ogMj`omiO<CoMg[3ogYl`omlO/GoNG_4
ogaoaOmlO/GoOH35ogYma?mlOlGoO7k5ogUla004ogMj``05ogIi`_mdMl7oM7O1ogAg`OmdM/400_mc
M/402OmdMl;oMGS2ogEi`omfNL?oN7_3ogQj`omjO<CoOH35ogn1a@03ogj0a@05ogn1a_mnPLGoPHC6
oh:5a_n0PLD00_mnP<D01On0P/KoOh75ogj0a_mjO<CoMg[300?oMWW300?oM7O3og5c`?maLl000_m`
L/004?mbM<7oLW?1og9d`OmgN/?oN7_3ogana?mmOlGoOX35ogeoaOmmP<KoO7o5ogj1a_n3QLSoOX76
ogj0aOmmP<D3ogeoa0;oO7k400?oO7o4ogana?mmOl@00_mmOl@00ommOlGoOGo4ogeoa004ogana006
ogioa?n1PlKoPHC6oh64a_n2QLOoPXC72On3Q/P01On4QlSoPhK8oh:6bOn2Q/WoPhK900OoPhO80on4
QlP00on4Q/SoPhK8oh>6b002oh>6b0?oPXG70on3Q/P01On3QLSoPXC8oh:4bOn1QLWoPXG900CoPhG8
00?oPHC8ogn3aon0PlL01On0PlL01_moPlOoOX;8ogf1b?mhO<GoN7[3ogUk``;oN7_300SoN7[3ogIh
`_mfN<;oMWS2ogUj`omjOLCoM7K2ogEg`P;oMWS200CoM7O2og=f`_m`L/3oKW6o2?m_LKl05?m_L[oo
L7?2og=f`_mhO<CoO7g4ogaoa?mlOlGoOX35ogeoaOmmP<GoO7o4oh:5a_n3Q/SoQX[9ogj1aon1Q<Oo
PhG8oh63a_n0P/KoP8751?mnPLD0:?mnP<CoOh35ogj0aOmoPLGoQXW9ohN9bOmlO/CoOh;5ogn1a?mn
P<CoOh75oh21aOn2Q<OoPXG7oh63a_n1Q<OoPH?6oh>5aomnPLKoQXS9ohV:b_n2QLOoOX36ogj1aoml
OlGoO7k5ogena?mlO/CoNgg4ogYk`omiNl?oNWc2ogUk`ommOlCoPH?7oh>6b?mmOlGoQ8K9ohF6bOn2
Q<P2oh:4a`0Woh>5b?n6QlSoQXO9ohJ7b?n5Q/SoQXO8ohj?bon@T/coT9?=oi>Fc_n6RLWoOh75oh>5
b?n1Q<OoOh35ogn2a_mkO/CoMgW3ogYl`omkOL?oNWc4ogeoaOn0PlSoQXO8oh>4aommOlCoOh76ogan
a?mgNl?oM7G2og=e`OmbM<3oLG?0og1b_om`Ll3oKVnoofU[_OmTI[coIFRl00;oJ6Vm00?oIVZnofIX
__mVJ;d02?mWJKd01_mWJ;goK6fnogMj`_m^LL3oJffnofQZ_@KoIfVm00coJVfnof]^__m/KkooLWC1
ofia_omkO/CoO7k3og9d`OmgN/?oM7K1ogAf`_mcMl42og5d`00;ogAg`_mfNL?oMWS3ogEg`_mjO<Co
Ngk4ogn1a_n1Q<KoO7o4ogQka?mkOL@00_mlOL@01?mkOLCoNG_2ogAh`_mcM/83ogAf`P05ogMj`omj
OLCoN7_3ogMk`ombLl402_m]K[h00omZK;koIfVmofMY_005ofMY_005ofMX_OmVJ;goIVRmofEW_?mT
I[`0>omUIk`01OmVJ;coJffnofQZ_OmZK;goI6Jl057oIFNl00SoI6JlofQZ_OmcML7oKg6oofa^__mW
JKgoJffmofAV_1[oIFNl1?mVJ;`01?m]KkkoIVRlofIX_?mVJ;`7ofEW_00=ofY/__m/K[koK6jnof]]
__mdM/;oNG[4oh>5b?mfNL?oKVnoofi`_omaL[ooK6jnofIY_@08ofEW_004og5c`OmZK;koPXC8ogEh
`@;oL7;000?oKFnnofIX_?mVJ;`00_mVJ;coofEW_;WoIFNl00001?mdM/?oL771og5c`OmcM/8=ogAf
`P0<ogIh`_mhN/;oM7O2og9c`OmjOLCoN7W2ogUla?miNlCoMWS3og=e`_mfN<;oM7O22OmcML83og=e
`@0Cofm``?m_Ll3oM7K1og=d`Om`L/3oLG?1ofma`?miNl?oNWg4ogeoa?n2Q<OoQ8K7oi2@b_n@T<Wo
SXk9ohf>bOn=SLSoSXk9ohZ<b00;ohZ:b003ohf=bOmmOl?oKFnm00;oK6jm01CoKg:nof]^_Om[KKgo
M7O3og=e`OmdM/7oOX36og1b`?maLl3oMWS2ofe___m/K[goJVblofY/_Om]KkgoJFbnofMY_OmXJkgo
If^mofIY_0CoIFRl00?oJfjnog5b_ombM<000_meN<801OmdM/;oMg_3ogUk`omhNl?oMWS200;oM7K1
00[oNG_3ogIi`_mhN/?oMWK3ogEg`omcML7oLG>oofe`_om/KkkoJ6Zm0_mUIk`01?mXJ[coJVbmofQ[
_OmVJ;/3ofIX_00CofMZ_?mXJ[goIVRlofIX_?mWJKcoJVbmofa___m`L/7oLG?1ogEg`_mjO<CoO7o4
oganaOmiN/;oNG[3ogIh`_mcM/7oLgG1ogEf`P02ogEg`P06ogEf`_mdML;oLgC1og=d`OmcML;oM7G2
0omdM/806?maLl3oLG:oogEf`_mgNL?oMWS3ogQj`omfNL?oN7_3og]ma?mfNL?oNWc3ogUk`omkOLCo
Mg[2ogYl`omiNl?oMWS2ogAf`_meMl;oMWS3ogMi`omeM/7oLWC0og5b_`;oL76o00KoLG:oog9d`?mc
ML7oMWO3ogMi`omgNL82ogQj`P0_ogQi`_mhN/?oNgg3ogUk`omkOLCoO7k5ogj1a_mmP<GoP8?5ogn3
b?mfNlcoLGS<ogQlbOmnP<GoO7o4og]na?mlOlCoNWg3ogEha_m^M<_oKWG:ofYabOmVK<KoIfc6of5W
aomNI<CoJFc0ofe^_Om^KkooMWW2ogUk`omhN/;oNG_4ogEjb?m`Ml[oNGg6ogQl`OmhO<KoNX3?ogQl
bOmkO/CoNWg4ogAib?mcNLgoMG_;ogaoaOmmOl@00_mmO/@02?mmOlCoMG[:og=ic?meNl[oOGo3ogan
a?mnP<GoOX770_mgOLd01_mlP<WoP8;5ogn1aOn0P/KoPH?7og^0c0;oNX7@00koOXC=oh>6b?n3Q/So
PhK8ohB7b?n3Q/SoPXK8ogj4cOmmP/koPXK8oh>6aomoQ<_oOH?>oh65bPCoQ8O800CoQ8O7oh:5bOmj
PLooNX7@1OmkPM003On0Q<coQ8O8ohB7b?n4QlSoPhK8oh65b?mhO/_oM7[:ogYna?mnPLGoN7g9ogAj
bomjO/H00_mlOlD04OmkO/CoN7_3ogQk`omhNl?oNGc3ogQk`omfN/GoLGO9og1fbOmfN/?oMW[2og5e
a?m[LLWoKG;9og9eaOmeMl?oM7K200;oLG?000SoL7;0ogAf`OmeN<CoHVW6ofAZaom[Kl;oLG>oofU[
_P;oJ6^m0_mXJ[h00omXJkgoJ6bmofQ/_@02ofQ/_@0KofM[__mSJL7oHFO4ofQ/`Om_L[koL7>oof]a
aom/L/SoMWS2ogeoaOn3QLOoQh[:ohB5b?n5R<_oP8KAohF:c_n2QLOoQHS8oh25con2Q/ooQXW:oh:6
aon0P/OoP8;6ogn1a_moPLGoNgk700;oMgk=00WoNWk7oh:5aon1Q<OoN7c3ogYma?mbMlWoKgG;og9h
cOmgO<X00_n2QLL0?_n0PlOoOX;8og=ic?mfOLooN7c7ohB6aon4QlSoOGo5ogMi`omiO<CoLgG1ogAe
`Om`L/CoIFc9of9Za_mSJLGoI6[6ofI]a_mXKlWoK7?:ogMka_moP<CoNGc3ogMka?m]LlWoKGC;og=g
b?mhN/?oNWg4oh22aOmoP/SoNh7>ogImc_mjOl_oQhW:oi>Fc_n:Sl_oQXcBog^1dOmjP<ooOhGAog^2
d?mjPLooNX3?ogf2bon0P/KoPXC6ohJ7aomoQ<[oN7k>ogQocon0Q<WoPXG7oh63a_n1Q<KoP8;6ogAk
bom`M/_oIfc9of]^`om_LKooJVfm0_mXJKd00omXJkgoJF^mofQ[`002ofEZa@09og5d`?mdM/7oL7?5
of]`bOmcMLCoMWO2ogIg`Om`LlGoJg3:00;oJg3900KoJfo9ofiebomdO<goKgK<ogIia?mgMl85ogEg
`P0HogMh`_mkO/CoOH35ogIi`OmeN<7oM7K0ogQj`OmhNl;oMg[1ogUk`omgNl?oMg[2ogaoaOmgN<?o
Mg[4og]na?mhNl?oO7o5ogeoaOmiNl?oOX75oh>5aon3Q/SoPhG70_n0P/H01_mmOlGoMg[2og]ma?mj
O<?oLWG0ogEh`P?oN7[30_mkO/@02?mgNL?oNWc3ogIh`_m_LKkoJ6ZkofMY^om^KkkoLW>o1_maLkl0
0omaM;ooLGC0og5d`004og5d`007ofm`__m^KkkoKVnnofY/_OmYK;koJ6RmofIX_00iofEW_005ofIX
_?m[KKkoJ6ZmofY/_OmTI[`0DOmUIk`02?mTI[coJ6Zmog=e`Om_LKooK6jnofMY_Om[KKgoI6Jl7OmU
Ik`00omVJ;coLG:oofAW_00<ofEW_009ofAV^om`L/3oLW?1ogeoaOmcM/7oJFZlofQZ_Om[KKgoIVRl
00SoIFNl00GoI6Jlog5c`OmYJkkoPXC8ogEh`@02og1b`003ofa^__mUIkcoIFNl0?ooIFNl^omUIk`0
0004og=f`Om`L[ooLG>oog9d`@goLgG100coM7O2ogMj`omeMl7oLWG0og]naOmhN/;oNWg4ogYla?mf
NL;oLgG1ogMi`OmeMl43ogAf`@WoLgG10_m_Ll02og9d`00>og9e`?mdN<7oLG?0ogUj`omfNL?oNGc4
oh63aon6R<OoSHk:ohj>b?n;S<SoRX_8ohZ:b?n<S/P2oh^;b005oh^<b?n<S<SoS8c8ohb<bOn=S/T0
1On>SlT00on@T/[oP8;4ofib_`02ofmb_`0Jog=e`?m`LkooKW6oogMj`omeN<;oMWS3ogn1aOmcML7o
LgK1ogMj`_mcM/7oLWC0og1b`?m_L/3oKG2nog1c_om^LKooKG2nofU/_OmYJkgoK6jnof]^__mZKKko
JfjoofY]__m^LKl2ofe__P0Aofi`__m]KkkoLWC1ofY/_?mXJ[coMgW3oh62b?n6R<[oRXc;ogAg`_m/
KkkoKFnnog9e`OmbLl7oL7:oog1c`?mbLl000_maL/009?m]L;ooJVbnofY[__mYJkkoIfZmofIX__mV
IkgoIfVmofEV_?mTI[coIVNmofQZ__mZKKkoJFbnofQ[_OmYJkgoJFbmofe___mdMl;oN7_3ogMi`om`
LL3oLgG2og5c`?m^LL3oLWC1og9d`?m`L/3oM7G1ogMg`omdML;oMGO3ogIh`omfMl?oMgS4ogYka0;o
MGK200?oMWK2ogAf`OmeM/400_mdML403_mgN<?oM7K2ogMi`omiNlCoMGO3ogj0aOmlO/CoOX35ogYm
a?mlOlGoNgg5ogMh`omeM/;oM7G20omdML408omeM/;oLgG1ogIh`_mfN<?oM7K2ogAf`OmfM/7oMGK1
og1b_om^KkkoL7;0ofmb_om_L/3oL7;1og9d`Om_LKkoL7;0og=e`_meNL?oM7K1ogQla_n5Q;coWhjO
oj2=V?n7OjcoL7;1ofQ[_?mWJ[coJ6^lofQ[_OmkMZooWX^Goif:V?nNRiWoX8bI00;oX8fI00CoVhVI
ogQc/?mSIkooIfVm0_mWJ[`04?mPIL7oJ6foohR0ZonQSIWo]i^:okRLP_nfVX[o[i^JohV1/?maM<;o
Kg6oohZ1Z_nWUYWoXY:Rogeo`?miOL@2ogeoa008ogYnaonQTZGoZiVJoj6BYOmjO/OoOGo4ogf0a_n9
R;`2ojfJWP0:oi6<]OmlPLSoOh?6ogn3a_n1Q<GoVY2]ojfKWOn^VikoW9:_oh>6a`;oPhK800coP8;6
ogn2b?miOl_oTX^bojfJWOo0XhWo`jB6okVPT?nPTZKoP870ogEkc?mnP<D2ogf0a@04ogaoaon3P[go
Y9BOojZGW0CoZYJL017oZYRJoi28[_mhNl;oN7_3ogYm`omoPl[oNh7;ohn8[_nYTiKo^ij6ol2SQOna
V93oT8FWofmb`?mZKlGoL7;0og1c`003og5d`00;og1d`Om[L<GoLgJmoi>8Y_nXU9So^ij7okfOQ?ng
WH_oXi:MoiF:YomnO;L00ombML402OmbM/7oLGK1ogAg`on1PKkoZ9JKojRGVOn4O[?oKg?4ofi`_`04
ofi__`18og5b`?maLl3oLG?0og5d_om_L/;oJfo3oh5l/_nMS9ko[iN?okbOQ?nkWHCoXhjDoi22XOm[
KKooLgC0ogQj`on2QLOoN7k9oh64b?nRUZco_:FHolJXQoo5Z8Wo]YnKoiN>/_mkOlWoMW[7ogYk`_mj
Nl?oN7[2og=ga?n4PKKoYI>MojJDVon3O[GoNgg5ogeoaOmcML7oL7C6oiR:YOnTTI[oXi6Hohj4Z_m_
LlGoM7K2ofmb`OmkNKcoYY>JojZIV_n<QkKoP8C:oh:4a_mjO<?oL7:oogAe`?m[K[goKg6oogei/_nK
RIOoVhRHoif:V?nPRiWoXHbJoj>?V_nSSi_oQh:dogaob?miNl?oOX32oj2AX_n/VY[oVi2^0_moP/H0
3?mnP/WoRHO0ojfJXOn^W9goWiBZohR:aon@U<ooTI;5ojfNZOnaWIko/9bPok:OX@;o/9fP01?o/IfO
oijC[On3PlGoP877oganbOn>RKSo[IZPojnLWon<R[_oOh76ogaoaOmlO/CoLWG4oij>Y?nVTi_oXHnF
ohMmZOmUJL7oJVbm00;oJ6Zm00koJ6Vmof5V`_mZKKWoRgnSoj2<UOniWHCo_In4ok6GSonQSY_oNGJe
ofa^__mXK<7oQgn/oj>BU`;oXhnJ00KoXhnKojNCWOn[VIgoYYBKogMf_?m/K[l5ofa__P06og1b`?m`
LL3oLgG2oi^LdonWZMSoYZOG0_n[[=T01OnXZMSoZZcIojZ/fOnOXMCoL77000;oM7O101koNgk4oj6T
eOni^n3o^kgRojJWf?n3QLOoOX76oh>6b?moP/KoOGo5ogQk`omlOlCoX:;DokRigonl_^7oYjWGogeo
a_m`L/3oM7K2ogAe`OmiO<CoNgk4ogQk`omjO/CoLgG1ogYma?nOXMGoXjGFoh>6b?m`L[l<og1c_`09
og5c_om^KkkoK6jnofa^__m]K[koKFnoofa]__mXK;goIFRl03SoIFNl00GoIVRlof]]__mXJ[goJVbm
ofAV_01AofEW_008ofAV_?mXJ[goLgG1ofma_om/K[koIfVmof]]_OmTI[`=ofEW_003ofAV_?mUIkco
IFNl00goIFNl00?oIVRlog5c`OmTI[`03?mUIk`02OmTI[_oL7;1ofma_omoPLKoNG[2ofa^__mWJKgo
JffmofIX_008ofEW_008ofAV_?maLl7oJF^noh:4b?meN<7oKg70og1a`?m/K[h>ofEW_003ofMZ_OmW
JKcoIFNl0?ooIFNl[?mUIk`00003ogYma?miN/?oNWc300koNG_300coNWc3ogf1aOmnP<KoO7k4oh22
aomnPLGoOh;6ogj1aOmmP<KoOGk5ogj1a_mnP<H2ogana@03ogana_mnPLKoP8;600OoP8;600?oOH35
og]na?mkO/@00_mkO/@04?mkOlCoMWS3ogMh`omfNL;oNWg4oh63b?n7QlSoSi3:ohj?bOn<S<SoSXg9
ohj>bOn@T<WoSho9ohn@b_nAT/X4oi:BbPCoTY?:00?oT97:oi>Cbon4QLD00omeMl802omgNL?oMGO2
ogAg`_mjO<CoNGc3ogYla?n0P/KoMGW2ogaoaOo0`>?od]?[00;odM;[02?oc<gYog]maOmdM/7oLG6o
og1`_om_KkkoXjCGolk?jOo>c^WocLkYolg>j_mmOlKoKFnoog1a`?m_LL3oL770ofe__om_L;ooTI;?
okJggoo?d>[ogMkaon;RlooRh_;obL[Xok:dgOmoP/OoIVNjof]^_Om/KKkoIfRlofi_`?nf]n3oc/oZ
olc=j@03olc<j@0Lolc=jOo:c>Wob/_Xolc<jOnHVM;oIVRmokbmh_o;c>Woc<cYolS8j?n7RL[oIFNl
of]/__m[KKkoLgK1ogEh`OmdM/7oJfbnok2ag_o?cn[ocm3Zolo@jonLW]CoJVbmof]]_omUI[_oS8g=
olk@jP;od=7Z00?obLWXokNhh?o=c^T00_o=c^T0=one]MooI6FjofQY_?mWJ;coK6jnofQZ_Om[KKoo
M7O1ojVZfOoCdn_odM;Zom;Bjoo3`nCoXZ?Fom7Bjoo>cn[ocLkYoi>Dd?mVIkcoJ6VlofQY_OmRHk[o
][OOolg=jOo>c^[oa<CVogama_mSI;[oIFNlofUZ_OnUY]Woc<kZol_=jOo=c^[oVYcDofm`_om^Kkko
KFnnofi`_ombM<7oL76oog=gbOnGS:SonL1Gooo=A_nfVhCoKW72ofa]__mZJkkoJfbnofU[_onSSY;o
ole6ooo:B_oocDL00_oocTD0:Oood4?oola7oiZ6U?mGG/CoHfFlof=U^omMHKooKfbaokZJP?oZ^5ko
ol]8ooo<A_oocDKoole5ooo>@Oo0X7[oKW70ofY/_Oo2WgWoom90onniFOmiM[CoK6o1ofma`?m^LL3o
I6c8onZgHOoocd3oj[IRof=/b?m^L/3oK732ohn5Xoooad[oolQ8oj^DS_mSJlSoKG70ofmca?n5PKCo
l[]J00;oolY600WocjaiohB5aOn3Q/WoPXK7ogQkaOmgNl?o^9f>onZgH?ooad`00_ooc4D03?ooc4Ko
nl9Com:[M?nAQZSoJW37og9e`OmbM<7oK776ohb2Z_ol`E7oolY8ooo:A`?oola500Woom<mokfNO_mZ
KKkoKG30ofa_a?n3P[oo`:>;onbjG_oobTL00_ooc4D01OoobdOom[iEolNSN?mnNJ_oIFZo00?oJ6^l
00KoJ6^mofAY_on6OJKobjEcooFnE_ooc4L2ooo>A@05ooo=AOooad_om[mEojjDQ_mZK;/00omYK;`0
2?mXJkcoJVk2ohb5/?oocDCoom8ooj6;TomOI/KoIVRl1?mUIk`05OmWJ;goIfVmofMY_OmTIkooJ6Zj
ojZASOoO/FKoolE>ooo>A_oocDKooli6ooo@@oof_ESoI6O0ofi___m]K[koKW74ogUe[_o8Xg_om[eD
ooo:A`02ooo<A@0Vooo9AooY]ego_If4ogMe]OmTJ<;oJfbmofU[__mPILCoUhJIooo6C?ooc4GoVhVG
og=f`omiNlCoJfk3ogmj/Ooc_E_ool]7ooo@@Oo<YGSoH6S:og5b_om[K/;oRX6`ooo=A?ooccgo/IZG
ogb1dOn3QLOoPH;7og9d`?mcM<7oJfjmof]^_onNSYOoola7ooo:B_oocDL2ooo>A@0[ooo?@ooobTGo
ZI:Bog5gcOm^LL3oO7ZionjiG?ood3oobJAgofa__OmZKL7oIfg5oiZ;WooobTKoolm0okNJPomiNl?o
RXk@oiVC]oob_EooolY4ooo9AooobdCool]5ooo<AOood43ocjQ^ofi_^Om[KKooHFW6oin;ToooaD[o
olY7oij@WombML;oJfbmofa]`_mjMJ_omkeFooo;B?oodT3o_iamoe=KaP02ofAU_00Gof=U_?mOHkoo
QGZSolRSM?of_UKoole6ooo=AooocTKooli5ooo=AOnCPYOoH6>loe9KaOneUX?oom90ooo9B_oocDKo
ole5ooo<AOoobdCoom50ogig[?mNH[h01OmQHk/01?mRI;_oGf6jofa]`OoXioH7ooooo`05ooGenomM
H;OoI6Rlog1b`Oo3a>D01?ooool01ooEe^coR8W9oh23aomlO/CoMGK2oganaOo5a^D01?ooool02_oF
engoN7[4ofY/_Om/K[koLgK1ogMj`omdMl;oMg[3ofQZ_?n9Rl`2ooooo`03ojJWfOmVJ;coJFZm00_o
JFZm00?oJV^mofUZ_?mUIk`00omUIk`00omUJ;coIVRlofEW_00hofEV_005ofIW_?m[K;koJ6VmofY[
_OmTIK`0DOmUI[`02?mTIKcoJ6Vmog=d`Om_L;ooK6fnofMX_Om[K;goI6Fl2_mUI[`01?mUIkcoIVRm
ofEW_?mYJ[d?ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`L[ooQ8K8ogama?m/KKgo
IfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n2Q<SoMGO2ofe^__m^KkkoKFnn3OmUI[`00omT
IKcoJVbmofQZ_@3oofEV_:goIFJl00000om]KkooJ6ZmofQZ_@0>ofQZ_@0<of]]_OmaLKooJfboofEV
_?meMl;oKg6oog=d`OmcLl7oK6foofIW_Om]K[ooJfbo0omYJKh00omZK;ooK6joofa^_`06ofa^_`03
of]^_om[KKooJffo00;oJffo00koKg70of]/__mbLl7oM7G1ogUja?n0PLOoQXO8ohn@bOn>S/WoRh_8
ohb<bOn<SLWoSho9ohb=b@[oS8c900?oRX[8ohf>bOmlO<800omXJKd02Om/KkkoJFZmofMX_?mcM<7o
LG?1og9c`?mmO/GoJfbmogYka@05ooooo`06oi^LeOmTIK_oIfVlofMY_OmWJKcoj>We1?ooool02?nD
UM7oJFZnofa/_om/KKooJfbnofm``Ono`>?om?Ck1oooool01ooYj_KoYZSHofIX_?mVJ;coHV>kofa^
`?oSi?@02Oooool00ong^>3oIVRmoo?cnP03ooooo`09oiNGd_mJG;SoIFJlofIW_?m`LKooLW?0ofm`
_omQH[[oe=G/00?ooooo00Go]kSPofMX_?mVIk_oI6JkokZjh@03ooooo`03onWZm_nSY=Oooooo00;o
oooo00Gon?Slog]ma_mVIkcoIfVmofe]_`02ofQZ_@03ohF6b_o/k?Oooooo00;ooooo00?odmC/ojBU
f?ooool00_ooool01_o5a^OoIFJlofQY_OmUIkcoMgW4ooOho0?ooooo00GoV9WBoeaN^?mVIkcoNG[4
on7Rl`03ooooo`0Ooj2ReombM<7oLG?1og5c`OmbM<;oMGO2og=d`OmeNL[oUhf/onjkH?ooaE3o/YR:
og5b`_m_L;ooKFjnofi___m/K[ooX8fFooo6Cool`5Gof:a[ol^VMOo=YgCocjQbolZUMOn8OZGoHfO3
ofU[_OmUJL7oM7:eom:YK`02ooo8C@0ion^hH?o5Y7go/YR;okVNROoE[WGo/IR;og9d`_m_LKoo_Ij0
ooo:BooU]6;oMgBdofY/`?mYJkcoJ6ZloeiT`ooO/6WoolU<omn`J_mNI<?oJFZlofMY__n9OZ?ooL5E
oog1DonSSI7oGfC4ofQY_?maL/;o/iV<ooo5C_on`UCoolAAolRXP?n4QLKoPhK9oh:5aom^LlOo^9^7
ooo5COooadgojkMPokVLPon^UX_oc:Ieook2DooobD[oj;EQoh=l[?mVJ/CoKFjnofM[`_n7OJ[olK]K
ooo6D?oR/fKocZQd00;od:Yd017oe:i_oj2?VOmaLl7oLGC4ogMh_oo6YH;oolM<ooo8C?oQ]6Wo_9j7
okVORooE[W;ool=Booo:B_oP/FOoMG>fofa]_`02ofe^_P0>of]]_on4O:[ok;YMooo9C?ooadoogK1X
okJIP_n[TXWo^i]ooo:kFooob4go`ImkofUZ^omVJKd2ofMY_@08ofIX_OmXJl7oR86booo6Cooobd[o
WHRGoemUaOmUIk`4ofAV_0;oI6Fl06SoHfFmoemR__naU8Goo/I?ooo8COoi_eKoaZ9fok2DQ_n]TXSo
`ImioljULOmTI[koKVnnof]^`?miMkOofje/ooo9B_ooa5;oeZ]^ok6FQ_nfVHKogK1Zooo9C?oob4_o
_iilof][^_mVJ;koJ6ZloemU`onCPigonKmFooo6D?nEQYWoLWC3ogQja?mTJ/Go^ib1ook5DOon`U?o
olQ<olFROomVKLcoMWO2og5daOn<QK;oolI?ooo8BOn_VYgoOhGBohR9b_n5QL[oN7W3ogEg`_m]Kkko
KFo0oiV9V?ooaE3oo<5EomV]J_o9XgGobjEcolbVL_o9Y7?oS82RofmcaomWJ[ooMgBhon:bI?oobT_o
_ielofAV^OmOHKkoJVViol6PN_oobDcok[]Iog]dZ_m]L<CoQXW>oiF?^?oX^VWoolE>onNeHOo=YW?o
bjIcolZTLoo<Yg3oXhf<ofMW^OmUIkgoGF;4oi^8Uook`EGoolABoib@Y?mfNLCoKVnoofU^a_o3XGco
o/AAook2E?oobT_o^9R3oeMMaP;oIFJl01OoGV;1ohIjYOo^^EcoolQ<ooo8C_oH[6[o]iV0ojfBR?nd
V8;oeJ][ohUlXOmUIkkoGFC7ok:FR_oobT[oo/9Dom2YL_o<YWCod:Udom>]M_oB[77oNWJdofQ[_`06
ofU[_P03ofMX_?m[Jkoogmob00;ooooo02SomOGkolk?j_o<c>WocloZolo@jonj_>7oHVBkoeaM^?nc
/mkoooooooSioOnVZ=WoXjCFong/n?oooooob/[Xoh:4b?miNL?oIfNlokBeg_oooooono_mojn_g?nU
YMSoj^[fooooooo4a^GoJV^mofQY_?m]L;ooL7?1of][_Om_L<7oHfFkoh>4b?odmO[ooooooijNeOmQ
HkWoJ6Zm1OmYJkd00omXJkgoIFRmofEV_004ofEV_003ofAU_?mTI[coI6Jl00?oI6Jl>_mUI[`01OmV
IkcoJfbnofQY_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[o
IFJl00CoI6FlofY/_OmWJ;goK6fn3omUI[`00omVIkcoLG;1ofAU_00<ofEV_009ofAU^om`LL7oL76o
ohB6b?mlO/GoK6fmofMX_Om[K;goIVNl00SoIFJl00KoI6Flog5b`OmYJ[koPXC7ogMg`_m/KKd2ofe^
_PgoIFJl00?oI6FlofY[_OmXJKd0oomUI[b]ofEV_00000?oJFZnofAU_?mTIK`03_mTIK`03?mVJ;co
JfbnofAV_OmQH[_oLgG1of]]__m`LL3oLG30ofQY_OmQH[_oJFZmofIW_@CoI6Fl1omSIK`3ofAU_0;o
HfFl013oI6FlofUZ_OmTIKcoKFnoofm`_ombL/3oP877ohJ6b?n<S<WoRXc8ohV9b?n8RLSoR8S8oh^;
b?n9RLSoR8W80_n9RLP7ohR9b003ohV9b?n<SLSoNW_200;oI6Jl00[oHfJlofU/_OmVIkcoHV>kog5b
`?m_LL7oKg70ogama?mXJKgoQhS<1Oooool01_o6anOoG5fiofEV_?mSI;_oN7W4oo[jo0Cooooo00Ko
/;7Nof=T_?mTI[coHfFlof5S^onk_>85ooooo`03ooknoooooooooooo00;ooooo00Kon_[moinOe_mR
Hk[oHV>kofa]_ooLgO09ooooo`03ok:cg_mVJ;goj^[f00;ooooo00[on_[moiBDdOmLGKSoIFJlofIW
_?m`LKooLW?0ofm`_omRHk[oc/oY0oooool01Ona/]goIFNkof5R^OmfN<?oh>3b00;ooooo00Coo_ko
ojf^gOm]L;oog=g`0_ooool02?ooookoZZcKoemQ^OmUIkcoJfbnofMX_?mWJ;_oXZCG0oooool01?ol
o?koUYOBohj@cOohn?d2ooooo`06onCUm?mSIK_oIVVmoeiP^OnUY]Soo?cn0oooool01Onc]=koI6Jl
of5S^_mlO/OokNkg00;ooooo01Soo?cnogMh`om[KKkoJFZnofQZ_OmYJkkoKfo0ofa/_ombMLSoThZZ
onjjGoooaE3o[iF8ofa^`OmWJ;coIVJlofIW_?mTI[goVhRDooo8C_of_ESoSh2MofEW_?m]JkH2ofe/
]P0EofQZ^_mVJ;goIVRmofMY_?naUXGoolQ>ooo7Coo9YGOoOGF_og=d__mVJKkoLWG0ohJ4`?mfM;[o
KFo0ofY/_OnkVWkool];onBdH_mfLkCoI6Nn00;oIfRm03goGF;4omn`JOoobDcogZmZoeeRa?mWJ;go
IFNoohMmXoom`EGooL5Coj><TOmMH/GoIFNnogmk]ooa_5gool=Cook2E?ooa57oajR0ohB5a?n3Q/Wo
Nh3=oiN9X_od_5OoolI?omR]KOmjM[3oIVRlofAW_Om[JkOoUhNHooZoE_oobDco_IanofEX_?mUIkko
H6C0oh1hZOo`^U_oolY<ojZAR_m/K;OoKVjhofm^]om`K[OoK6bkofY[__mXJl;oUXJNoog6Coooadko
aZ=iog]g/omYK;goLWC0ofe^_?nXSh[on/1Eooo6CondUhCoGf?200;oIfNl00koJ6Rkom^^JOooadko
o<5DojfCR?m^KKCoIFJkoeiS`?meLJkogK1Vooo9COnkW7goIfNjofAV_0;oIFJl00SoI6FlofIZ`?n4
O;3oolI?ooo;B_nMR9OoGfG5ofIW_0KoIFJl087oFf33oi>2Vool`e;oolM?on:bI?n7Nj?oJVVhofAV
_?mSIKcoJFVhofm/]?mWJ;goK6fnoemVaOnmWH3oolM>oo_0E?nhWHSoMWNoofIY_?mXJ[goMG>cokbK
OOoob4kooLEAoi:3W_mPI<3oIVRloeeS`_nAPYcon;mFooo6D?nFQI[oKg31ofa`a_mnN:_oikEQooo6
Coon`UCoolU<ol:NOOmMILOoK6fnofAX`?n3NjkoolI?ooo9BOn/UicoN7g>ohF7b?n1PlSoM7G3og=d
`Om[K;koKVo0oi^9V_ooaToomkiGoi>3V_mTI[coK6^fofe/]_m`K[KoJfbkogEf`_mZKL3oNWNjon6b
I?oobT_o`9elofEW^_mOH/3oNGBaoo>lFOoobDcoa:5jof]]^omdMLGoQh_?oiZE^_oY^FWoolI<ol:R
OOmiMkSoMWBiog1_^?maLKOoKfnjofY/_OmYJkgoH6G5oiZ8Uooj`5GoolABoi^>Y?miNlGoHVK2ohMn
Z?o^^EkoolE@ook2E?oobT_o^9R3oeMMa_mUI[coHVBoofm/]?oEZVcoolQ=ook2DonYT8[oKfbdofIW
^_mSIKcoIFNjofm/]?mXJ;[oIFNloeUQa_naUHWoolY;ook2E?mfL[3oJf^gogAc^?n1OkkoM7:hof]]
_?mWJ[`01omVJ;`0;OmQHk_oTi?AooGenoooooooo?cnok:dg_mXJKgoMWK4og9c`_mZJkooGf2jogMg
a?oUiO?ooooookJgh?mOHKWoEUReok2ag?oooooooOgnohj?cOm^Kl3oNG[5on?Slooooooo^[cRof9T
^omGFKOoZJ_Jooooooono_koMgS3ofe]_on`/Mgoc/o[olK7i_o:bnSoa/OWom;Cjoolo?goooooomgN
lOno`N?oMWO3ofEV^`05ofIX_2GoIFJl00CoJV^nofMX_OmYJ[goI6Fl7OmUI[`01OmVIkcoJfbnofQY
_OmZJkgoI6Fl057oIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0[oIFJl00GoI6Fl
of]/_OmWJ;coK6fnofIW_@0>ofEV_003ofIW_?maL/7oI6Fl00coIFJl00WoI6Fkog1a`Om`LKooQ8K8
oganaOm/KKgoIfRmof]/_OmVIk`02?mUI[`02?mTIKcoLG;1ofUZ__n1PlOoNgg4og=d`Om/KKgoKFjn
3_mUI[`00om[K;koJ6VmofEV_03oofEV_:coIFJl00000omYJkkoIFJlofAV_002ofAV_0;oIFJl00?o
I6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^mofAU_?mRHk_oLgG1of]^__m`L/3oL770
ofQZ_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mUI[coJF^mofAU_?m/KkooKG2oog1a_omo
PLOoQHK8ohb<bOn;S<P2ohR9b004ohR8b?n;RlSoRHW8ohR9b0;oRHW81on8RLP00on9RLSoS8g8ogUk
`P02ofEV_00:ofAV_?mYK;goIVNlof=T^om`L/3oKW71ofma`?mgNL?oJFZmoj2Qe`Gooooo00Koi^Kd
ofQY__mRI;_oGV2joj^/g?ono_l4ooooo`06om3Ak?mSIKcoI6Jloe]M^?nHV]?on?Sm0oooool01OoU
i_CoY:CHohb<c_no`>;ol_;j00?ooooo00Gom_KkogIga?mQH[[oK6foomcMl003ooooo`03olg>j_nS
Y=WoZJ[K00;oZJ[K00Co[ZoMohF7bom]Kl3ojN[f0_ooool02_ojn_goU9CAoeaM^?mTI[coIFNlofma
_omaLl3oKW2oof5S^_o>cnT3ooooo`04ok2bgOmSIK_oG5jhohR:c0?ooooo00Cono_mog]na_mMH;[o
][OP0oooool01oo^k_So[[3MokBegong^>7o];GOokNhhOoPh?800oooool01?o/kOOoK6fnoh63b?oP
h?82ooooo`05oo;bnOm`L/7oI6NloeaM^OoAdN/01?ooool01OoHf^ooLWC2oeaN^?n6R<_oo_oo00;o
oooo01OojN[fofMY__mXJkgoIFNmofAV_?mUIkgoK6foofUY__m`LlSoTXVZonjjGoooaE3o[IB8ofY]
`OmUIkcoHfFlofAV_?mRIKgoVXNDooo8C_oe_ESoQWZToeUNa@02of1S_`0Fof1T_omSIKgoI6Jlof5T
__m`KK?oikEPooo8C_oT]6?oO7R`of5U`om]L<;oI6Nnog1d`OmmPLSoJfk0ofi``OmXJkco^IUnooo;
BooT]6;oLW:eof=W`0;oJ6^o04goGVG6omn`JOoobD_ogk1ZoemVaOmZK;koJ6_0ohYoY?om`EGooL9C
ojB>TOmPI/KoIVW1okVLQoooaE3okKUOonNfI?ooaTooajR0ohB5a_n3Q/WoM7c?oknPQOooaTcon/1G
ohV1YOmYK<?oJ6^oofU[__mVJ/3oJVbmoknNO_oobDgok[YKoh=kZ_mSJ<?oI6W2ohAkZ_oa^e_oolU<
ojJ@SomUJL3oIVZoofQZ_omXJl3oJ6^oofU/__m]KKco_Yelooo9C?o`_5goQWf[of=Xa?mUJ;koL771
ofEX`?mOH[goeJY_ooo8COoV]F?oKVfdof9T__mSIKkoQW^Qooc1E?onadkoaZ5gof5U_OmPHl3oH6>o
oe]Pa?maK[7ofjiXooo9COnkW7goIVNjof=V_002ofAV_008of=U_?mRIl3oOgV_ooo6Cooobd[oVhNG
oeiUaOmUIk`5ofAV_01Iof9U__mTI[[o`9ikooo:C?ok`ECoRWjPoemS_omRIKkoHfFmofAU_OmSIKgo
HfBnofIX_OmYK<3oL72fon:bI_oob4gog:eYofib`?m`MLGoIFRmofMX__mQI/;oMW2_onReH?oobTco
a:5gofQY^?mRIKgoG672ohn1W?oh_eKoolI@oiF6V_m^LL7oHVS2okBFQ_oobT_of:eYooW0E_oobDco
`9emoeUPa_mXJ[goH6Booh1i[OooaTooolU9ojZEW?mcNLkoP8;8ogYla_m]KkooKG2oof=U^omVJ;ko
UXJHooo6Coog_UOoRWfPoeMNaOmQHkooHVBoofIX_omXJ[koMgS2ofY/`?mjMk[ohK9Tooo:BonnW7go
H6Bmoe]P`_nUSXkoolI@ook6C_nGQISoFV33og5b`?n7S<ooV9FionRiJ?ooadco^Yb0ofQ/`?mRI<3o
HFBoof1T_omSIKh00_mUIk`05_mJH<?oUhFGoo[1EOooa5;oW8jTogUlb?mOIL7o`9n0ooo8C?oH[6[o
o<5Eooo:BonhV8?oEUg6ofEV_?mOH/3oQGZUooo8COooaTko`j5kofQZ^_mPHkl3of=U_@0>of5T__mT
IKgoI6JloeINaOn`ThWoolY;ook2E?m[J[SoGV;0ofM[`OmdMlOoIVW1ofMZ_?mUIk`2ofAV_0;oIFJl
0omTI[`09omRI;coHV>loi6Ccoo[joKoooooooKfo?nBU=7oI6NlofIX_OmRHk_oFefhoi:DdOohn?co
ooooohV:c?mRHk_oFefiohR9c?oalO[oooooojb]fomUJ;coTYC@ooKfo?ooooooSHk=of5S^omMG[Wo
PH;9onc/moooooooVY_Dofi``OoJfo3ooooooo_ko_oknogon__moo_loP02ooooo`04oogmo_oalOWo
O7k7of5S^`;oI6Jl00?oIFJlofAV_?mTI[`01?mTI[`2ofEV_0KoI6Jl00?oIFJlofAV_?mTI[`00omT
I[`01?mUI[coI6JlofEV_?mUI[`2ofAV_003ofEV_?mTI[coI6Jl00;oIFJl1?mTI[`02?mUI[coI6Jl
ofAV_?mTI[coJfbnofMX_Om[JkgoI6Fl7OmTI[`01OmUIkcoJFbnofIY_OmXJkgoHfFl01CoI6Jl4_mU
I[`VofAV_0GoIFJl00SoI6FlofQY_OmcM<7oKg2oofa]__mWJ;goJfbmofAU_0SoI6Jl0_mUI[`01_mT
IKcoJV^mofi___m]K[koJfbnofAU_0goI6Jl00KoIFNlogEg`_mVJKgoHfFlofMZ_OmVJ;d7ofAV_0;o
IFJl00WoI6Fkog1a`Om`LKooQ8K8oganaOm[K;goJVfnofY^__mUIk`02?mTI[`02?mSIKcoL7;1ofUZ
__n1PlOoO7k4og=f`OmXJkgoJVfn3?mTI[`01?mSIKcoIfVmofa___mVJ;goofAV_:goI6Jl00000omY
JkkoIFJlofAV_002ofAV_0;oIFJl00?oI6JlofEV_?mUI[`00omTI[`3ofEV_00=ofAV_?mVJ;goJ6^m
ofAU_?mRHk_oLgG1of]^__m_L[ooKFnoofU[_OmQHk_oJF^mofIX_@0;ofAV_0?oIFJl0_mTI[`02_mU
I[coJF^mofAU_?m/KkooKG2oog5a_omnPLKoQHS7ohj?bOn;RlP2ohR9b004ohR8b?n;RlSoRHW8ohR9
b0;oRHW81on8RLP00on9RLSoS8g8ogUk`P02ofEV_00:ofAV_?mYK;goIVNlof=U_?m]KkooKVo0ofma
`?mjO<CoJffnokjoi0Gooooo00Gom_Kkoi:CdOmLG[SoG5jiomWJk`05ooooo`05ooCdn_mXJ[koHVBk
of1R^OoCdn`00oooool01oo[joKoOX38oeYK^?mUI[coL7:ooiJHd_oinOd00oooool01?nk_>;oFU^g
ofa]_ooLgO02ooooo`03ookmo_nQX]KoEURf00;oHF>k0_mRHk/00omOHKWoLgK3onWZmP02ooooo`0:
oo[joOnDU=7oFebhofAV_?mUIkcoKg6oog5c`?m^L;ooHF>jolk?j@?ooooo00Co[[7LoemQ^_mNHKWo
^k_Q0oooool01OoKg>ooJF^mof1R^On=S/golo?j00cooooo00Co^K[Pofi``?maL/;obL[X0_ooool0
1Ooem__oQXO;of5S^OmiNLGoj>Sf00Cooooo00Con?Sloh21aomOH[WoWYoE0oooool06_o;c>[oIVRm
ofU[_OmUIkgoI6JlofEW_Om/KKooJFVnog1cb?nBRJ[ok[YOooo5D?n]U8SoJVg1ofEW_?mSIKcoI6Jl
of9U_OnJQiCoolQ>ooFmF?n9O:7oG670ofAV^omTI[[oI6Jk0_mTI[`0<OmPI;koOGFZooo7Cooob4co
ZY:?of=Z`omXJKkoL7;1ofEX_OmaM<3oP8?6ofma_om[K/3oJ6ZlokVIO_oobd_oi;ARogAc/omPI;co
I6Fkof=V^omHH<7ogjmYooo9C?oN[f[oF633ofAV_?mRIKkoQG^Rooc1EOom`E?oX8^AoeEMaomiLj_o
n;iHooVoE_nbV8Coeje_ooo8C?o6YGooPhC6oh24c?n4Q;ooejaaooo7C?oH[VgoJ6^mofQZ_OmRIK`0
0_mSI[`0;omNHl3oQWZTooo7C_oobd_oUXBIoe]Q`OmMH/3oOWJYoo2jFooobTcoY8j=of5U_OmRI;co
IFNlofQZ_OmSI[coHVJmog=a]OoX]V3oolQ;olNVPOm_LKkoJ6^oofMY_OmaL/3oJFZmoeeQ`?nNRY3o
o/9DooJnF?nCPiWoGF72of1S_onZTXSoolAAoo:kF_n<OigoFf72ofAV_?m/K;GoK6^eoh1hY_oO/6Ko
olU=ok^LOOmVIk[oHfJl00;oI6Jl00SoHfJlof5U`?n0NJ_oolI?ooo;B_nMR9CoH6G4ofEW_0GoI6Jl
00OoH6BoogAa[ooL[fSoolU=olZTL_mXJ;WoHVFm00;oI6Jl0omUI[`0BOmVJ;goHfS4oi63W_oc_5[o
ol=BojB>SOmZKl?oM7O2ofIY_?mXJKgoIVVnof9V_?nfV8;oolY;onfiGOmeL;3oHFBnoeaQ`_n?PIco
n;mFooo6D?nEQY[oJ6k6ohQoY_o__5Woo/M>oi>3VOob^UcoolY;ol2MOOmIH<KoJ6Zmof1T_on0NJgo
olI?ooo9BOn[UY[oMG_<oh63aOmkOL?oKW2mofe`_omSIK_oIVRnoiJ6V?ooaToomkiGoheoWOmKHL7o
I6JkofIW^omXJ[coK6foogQj`omYK<3oNWNjon6bI?oobDcoa:1hofm]/_mkM:[oi;=Sooo9C?oQ/FKo
Lg6_oeiR_ombLl3oQhc?oiRE^OoX^FSoolM<okbMOom[KK`00_mTI[/04_mUI[_oI6JlofAV_?mTI[co
FUo3oiN5Uooj`EGoolABoib>Y?mcNLgoRgnPoo>oEoomaE3oTH:JooRoEooobT_o^9R3oeIMaP;oI6Jl
00KoYXn;ooo8C_oi_eCoRX2Vof=X`omVJ;`4ofAV_00=ofEV_?mTI[coEUk5ok2CROoobT_oo/9Dofm/
]?mRIKcoJFblog1b_omWJkcoI6NmofEW_002ofAV_0;oIFJl0omTI[`03?mSIKcoIFNmofQZ_On2Q<Wo
m?Cjooooooo/k?OoSi3>of=V^omTIKcoF5Zgoj>Ue`;ooooo00WoKVnoof=U^omOHK[oLgG3onCVm?oo
oooo_;gQof9U^_nRY=H00_ooool05?mbLl7oHVBkof9S^om/KL3ogMgaoooooon_[mgoIfVmolk>j_oo
oooof=W_oj2Re_nDU]7o[JoMooSho?oooooo`L7ToiFEd_m]Kl3oHfFk0_mTI[`00omUI[coI6JlofAV
_004ofAV_0;oIFJl1_mTI[`00omUI[coI6JlofAV_003ofAV_004ofEV_?mTI[coIFJlofEV_0;oI6Jl
00?oIFJlofAV_?mTI[`00_mUI[`4ofAV_008ofEV_?mTI[coI6JlofAV_?mZK;koIfRmofY[_OmTIK`=
ofAV_003ofMY_OmTI[coIFNl00koI6Jl00CoJFbnofQ[__mYK;goHfFl5?mTI[`BofEV_2KoI6Jl1OmU
I[`02?mTIKcoIfVmog=d`Om^L;ooJffnofMX_OmZK;goI6Fl2?mTI[`2ofEV_006ofAU_?mZJkgoLWC1
ofe___m/KKgoI6Fl3OmTI[`01_mUIkcoN7_3of]]__mSIKcoJFbmofIX_@OoI6Jl0_mUI[`02OmTIK_o
L771ofma_on4Q/SoO7k5of]/_Om/K[koJVfnofEW_008ofAV_009of=U_?m`L/7oJV^noh63aomlOLCo
MGK1ofAW_?mYK;koIFNl00_oI6Jl00CoHfFlofMY_Om/KkkoIVRmoomTI[b]ofAV_00000?oJF^nofAV
_?mTI[`01omTI[`00omTIKcoI6JlofAV_004ofAV_00<ofIX_OmXJkgoHfFlof5S^omcLl7oJfjnofi`
_omZK;koJF^mof5S^omXJ[goIVRm4OmTI[`02OmYJkgoI6Flofa^_om]L;ooL76ooh21a_n5QlOoSXo9
oh^;b003ohR9b003oh^:b?n9RLSoR8W800;oR8W800?oR8S8ohR9b?n8RLP01On8RLP03_n;S<SoNG[2
ofAV_?mTI[coI6FlofU[_OmUIkcoHfFlof]/_om]K/3oKg70og]ma?m[KKkoi>Gc0_ooool02ooknogo
oooooooooooooooo`<3ToeAE]?mcML?ok^kgooooooolo?kon_[m00;ooooo00Gono_nogenb?mLGKSo
Oh38onWYmP02ooooo`08ookooonc/mkoEURfof=U_?mVJ;goLWG0ofa^_oo<cNX3ooooo`04on7Rl_mK
GKSoJfboomcMl0;ooooo00?oo_gnoj>TeomIFkL01?mTI[`00omQH[[oLgK3onWZmP02ooooo`0:oo[j
oOn9R/goBTbaoeEG]_mFF;KoHF>iofIX^om/K[koHF>jolk?j@?ooooo00Co/[CNofEW_On=S/kolo?j
0oooool01OnJV]?oHF:lof1Q^omTIKgoeMG]00_ooooo00Gonocmohb=c?m/KKkoIFJkokNhg`02oooo
o`05ooclo_nSYMSoD5:doiZLeOoinOd01Oooool00onGV=;oH66kok6cgP03ooooo`0_ojj_gOmTI[co
JF^mofAW_OmTI[coIFNmofa]_omXJKkoKg?8oi:8Z_o^^UooolE@ojfDR?mZK<7oIFNlof=U_?mTI[co
HVFmoiZ7U?ooadoonl1FolbTLoniVH3o_9amokjNN_nUSXcoIfRiof9T__mRIKgoTh>Iooo6D?ok`E?o
UHFNof9YaOmYJ[koMGK2ofEW_Om`Ll3oPHC7og=d`OmYK;ooIfZlokVIO_oobTcolkaJol>QNonjVWh0
0_nlW7d06OnhVH3olKYLooo7C_oN[f[oFEo3ofAV_?mRIKkoQG^Roog1EOom`E?oX8^Aoe1Ib_o3WgWo
olI?omZ]K?mjMZcogk9Zooo8C?o5Y7ooPXC6ogn2cOn@RKGohk=Uooo7COnlWX800_mXJ[d0E_mSIKco
I6JlofAV_?mOHl3oNW>[oo>lFOoobTcoZY6:of9T_OmMHL7oOWJYoo2jFooobTcoY8j=of9U_OmSI;co
IVRlofQ[_OmTI[coHVFnogQc/_on`U?oolU:ok>KT_mTK<SoJFbnofMY_OmaL/3oJ6ZmoemQ__n6Nj7o
nKmGook2DonVSXcoFF34oeiR`?o1WW[oolM?onBcI?mcL:koH6?0of5T__n`UHCoe:]/omV]JOoe_EWo
olI@ok^KOOmVIk[oHfJlofAV_?mTIKcoHfFlof9U`?nmW7koolAAooo7Coo?YVooKfjiof5T_omTI[co
I6FlofAV_?mTIKcoI6JloemR`?mmMJ[ok[QLooo9C?n[TXSoHfFkof=U_OmTI[coI6FlofAV_?mTIKco
I6JlofIX_OmNILGoWhZBooc1EOon`UGoRWnQofa_`_mcM/;oIVVl0_mWJKd0?_mJH<7oXHZBooo:Booo
aE3oNg>/of1S_omKH<;oT86LooRoE_ooaU3oTX>Kof]]_onnWH3ooli6omBYKOm[J[OolKYLooo:Boo0
WGgoFF36ofQZ_OmPI;ooP7V]ooo6CoooaE3of[1aol>UQOo9Yh;oajMnojbESom`LK_oHFBmofIX__nF
QYSoolI@oo_0EOo>YW7o^9V0okbKOOnnWG_oZI2;og5a_?mgNLGoJF_0ogUg^_oQ/VCoolIAonfhGOoC
ZVgojkQMooo5DOod`5KoWHVFoeYPa?mTI;coMWS3ohJ;conHU;WoikQXooo5C_oS/fKo_iin0_nlW7d0
6onoX7WoNG>]of1S_omTI[coFUo3oiN5Uooj`EGoolABoiV=Y_mmP<Ko`imlooo>A_o=YG;oKVbeooVn
F?oobT_o^9R3oeIMa_mSIKgoIVNjok^LO?oobDgog[1Uog]g[omYK<;oJ6Zmof=U_005ofAV_00<oeIM
aOn`ThWoolY;ook2E?o1WW_o^i]nokfLO_nmWG_oWHZBofMX^OmRIKcoI6Fl1_mTI[`03?mSIKcoIFJm
of]]_omTIKcoXJ;FooGen_oooooohN;bog=e`omQHk_oEUNfok6bgP;ooooo00WoKW30of=T^omOH;[o
M7K3onGVm?oooooodM;[oemQ^On^/=`00_ooool04ombM<;oHV>kof5R^om/KL3og]kaooooooo<c>Wo
EURfoi2Ad?ogmocoknohoh>3b?mFF;KoOX38ooCdn_ooooooVicDoeaM^?mSIK`01OmTI[`00omTIKco
I6JlofAV_005ofAV_007ofAU_?mTI[coI6JlofAV_?mTIKcoI6JlofAU_003ofAV_003ofAU_?mTI[co
I6Jl00coI6Jl0_mTIK`3ofAV_004ofQ[__mVJ;goJF^mof=U_0?oI6Jl1?mTIK`5ofAV_005ofAU_?m/
KKkoIfVmofQZ_OmTIK`03?mTI[`01OmVJ;goKFnoofm``?m_L<3oI6Fk00ooI6Jl1_mTIK`lofAV_008
of=U_?mVJKgoLWC1ofe`_omZKKkoIVRmofU/_OmSIK`4ofAU_0GoI6Jl00OoI6FlofUZ_Om/K[ooM7K2
og1b`?m`L<3oHfFl00coI6Jl0_mUIkd01OmkOLCoKg30of9T^omYK;goIVRm00OoI6Jl00[oI6FlofMY
_OmUIkgoL730ofi`_on4QLSoNgg5ofa]_om^L<3oIVNm2OmTI[`02OmSIKcoL7;1ofe__on1P/OoNgc4
ogUi`omXJ;goJF^mofEW_00;ofAV_004of=U_?mWJKgoK6nnofIX_BGoI6Jl6omTIKcoofAV_6goI6Jl
00000omYJ[goI6FkofAU^`0>ofAU^`0<ofIW_?mXJ[coHfBkof5R^_mcLl3oJffnofi___m[K;goJFZl
of9R^_mVIkcoI6Jl4OmTIK/02OmYJ[goI6Bkofa^__m]KkkoL72noh20aOn5QLKoSY39oh^;a`02ohR8
a`03ohR9aon;R/SoRHW700_oR8S700?oRh_8ogUi`OmTIK/00_mTIK/02OmYJkcoIFJlof=T^om[K;ko
KFnoofmb_omkO<?oMGK2oo[io002ooooo`0BonGUm?o/kOOooooooooooooKfnooGf2ioj:Reooko?go
ooooonc]mooAd^_oo_koooooooomoOkoVI[CoeMH]_nDU=3onOWl0_ooool02?ofmocoTiC@oeaL^?mS
I;_oIVVlogEg`_mOH;So/kCM0oooool01?oZj_KoKFg0ofUZ__oLg?02ooooo`03ookmo_nSY=OoFEZf
00CoI6Fk00?oHF:iog=e`_oYj_H00_ooool00oomoOkodm?/ok^lhP02ol30i005olC4iOnf]]ooNW_4
oeiO^?o>cnT00oooool00ooXjOGodM7[ono_n003ooooo`07on_/momdML?oHF:jofEV_?mFEkKoYZOI
oo_ko@02ooooo`05oo7anOo2`^Co_;cRokbmh_oalOT00oooool01_o=c^[oNG_4ofi^__mXJ;_oWj3D
ooWjo@;ooooo00?o_l3Toe9C]?o0`^@00oooool01_oem?_oooooooooooo2`^GoKFg0om;Ck0?ooooo
02ooTY;@of9S^omYJ[goI6JlofAU^omUI[coK6bnofQX_Om_LlOoTXRZonjjH?ooaE3o[I>8ofY[`?mU
I[_oHfBkofAU^omRI;coVXJDooo6D?oo`e?ool]:ooo?A_oocTOoomA1onFdHomZJKGoHF>nof9T_?nI
QYCoolM?ooBlF?n>PZ7oHfW3ofQ[_OmfMl;oIFNlog1b`?n1PlKoLg?1ofY/`?mWJKco^IUnooo9COoo
a5;oole8ooo?A`02ooo>A`0Looo?A_ooa57oolIAomj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eoog2DonI
QYGoM6n^oo:jG?ooaE7oV8RHog9^]?oP/fSoolQ<olFTOon2PlGoOh7<oi::/_oU]F?oolM>okRMQ?mX
JKcoJ6Vmof=T^`;oI6Fk02GoGf:nogMa[OoX]eoool];ojjCQomTI;_oGF70ogieZ?o`^U[oolY<ojB=
SOmRI;coHfBkofIW_?mXJ[goI6Fkof9T_OmjLk;oolE@ooo9B_n`V9CoI6_8ofY[_OmWJ;coLG6oofQY
_?mPH[coO7BXooRnF?ooa57oZY29oeUNa?mNHKooaj9eooo7CooQ/6OoJfZc00;oHF>n00Sof:aYooo?
A_oocDSoolY;ooo=BOo2WgOoIVJiof=U^`;oI6Fk00WoHFBmohAkXool`ECoolABooo5DOooaE3oW8ZG
of5T__mSIK/01?mTIK/01omNHKooOgFXoo:kFOoobTcoXX^>of5T_OmSIK/01OmTIK/0BOmVIkcoGF?3
oj6;S_oo`e?ooL9EohIlXomZKL3oLG;0ofMX_?mWJ[coIfVmoeMM`onIQ9Sool]:ooo8C_mmLj_oH6:n
oe]O`On@P9_on;mFooo6D?nAPigoQGj]ooK1E?olaE3oUHBGoeeQ`?od_5[oolY;ol2LO?mIGlKoJ6Vl
of1S__n0N:goolI?ook1EOoob4_ool]5ooo:A_ood3ooj[MTog=b^?mPH[goIVNmoiJ6UoooaE7ool=D
ooo;BooocdKooli7oooC@OoY]UkoMG>fogEga_mYJ[ooNGNion6bI?oo`e?oolM?ooo>Aoooc4WoolQ>
ooFmFOnUSXooHVFlof9S_OmkO<GoQXW?oiVE^OoW^6SoolA?ooo7C_oocDL00_oocTL06oooeSkoSWjO
oeaO`OmTIK_oFUk2oiN4U_oj`5Gool=BoiJ:YonKTJkoml5Aoo[4DOn<OYgoHfFloo[0E_oobT_o^9R3
oeILaOmSI;coIVNiol6ONOoobTcof:aZogId/_mYK<7oJ6Vmof=T^`05ofAU^`05oeIMa?n`ThSoolY;
ook2E?oocDP00_oocTL01Ooodd;odjY/ofYY]_mRI;goI6Fl00KoI6Fk00coHfBkofEV_?m/KKooIFJl
og5a_onc]=cono_noooooonh^N3oHF:joeIG]On`/Md2ooooo`09ofi__omSI;[oGf2iogAe`_oUi_Co
ooooolo?j_mOHKSo[JoK00;ooooo01;oLW?1of9S^_mQH[[oK6foomkNl?oooooob/[XoeeN^OmOH;[o
bLWXoooooooAd^_oGf2hoh>4b_odm?[ooooooinPeOmRHkXHofAU^`03ofAV^omTIK_oI6Fk017oI6Fk
00CoK6fnofIW_?mYJ[coHfBk3?mTIK/01OmUIK_oLG:oofY/_OmXJKcoHfBk00coI6Fk00KoJffnog=b
`?m`L[ooM7G1ofEV_?mTI;]@ofAU^`08of=T^omVJ;coLW?0ofe___mZK;goIVNlofU[_?mSI;/9ofAU
^`07of=T^om^KKooKW2oogUi`omfM/7oL730of=T^`0:ofAU^`09of=T^omWJ;coJffnofIW_On1P/Ko
Lg?1of5R^_mXJkcoIFJl00OoHfBk00[oHV>kofQY_?mUJ;coKg2oofi`__n4QLOoNgc4ofi___m`LKoo
I6Fk2OmSI;/02OmRHk_oL770ofi`__n1P/KoNgc3ogQi`_m[K;koJF^mofAU^`0;of=T^`04of9S^omV
IkcoJfjmofEV_0SoHfBk00?oI6BkofAU^omTIK/0oomTIK^RofAU^`0000?oJFZmofAU^omTIK/03_mT
IK/02_mVIkcoJ6Zlof=T^omQH[WoLgC0ofY/__mZJkgoK6bnofUZ_?mRHkXCofAU^`09ofQZ_OmSIK_o
K6jnofe___m_L;koOX35ohF6a_n>T<WoRh_700;oR8S600?oRHW7ohZ:b?n9RLL02on8R<H00on;RlSo
NGW1ofAU^`02ofAU^`09ofU[_?mUI[coHfBkofY/__m]KkkoKg:oogQk`on=S/koo?cn00;ooooo00Oo
cm3Zoko0i?oknokooooooo;bn_n0PLOoaLGV00;ooooo00?ofmc_oi^Me?ohn?`00_ooool01?nm_N;o
E5FdoiNGdOolo?d2ooooo`09ono^n?n1P/SoGf2iof=T^omVJKcoM7O2of5R^OnNWmCon_[m00;ooooo
00Cojn_fog9c`OmXJKgog=c`0_ooool00oonoOkoXjCGoeUJ]P04ofAU^`03of5R^OmcML;ojN[f00So
oooo00CoknkhohB5b?mLGKKoc/oY2Oooool01onJVm?oGEjhofAU^omTIK_oHF6jog=e`_o[joL00_oo
ool01Oo`lOWoQXO:of1Q^Om/KKkom?Ck00?ooooo00KoVY_Aog5c`?m^KkkoJfblohV:b_o[k?L2oooo
o`07om7Bjom[K;ooh^?booooooono_kocm3ZolO7i`02ooooo`03onSXmOmfMl?om?Ci00?ooooo02oo
O7c5of1Q^_mXJ[goI6JkofAU^omUI[coJVbnofMX_Om^LlKoTXRZonjjH?ooaE3oZi>8ofU[`?mUI[_o
HfBkofAU^omRI;coVXJDooo7Cooj_eKo^i]noj:;SonVSXcoZ92:oiF4UomWIkWoHfBlof5S_On6NZ?o
olM?oog4ConKRI[oHFO5ofQ[_OmdMl;oIFRkog1b`?n1Q<KoLW?0ofe``?mYJkco^IUnooo:Boo`^U_o
/9F7ojB<S002ojJ>S00Loj2:Soo/^5ooolQ>omj_JOmIG/;oI6Fkof9T_On5NZ7ooL5Eooc1E?nHQYCo
]IN3ooo8COoR/fSoIFRmogQc[_oP/fSoolQ<olBTOon4Q<CoOh7:ohZ5]_oO/F[oolM=olBSNomXJKco
J6Vmof=T^`;oI6Fk02WoGf:oog]dZ_of_UOoolY;oj><SomPHkgoGV70ogieZ?o`^U[oolY<ojB=SOmR
I;coHfBkofEW_?mXJ[goI6Fkof=T_OmfL[?om[iGooo9B_niWHcoIfc4ofU[_OmWJ;coLG6oofQY^omN
HKgoRGbOooZoEook`5GoWXV@oeYO`OmOH[ko[9:6ooo5D?oX]F3oNW>XoemQ_omSIK_oOGFYohYlX@02
ohYlXP03ohYmXOmiLZ_oIFFj00;oI6Fk00[oHfBlof5T_?oFZfgoolM?onFdH_oEZVcoolQ>on^gH?ma
KK;oHVBl1?mTIK/01omOH[koMg:]on>bHooobTco]9N1ofAV^OmSI;`01OmTIK/0BOmVIkcoGVC2oiN5
U?oh_eOool=Doi:3VomYK<7oL7;0ofIX_?mWJ[coIfVmoe]P_onTS8oool];ooW1E?miLZcoH6>noe]O
`On@P9_on;mFooo5D?nFQISo`:1oooo<BOoBZ6koJVVeof1S__oe_5[oolY;ol2LO?mHGlKoIfVlof1S
__mnMZgoolI?ooo6C_o>ZW[o/9^EokROTOnbW8coWH^Iofi`^omQI;coIFRnoiJ6UoooaU3on/1FokjL
NonQRhooYXj<ojR@R_nIQYKoL6njogMi`omXJ[ooNGNhon6bI?oobDgocjIbohYlXOn7NZ?o^IV1ooo4
DOoiaE7oY8f<of5T_?mjO<GoQX[?oi^F^OoY^FSoolE>omZ^JonYTX`00_nVSX`06onYTHSoM6n_of5S
_OmTIK_oFUk2oiN4U_oj`5Gool=Coib=X?o=Zgkoola7ol^TM?mZJ[SoIVJjoo[0E_oobT_o^9R3oeIL
aOmTIK_oI6JjojjCQ_oobDgoikAOoh1iZomXJl;oJ6Vmof=T^`05ofAU^`0=oeIMa?n`ThSoolY;ook2
E?n/TXSoYHj<ojR@S?nYT8[oSX2LofIV^OmTI[coIfVmofAT^`05ofAU^`0<of=T^omUIkcoK6fnofMX
_?mdM<7oMWO1omCEk?oooooom?Gjofi_`?mFEkGo[:gK0_ooool02Om^KkooHfBjoemP^OmdML;oiNKd
ooooooo;bnOoH6:hojZ[fP02ooooo`0Bog9c`OmRHk[oHF:jofa]_ooNg_3oooooolC5iOmPHKWoG5fh
ogn0aoo^k_Soo_ooohb?cOn0P<Oom?CjoooooonOX=GoHV>j;?mTIK/01?maLKooIVNlofUZ_?mSI;/<
ofAU^`05ofEV^omcLkooJffmofQY_?mSI;/02omTIK/01omVJ;coK6fmog5b_omaLkooMGO1ofEV^omT
I;/0D?mTIK/02?mSI;_oIVRlog9c_om]KkkoJVbmofIW_?mYJkcoHfBk2OmTIK/01omSI;_oKFfnofi`
__mhNL;oMWK1og1`_omSI;/02_mTIK/02OmSI;_oJ6Vlofa^_OmWJ;coPX?6ogEf`OmRI;_oKVnnof]]
_@07ofU[_00:ofQ[_?m]K[goK6fmog9d`?mbLkooQ8G6ogama?maL[ooM7BoofY/_0WoJF^l00SoJ6Zl
og=d`?mbLkooPX?6ogena?miNl?oMGK1og5a_`coJF^l00CoJ6^lofa]_OmaL[koJfbm2?mZJk`00omY
J[coIVNkofAU^`3oofAU^j;oI6Fk00000omXJ[goHfFkof=U^`04of=U^`03ofAU^omSIK_oHfFk00Co
HfFk0_mTIK/02omSIK_oIVNlofMZ_?mRI;_oH6:iog=d`?mZK;koIfZmof]]__mXJ[coHF>j00WoHfFk
0_mTIK/2of=U^`04ofAU^omSIK_oHfFkofAU^`;oHfFk00WoJ6Zmof9U^om/K[koKFnnofm`__mnP<Go
QHK6ohj@bOn:RlL00_n8R<H00on7RLOoRX[8ohR9a`0;ohR8aP0>oh^;b?mhNL7oI6FkofAU^omSIK_o
J6^lofEV_?mSI;_oJVbnofa___m_L[ooMg[2ojRZf_ono_l2ooooo`03okNhgon=SLkomoOk00;ooooo
00Ooa<CUom[Kkooooooooooool?5iOmaLl7oi^Kd00;ooooo00Coi>Ccoe5C/onGUm7oo?cm0_ooool0
2Oo_koWoPhG9oeeO^?mRI;_oIFVlogAg`_mQHkWoWYkCoocloP02ooooo`04on_[m_maLl7oIfVmomcL
l0;ooooo00?oo_gnoj>TeomHF[H01?mSIK/00omPH[WoLWG2onWZmP03ooooo`09ooknooomoOkooOgn
oogmo_ono_ooi>Ccoh:3aomLGKKoc/oY00?ooooo00?oo_kooogmo_ono_h00oooool00ooVi_CoR8[;
of5S^P02of=U^`09oe]M]oo8b>Ooooooooooooonoooo[:cJoe]M]_n@TLooo_kn00;ooooo00Ooj>We
ogYma?m`Ll3oKVnnofe^_OmfMl;oh>3a00;ooooo00Oofmc`oi^Le?ojn_gooooooogmo_nFUm;oWIkE
00?ooooo01ooV9[BooooooooooooooooonWYm_mbLl7oH6:jofQZ_OmTI[_oHfFkofAV_?m[K;koIfRm
ofica_nBR:[ok[YPooo5D?n[ThSoJFc0ofAV^omRI;_oHfFkof5T_?nIQYCoolQ>ooFmEon7NZ7oFEo1
of9T^omRI;coHVBk00;oHfFk01?oH6>mogA_[ood_UOoolU<okbNPOmWJkooIFVoogAg`_mUJ;_oL7;0
oh:4a_m`Ll3oKW70ofU/_?nhVGkool];onBdH_mbLKCoGV:m00;oHFBk01coEUk3omn_JOoobDcogZmY
oeQN`_mTIK_oHVBmohEjXOol`EGomKeHoknNN?oT/fCoolM>oj:AVomPIL?oNWJ_on6dJOoob4coa:An
ohB4a?mmOlSoN7_2om6ZMooob4coi[ESofUZ^omWJ;koHVBk0_mSIK/0:?mNH[koTX6Jooo7C_ooadoo
SGnNoeYP`OmMHKooOWFXoo2jF_oobTcoY8f=of5T_?mRI;_oIFNlofQZ_OmSIK_oHVFlog1_]_oL[VSo
olU<om:/M_m]L;WoI6RoofMX^om]K[goIFNloeYO`On[THOoolABoo:kF_n5Nj3oGF70of1S_OnBPYOo
o/=Coog3D_nTS8goEUg4of=U^omNH[l3oe]P`00@oe]P`OmOH[koI6Fkof=U^omTIK_oG670oiV7U?ok
`EGoolAAoj^AQon1N:ColK]Jooo7C_n/THOoHF>mofAU^`?oHfFk00OoH6>mofUY]Oo;Xg?oolY<omna
I?m/J[GoH6>m00;oHfFk0_mTIK/0COmSIK_oIVNlof5U`?n2NJCok[YNooo5D?ncUh;oIF[3og1b`?mU
J;coIVZlofAX__mTIKWo`Iihooo:C?oR/FCoLFfaof1S_OmJGl7oT82KooRoE_ooaE7o[I>8oo_1EOol
`eCoW8VEoeQN`_mTIK_omKaJooo:Boo0W7coEeo6ofMY_?mOH[koNG:/ooo7CooobDWoZIFJog5gcOmo
PLGoMWS2ofa^__m[K[koHVBkofAV_OnFQIOoolM?ooNnE_n;OIgoF5o2of5T^omSIKcoIVNlofa]__mg
NL;oIf^oogUg^?oP/VCoolY;ok^KO_mKHKooEeg3ofU[^Oo1Wg_oola9omj_I_mcK[3oMg[6ohJ:conK
U[WojKUXooo6C?nlWGkoJ6^lof1T^omQI;_oHfBl00;oHfFk01SoI6FkoeQN`_nFQ9Kon/1Eooo3E?nd
Vh[ooL=Boo[2EOnEQI[oGFC4ofQX^?oj`5KoolY;okRHPomDG<GoI6Fkof1S_OnBPI[oolQ=ook4D?nL
RI_oJFk5ofMZ_OmRI;/4of=U^`0@ofAU^omFGLCo/9>8ooo:Boon`UCoK6ZdoemT_OmVJKgoIFNmofAV
_?mSIK_oI6JkofQZ_OmRI;_oHfFkofAU^`;oHfFk02coI6Fkof9T^omSIK_oJVbnofMX_?miNL?oJffl
oiZKdoogmocooooooi2AcomGF;GoVY[Coo_koOooooooMGK3of5T^_mMGkWoNG[4onWXmOoooooo]kOO
ofAU^OnHVm;ono_moooooomiNLCoHV>joemQ^OmaL/;ohN;boooooonZ[=_oH6:jofAU^omJG;Oo^KWP
oooooooEeNgoPhC9oo?cn_ooooooWZ3Eof5S^P;oI6Fk2_mSIK/00omTIK_oHfFkof=U^`0:of=U^`;o
I6Fk1_mSIK/2ofAU^`GoHfFk00SoI6Fkof=U^omSIK_oHfFkog1a_omUIkcoJ6Zlof9T^`CoHfFk2?mS
I;/01OmTIK_oMWS2ofY]_OmWJKcoHV>k00[oHfBk00SoHVBkofQ[_?m[K[goL7:oog1c_omdMl7oI6Jk
of=T^d_oHfFk00?oI6Fkof=T^omSI;/00_mSI;/02?mRHk_oIFNlog5b_ombL[ooJVbmofIW_?mYJkco
HfBk1omSIK/02_mSI[_oJFbmofQ[_Om`L/3oLW?0ogioaOmhN<?oMGK1ofe]_OmYK;d5ofY/_@0=ofEW
_?mTIK_oI6FkofAU^omRHk_oIfRlof]]_Om^KkkoPHC6ogIh`_mVJKcoL76oofa^_P06ofU/_@0=ofa^
__mbM<3oNW_3ogUk`_mjO<?oNgg3oh64a_moPLGoO7k4ogUk`_maLkooL7:oof]^_P03ofY]_@0<ofY/
_OmYK;goJVfmofY]_OmYK;goLgG1ogEf`OmmOlCoP8?6ogQj`omfN<;oLW>o0omYK;d6ofY/_@?oJVfm
00GoJFfmofe___mbL/3oIfVlof=U^`08ofAV^`coHfFk4?mTIK_oof=U^hSoHfFk00000omXJKgoHfBk
of=T^`0>of=T^`0:ofIW_?mWJKcoHV>kof1R^Om`LL3oJFZnofMZ_OmYJ[goIfNmof9S^a?oHfBk00Wo
J6Zmof9U^om/KKkoKFnnofm`__mnOlGoQHC6ohj>bOn:R/L00_n8R<H00on7R<OoRX_8ohR8a`0;ohR8
aP03oh^;b?mhN<7oHfBk00;oHfBk00SoJ6ZlofAU_?mRHk_oJVbnofe___mZK;koLWC0olk?jP?ooooo
00?oZZ[JoemO^Oo^k_P00_ooool01oojnogonocmoooooooknogoUYOBof=S^ooDdn`00_ooool01?o]
kOSoIfRmoi2AcooinO`2ooooo`08ooGenon@TLooFU^gof9S^omUJKcoM7O2oeiN^?n`/=/3ooooo`04
onc/m_m]K/3oIfRmomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWoLW?2onWYmP02oooo
o`0:ooglo_no_n?oW9gEoj:SeonSY=Oo[:gLoj2PeOmeM/7oGUngolg>j@?ooooo00God=3[oj6Qe_nS
Y=Ooe]O]oocmoP02ooooo`07oo;bnOmbL/;oHV>kof=T^omOH;WoSho?oogmoP02ooooo`03om3Ak?mY
K;go`L7T00?ooooo00Oo`/;RofQZ_?mbM<7oKVnnog1a_omRHkWocloZ00;ooooo00Sojn_fomGEkOoo
ooooooooooOho?mZJkkoPX?9ooOgn`;ooooo01Gof]__ooooooooooooooooolO7iomXJKkoHF:jofQZ
_OmTIK_oHfBkofAU_?mUJ<?oH6C2ofM]bon<Q:kok;YQooo5D?nWTH[oHVS5oeeR`?mJG/000_mQHk`0
1OnIQYCoolQ>ooFmEon2MjGoDe[700;oFeo101KoG5o0of5S_OmSI;_oHF>lofIW]oo1WgSoolY<ooNn
EonDQ9koH6O2ofmcaomQI;koJfk4og]nc?m_L/7oKW30ofQ[_?nhVGkool];on>cH_mbLKGoGf:n0_mR
I;`0BomGG/?ogjmYooo:C?oN[VWoF5g2of=T^omQHkgoQ7VQoo_0E_oh_eOol[]Jooo7CooI[FSoNg^m
of9V`_mjMK3oh;=Xooo8C?o4XgkoQ8;4ogmoa_m^M<co]9Z>ooo4Coon`UCoXHfAof1U`OmLGkooGf6n
oe]O`Om]J[?oeZ][ooo9C?oR/V?oMFn]oeeQ_omMH;ooOWFXoo2jF_oobTcoY8b=of5S_?mRHk_oIFJl
ofQY_OmSI;_oHfBlofQY_?naUHKoolU<ooo3DonAPIcoGVC4of5T_omWJl7oG632ofe[/OoX]F?oolU=
omn`IomSIK[oHF>lof9T_?m/J[CojkMOooo8C_oO/6GoNg>XoeUN`_mLH<3oGf6noeiQ_omKGl3oGF6o
of9T^`02of=T^`0<oeiP_om]Jk;ohk9Uooo8C_o/^5ooLFf_oeMM`onlVgkoolM?ooJmF?mhLJ_oH6:n
1?mSI;/01omJGl3oXX^?ooo6CoooaU3oZHn:ofAU^OmLGl000_mOH[h02_mLH<3oGV6nofEW_?mUIkgo
HVBmom^^K?oob4gokKQNogah/_mWJlL2of5U`010oeeR`on6NZ7onl5Eooo;BoneUh7oHfFjof9S_?mJ
G/7oSgnKooRoE_ooa5;ol;YLooo6C_oL/6ooKg2ioemQ_OmSI;_om;aJooo:Boo0W7coEeo6ofMY_?mO
H[koNG6/ooo7CooobDWoY96NofI^dOmhO<_oL7C8ofM[`om[KKooHfBkof5R_?nDPiOoolM?ooNnE_n6
NZ7oDU[7oe]P`OmLH<7oGfC2ofUZ`?mhMl;oIV^oogUf^?oP/FCool];ok^JO_mLH;ooEeg2oemU`?nc
UXCoolY;onbgGOmhLJ_oMGW7ohJ9conKU[WojKUXooo7C?niVh3oHfO2oeYN`0;oFeo102coGV6nof=T
^omSI;_oFEg2oiJ4U_oj`5Gool=Coo6kG?ooadgoe:]cofY[^omSIKooIfJhoo[0E_oobT_o^9N3oeEK
aOmSI;_oGf6nogA^[_oW]F3oolU<omf`Jon5O[3oH6C2oeeP_omOH[koGV6ooeaP`?mRHkcoHfBkoeEL
a?n_TXSool];ook2E?mVI[WoFEk2oemT`_mQIL?oGfC2of5S_?mTIK_oJ6Zmof9S^`GoHfBk02_oHF:k
ofY[_omXJ[goGf2iogAd`OmYJ[_oS8g=oo?cn_ooooooXJ;GoeQI]_n2P/SokNghoooooonGUm;oGEjh
oeEF]On@TLkomoOkoooooonMW]?oJ6Vkoh>5bOo[k?Oooooooi^Ke?mMG[SoEUNfohV:c?obl_[ooooo
ohb<c_mQH[[oHfBkof9S^_mZJkkoj^_gooWio?o8b>Oojn_foooooonNWmGoHF:j02_oHfBk00GoHV>k
og1`_omVI[coJFZlof=U^`03ofAU^`03ofEV_?mVIkcoIVNl00KoIVNl00GoIfRlogQi`_m/K[koJFZm
ofEV_00:ofIW_008ofEV_?mZK;goK6jmog1a_om`L[ooMGK1ofEV^omTI;/8ofAU^`03of9T^omRHk_o
HV>k00;oHV>k8OmSI;/00omTI[_oIFJkofEV^`0IofEV^`03ofAV^omUI[coIfNl00;oIfNl0_mVIk`0
1omYJkgoLW?0ogIf`Om`LKooKg2oog5b_om/Kkh00om]Kkh2ofe^_PCoK6jn00OoK6fnog=d`OmdM<7o
OWo5ogQh`omfM/;oL76o00?oK6jn00?oKFjnofe___m]Kkh00om]Kkh00om/K[koIfRmof]/_P02ofi`
_P06oh62a_mfMl;oI6Jlog5b_om/KKkoIVRm0_mWJ;d5ofMX_009ofm___m`LKooMGK2ogIf`On1P/Ko
OWo5og]ka?mhN<;oKg2o00;oKW2o00GoKW2nofi`_om^L;ooK6fnof]/_P02ofi`_P08ofe___meM/;o
NGW3ogioa?n0PLKoNW[3ogIg`_m_L;h3ofMX_0GoIVNl00SoIfNlofEV_?mSI;_oHV>kof=T^omXJKco
JffmofEV_?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:iofe^
__mXJ;goIVJmofMX_?mVIkcoHV>k4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<KoTHo9
ohb<b?n7R<KoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mTIKco
HV>kofY[__m]KKkoJVbnogAe`OoYj?D3ooooo`03oiNHdOmEE[Goc<gZ00Gooooo00Cok^ggofY[__mH
FKOoa/OV0_ooool01?oemO_oQXO;ogEf`ooWioD3ooooo`07okRhh?mEE[GoHV>kofEW_?maL/3oJVZm
olg=j@03ooooo`04omoOlOmJF[OoJFZnomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/00omPHKWo
LW?2onWYmP02ooooo`0:oo[joOn@T<ooEEJeoemP^OmPHKWoJf^lofi^__m/KKkoH66iolg>j@?ooooo
00Go[ZkLoeiO^?mIF[KoK6joomgNl@02ooooo`07oogmo_nJVmCoH66jof=T^omRHk_oIFFlonKVm002
ooooo`03oo?dn_n9R/_oi^Kd00;ooooo00comoOkoibMd_mSIK[oM7K2ofY[_Om]K[koIfNkok6`gOom
oOkoooooookno_omoOh2ooooo`04om;Bk?mOH;WoKVo0omKGk@Kooooo033o[JkLof5R^_mRHk_oJ6Vm
ofAU^omSI;_oHfFmohIkZOn7NjGoS8:]ojNDUooa_5goolAAokbMO?n8OZSoQ7VTohIiX_m[JKGoGf:m
oiV6U?ooadoomkiFoj2:T?mmM:SoPgRTohAhY?n2MjGoKFZdof5S_?mSI;_oGf6nohMkXOof_eKoolU=
ooJmF?nVSi3oQX2aogA`[on1Nk7oXY>WohAn[om^L<3oJ6^lokRIO_oobd_ohk=Rog=a]?mPH[d2of=T
^`0moeQN`_oO[fWoolY<omj^JOmHGL;oHfBkof5S_On4NJ7on/1Fooo2E?oo`e?oo/I?oiF3Uom`M<Co
HfK1ogYe/?oP/fSoolQ<olBSOon4P/CoOgo6ogEiaon3O[;oikERooo8COob_5_oX8ZBogA`[Om`KK3o
PGNUolBPMoooaU3oolQ<oj^@ROmMH;ooHV>loeeP_omnMJSol;YJooo:C?nTS8goHF>lof9S^omUI[co
J6Vmof=T^omTIK_oHVG0oh9iZ_od_UWoolU<onJdHOnLQiKoMg:^ogUe/On5NJCodJM^ooo5D?ooa5;o
WHRAoeeP_`02of=T^`0@of9S_?nUSH_oolI?ooo9C_oQ/FCoU8>HogUbZ_mbKZkoM6n]oh9hY?nJQYGo
KF^dof5S_?mSI;coFEk1ojnCQ@;oolE@00Wo[Y:5oeeQ_omNHKooNgBWonniGOooaTooaJ5foeeQ__mS
I;`00omSI;/07omNHKooLFj_om^^J?oobDcoolAAokZJOOmmMJWoLg2`ogE`/?n6NjCoR7fRofQY__mZ
K;koHVK3ojF@U?ooa5?oolE@omfaK?n?Q:GoN7>`ogYd[onHQY[ohK5Tooo9COof`5KoPgRXoeiR`_mV
I[coGF73oi61W?oh_eH00_ooa5805?ol`EGoZIFHofMZaomTI[_oIVJlooFlF_oobT_o`Iemoe]Qaom[
K;goHfJoogee[OooadooolQ<okZNR_n;QK3oVhn/oiF9ZOn8Oj_oM7>j0_mUIkd01OnGQYOoolI@ooVo
EonUSHkoOGFZ00;oQWZU04GoR7jVogag]omhNLGoKVo1og]i^OoR/VCoolQ<olbULon3NJ?oOgFVoj6:
T_o/]eooolU=omZ]J?m_KK7oN7_6ohN:conITkWoj;UXooo6COo:YGGoRWnVoh=hY?n3MjCoQGRSogMa
[?mTIK[oHfBkoeUM`_nGQ9Kon/1Dooo4D_ooa57on/1Goj2>VomRI/GoIfRmofUX^?oj`5KoolY;okRG
PomEFlGoHfBkof9T_?mPHkgoZ8n:ooo8COooadooh[=VoiB3W?mgLjooMG:`og]d[?nHQIWoK6biofIX
_OmJHLGo/IF9ooo:Boon`UCoSWnOohAjY_n8OJKoSX:Woh]oYOm[J[WoJ6Vmofa]__mVJ;`01?mWJK`0
2?mXJKcoG5fhoijPeOn^[m_oPH;9oh>3bOn7RLWob/[W0_ooool06?n8RLcoGf2iof9S^_oBd^cooooo
om7Ak?m[K;ooHV>jol;2i?oooooolO7iohB5aom^KkkoIVNmolo@joooooooeMG]ofe^_omRHk_o_[kR
ooooooo`lOWoK6foof9S^P;oHfBk00SoGf2joiNHd_oooooooOcnooKfo?ooooooWYoEof5R^R;oHfBk
1omRHk/01omRI;_oI6FkofEV^ombLl3oJVZmofi___mXJkd00_mYJkd00omXJkgoJffmog1a_`07og1`
_`04og1a_omlOLCoMWK2ogEe`@coLg?000KoMGC2og=c`OmfM/;oMgS2ogQi`om]Kkh7ofe^_P03ofe_
__m]K[koJVZm00;oJFVm00?oJFZmofQY_OmVIk`01omVIk`00omUIkcoHfBkof=T^`0Eof=T^`03of=U
^omWJKcoJ6Zl01[oJ6Zl00?oIfZlofY[_Om^K[h00_m]KKh00om`L;ooLgC0ogIg`P02ogama00:ogYk
`omhNL;oNGW3ogQh`_mgN<;oN7S2ogUi`_mlOLCoNgc4ogena0CoOWo50_moP<D00on1P/KoOh36ogn0
aP04ogioa@05ogama?mkO<?oNgc3ogYk`omhNL<00omhNL802OmiN/?oNgc4ogQi`on1P/KoOGk4ogMh
`_mmO/CoNW_3ogUi`P02ogQi`P03ogYk`omlOLCoOWo500;oOWo500CoOWo4ogn0a_n2PlKoPX?70_n1
P/H2oh:3aP?oPhC700CoPX?7oh21a_n0PLKoPX?71?n4QLL01On3Q<OoPX?6oh62a_n1P/KoOh3500;o
OWo500?oOGk4ogama?mhNL800_meM<402omcLl3oLG:oog5b_ombL[ooKFnnofIW_?mTI[coJ6Vmog1a
`?mZK;goIFJl0?ooHfBk[OmSI;/00003ofQY_OmSI;_oHfBk00koHfBk00[oIVJlofMY_?mRHk_oHF:i
ofe^__mWJ;coHV>lofQY_?mZK;goHfBl4omSI;/03_mXJ;goHVBkofa]__m]K[koKfnnogioaOn4Q<Ko
THo:ohb<bOn7QlKoR8S6ohN8aon:RlSoR8S72on8R<H00on;RlSoN7S1of=T^`02of=T^`08ofQZ_?mT
IKcoHV>kofYZ_OmYJ[goJFVmohF6b?obl_T2ooooo`04ono^n?n3Q<WoFU^goinPePGooooo00CocLgZ
oeiO^OmEE[Go/[7N0_ooool01?ono_koZZ[KoeIG]_oCe>`3ooooo`07on[ZmOmkO<GoDeBdoeYL]omX
JKcoW9cEoo[jo@03ooooo`04ok6bg_mIF[OoJV^nomcLl0;ooooo00?oo_knoj>SeomHFKH01?mSI;/0
0omPHKWoLW?2onWYmP02ooooo`0:oo[joOn<RlgoCTnboeQI]_mIF[KoIFFiofIV^_mYJ[coHF:iolg>
j@?ooooo00GoZj_KoeMH]OmADk?oLW?1on7QlP02ooooo`03ookno_nTYMSoGf2i00;oHfBk00?oH66j
oj^[foooool00_ooool03OoGengolo?iooooooooooooeMG]ogYka?mYJkgoM7K2ofY[_Om/K;koK6^m
oi6Ad?odm?/01Oooool01?nOX=KoHF:joeUJ]on^[m`6ooooo`0`oiFFdOmKG;SoHfBkofQY_OmTIK_o
HfBkof5S__oY]V3on<1EooNoEooi`5KoolABooo5D_ol`EComkmGooNnEoolaTkoRG^QoeUN`OnJQi?o
olQ>ooo4D_oi`5Gom[iFooNnE_oh`5Gol[aHoi61V_mJG/;oHfBkof9S_?mPH[goV8JDoo:nEooobT_o
olQ>onRfH_oJ[F[oh[9Vooo7C?ndVHGoKW70ofQ[_?njVWgoole9onJeH?mcLKCoH6:m0_mSI;/0??mH
G/;oh[5Wooo<B_oQ/6OoF5g2of=T^omQHkgoQGVPook2E?ooa5;oolY=omN[Jom[JKCoLGC4ofAW`Omj
MK3ohkEVooo:B_o6Y7koPh;4ogioa_miNl?oKG79oiB3Woo_^UcoolY;ooo6C_oR/V?oejaZooBmF?oo
c4[oolQ=ol>NNOmYJ;KoGf:nof=T^omMH;ooOgFXooBlF?ooc4[oYXf<of5S_?mRHk_oIFJlofQY_OmS
I;_oI6FkofMZ_OmWK<7oXI2KooG0E_oobd[oolAAon2aI_oN/6Son<1Fooo;BoooaToo^YUoof9T^`?o
HfBk01_oHV>lofEV^OniVGkoolABooo<B_ooadkoj;IPomV]J?oM[fKomkmFooo>A_n1MZSoGV6ooe]O
`_moMJOol;aKooo:COoV/f;oJfVeof9T^omSI;_oFUo1okVJO_oob4oonl5Eoi61VOmIG/801?mSI;/0
AOmLGl3oPgVSon6bI?oobTcool];oo2kFooI[F[ofjiZooW0EOoX]V7oIFO0ofYZ_OmXJKgoK6o0ok>F
Q?ooa53oolY;ooW0EOoN/FSoh;5Vooo4D_oobd[om/5Doif9TomSI[ooIfVnofQZ_OmNILCoThBLoo_1
E?ooaU3oolE?on2cJ_mnOl?oM7G2ofMX_OmWJKgon;iHooo<BOo4Wg_oFf;8ofa]_OmWJ/3oPGV]ooo8
COooa57oo<5EooRoEooi`5Oon/9ConJfI?n:P:[oIVS2ofQ[__nIR9OoolM?ooo4D_oj`5GomKiGooRo
Eooj`5Gom;iGoj:@V_maM/_oL7;1ogek^ooU]6;oolI?ook2E002ooNnEP0Pooo9C?oobT_oolM>oj>;
SOmTJ;goO7g5ohR;conHT;WojKUVooo6C?on`UCon<1GooNnEoof_UKon/5BokfLNOmUIKOoH66loeIL
`OnIQ9Koo/=Cooo6D?ooaTkof[1`ogAg`om]KkooK6jnofm_^Oom`UCoola9okVGPOmBF<<2of5R^@0A
oeaO_OmUI;Go]iMnooo5CooobTWoo/9Bon2aI_oK[f[oikERooo<B?n8OJGoIFRnoeYQa_ncUXSoola8
ooo4D_oi_eH00_oh_eL01_oh`5OonlACog]f/?mXJ/3oKVnoofQ[_@CoJF^m00OoJV^moeaN^?nl_>7o
oooooo;bn_oNg_7ok^oh00;ooooo00WogMkaofQY_OmSI;_oFE^gohj?coojn_goooooomCDk?oAd^/0
0_ooool02OnRXmOoO7c3og1b_omOH;WoSHk>ooWio?ooooooeMK]om3Aj`02ooooo`03oifMe?mQH[_o
Hf>k00?oHfBk00?oIVNlomGFkOooool00_ooool00onPXMKoHF:jof=T^`0Pof=T^`03ofAU^omWJKco
IfVl00CoIfVl00SoJ6Zmofe]__maL/3oLW;0ogYka?mbLl3oMgO1ogAf`@CoM7G12?mcML401omdML7o
OGk5og]ka?mjN/?oNGW2ogQi`_miNL<02OmlO<@01OmlOLCoNg_4ogenaOmnOlGoOGk500OoNGW200So
MWO2ogEd`OmeM<7oMGC1og5b`?m`LKooKFjoof][_@SoIfVl00?oIfRlof=U^omSI;/05_mSI;/00omS
Hk_oHV>kof9S^`0Iof9S^`0@of=S^omSI;_oJFZmog1``?mcM<7oMgS2ogQi`_mhNL?oOWk5ogioaOml
O<CoNg_4og]la?mkNl?oNgc4ogUj``?oN7S200?oOWk5oh62a_n1PLH00on1P/H00on0PLKoPH;6oh62
aP03oh62aP;oPH7600GoOWo5ogama?mlOLCoNgc4ogQh`P02ogMh`P09ogQh`_mkNlCoOWk5ogemaOn1
P/KoOGk5ogMg`OmjNl?oNGW300;oMgS200OoMgO2ogUj`_mmO/CoOh35oh21aOmoP<GoOh3600;oOh35
00GoP875oh62a_n0PLKoP876oh21a@04ogioa@03og]la?mhNL?oN7S300?oNW_300_oNW[3ogena?mn
OlGoP876oh:2a_mnOlGoNW[4ogMh`_mbM<3oLW?0ofi`_P02ofm`_`0;ofa]_OmYJkgoJF^mofU[_OmZ
K;goJffmofY]_Om`LKooM7G1of]]_OmVJ;`0oomSI;^]of=T^`0000?oIfVlof9T^_mRI;X03_mRI;X0
2_mUI[_oIVVkof5S^_mPH[SoK6jmofIX^omQHk[oIfNkofY[_OmRI;/6of9T^P03of5S^OmQH[WoHF:i
00WoHF:i00_oHF:jofIW_?mPHkWoJVblof]]_Om]KKgoOGk5oh>3aOn?SlWoS8c8ohN7aP02ohN8aP03
ohZ;aon8R<OoQhS600[oQhS600?oRh_8ogQh`OmRI;X00_mRI;X02?mWJ[_oHfFkof5S^_mXJkgoIfVk
ofEW^_nKW]?omoOk0_ooool01?oLfo3oLgC1oeaO]omcML85ooooo`05oinOe_mPH[WoFU^eoi:Cd?og
mo/00_ooool01?o8b>KoB4Z^oiZLdoojnod3ooooo`05onKVm?na/]koZZ_JolG7i_o`l?T00oooool0
1OoblOWoMGO3oeiO^?mYJkgofmc_00;ooooo00?oo_kooj>Se_mGFKD01?mRI;X00omOHKSoLG?1onWY
m@02ooooo`0:oogmo_o5a^KoYZKIoj^/fon/[=_o/K7LokZjh?n6R<WoFUbfolg>j@?ooooo00GoeMG]
ojZZf_nj^N3ofm__ooknoP02ooooo`03ookno_nPXMKoGV2h00;oHVBj00?oH6:iogQi`ooin?`01Ooo
ool02_olo?ko[JgKofe___m[K[goMWS2ofi___m/K;goKVjmogUjaOo]kOL4ooooo`06oo[joOmgNL?o
H66ioeUJ]_n<S<com?Ck1?ooool06?oin?coQ8K9oeYL]_mRI;[oIfVlof=U^_mRI;[oHFBnon6aI_o`
^U[okkYLonnkGOo[^5kojKINon^hGOo^^UcokKULooC0E?n7NZ;oFUo0oi:2Uoo^^U_oj[MNonfhG@;o
k[UL01OokkYKonVgGOn=Oi_oFUo0of9T^_mSI;[oH6>loeaP_?n8O:Co`J5lonFdH_ooadcoole8ooo8
Boo^^eooXHnCofi`_omWJ[_o[I:4oo:oE_oCZVcoLG2dof1R^`02of9T^P0loeUN`?o?YW7olKiGolfU
LOmIG/3oHVBjof1S^on0MjCoi[EPonbgGOoZ^U_oU8>FoeYO__mdM/;oI6O0ogUe/Oo@Zg7okkaGokZN
Q_mnOl?oNgg4ogMg`_mkN/?oI6O2oh^1Yoo3XGOokKQLooo;BooocDSoolAAomBZJonRRhkoJFRdoeaP
_omSI;WoHVBjoeeP_OmjLZWogK1Uoo6nEonKQi7oHF>kof5S^_mTI[_oIfVlof9T^_mSIK[oJfbmofe^
_omaML?oV8bUol^VMOob_5Woola9ooo=Aool`E?od:Q]oiV6U?mRI;WoH6>k0omRI;X04omSI;[oGf:m
of5S^_nFQ9Goaj9confiG?oobd_oole8ooo;Boob_5WodJ][og=^[_mNHKgoHVBiojnDQ?oc_5OokKQK
oi>2U_mOHK`00_mRHkT01omPH[_oK6Zaom^/Iooa^eSo`YmgofAU]omPHK/00_mRHkX0A_mRHkWoHV>j
oeYN_omeKj_o[Y>3omN/J?on`U;oole7ooo=B?ob^eOo^YUioeiQ_?mRIK[oHV>iofM[__mNHKSoVXJC
olnWKOon`U;oola7ooo;B?oc_5Ooa:5fohanX_mSI[coI6Nnof]]_?m[KKgoHfS3ohn2X?oU]63okKQL
on^iH?nUU9_oNGg:ogIh`Om[KKgoKW2non>dI?ob_UKo^IZ4of9Yaom^KkkoJ6[0ogif[oo__5[okKUP
oo2kG_o`^ecolKaMoo:mFOoO/VSoRh>^ofU[`omYJkkoTH>KonfhG?o[]UkokKQMonnjG?o_^EcokkYJ
onZhG?nNSYcoLWO:og=f`_mlN[_odjY^onbhGOoZ]Ud2on^gF`0Pon2aH_o4XWGoVHJGofIW^OmXJKoo
O7g3ohV;c_nFT;[ofk9bonnkF_o^^Ekol;YMonniG?o_^Ucol[eIokZLOOmZJkSoIfRmof5V`onGQY_o
j[MPonnkGOoZ^6;oY9BPog=gb?mcML3oLWC0ogAd^ooY]V7ol[iFok6EROmNHlD2of]/_@0Iofa/_?mU
J<7oKFjmojBAW?o?[7GolK]Looo;B?ooc4OoolA@omf`I_n3NZ[oJFZnoemUaOnZT8ool[eFon^gG_o^
^5cok[ULonniG?o`^UgolKaHogE_[_mRI;koJFZmof=T^`05ofAU^`04of1R^_n3PlOoa<CVoo7an@;o
oooo00Cono_nolO9i_mkOLKoH6:j0_mRI;X00omOH;SoU9K@om_Ll002ooooo`09onCTlonSYMOoKFjn
ogMh`_m`LkooIFNkoeeO]onBU<oof=[_00;ooooo00Cohn?coj>TeomSI;[oHF>i1?mRI;X01omOH;So
PH;8onW[m_o/joOoknoioiJGdOmQHkT08OmRI;X00omSI;[oIFNkofEW^`04ofEW^`08ofIX^omXJKco
KFnnofY/_OmgNL;oJfbmofma__m[KKd2ofa]_@[oJffm00OoK6fmogUj`om`L[ooKFnnofU[_?m]Kkko
L7:o00OoLWC000GoLGC0ogEf`OmgN<7oMGK1ogQi`P02ogYk`P03og1c_om_L[ooKg:o00CoKg:o00So
KW2nofa^_Om/K[goK6jnofY/_OmYK;coIfVlofAW^`WoHV>j=OmRI;X04omSI;[oJ6Vkofma__miN/;o
NW_2ogYk`omiN/;oO7g4ogana?mjNl;oNG[2og]l`omgN<;oM7G0ofmb_omZK;goIfRkofMY^omYJk`0
0omZJk`02?m[KKgoLWC0og=d`?mnOlGoN7W2ogQj`om[K[goJ6Zl0_mYJk`01?mZJkcoJffmofi`__m_
LKh3ofmb_`09og1b_om`LkooNgg3ogQi`_n0PLGoNWc3ofia__meMl7oLWC000;oKg:o00_oL7:oofmb
_om_LKkoKW6nofm`__mcM;ooMWO1ogEf`?mhN/?oN7[2oh21a@02ogama003ogYk`omeM/3oMGK000?o
MGK000?oM7G0og9c_ombLkl00_mbLkl02?mbL[ooMGK1ogMh`OmmO/CoPH?6og]m`omdML7oLG6n0_mX
Jk`3ofU/_003ofU/_OmZKKgoJVfm00CoJVfm00KoLW>oogIg`?m`LKooKW2nofQ[_?mUIk_oof9T^Z_o
HVBj00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof1R]om/K[goIVVjof5T^?mSIKWo
IfVlof=U^@CoHVBh00?oHV>hofEX^_mbM;h02omeMkl02omeMl3oNG_2ogAg_ommOl;oOh33oh63a?n=
S/SoTI7:oi:BbOn;RlOoQhO500;oQhS500?oRX_6ohR8aOn7R<D02_n7R<D00on;S<KoN7S0of9T^002
of9T^007ofMZ^_mSIKWoHF>hofQ[_?mWJK[oHF>gokVkh003ooooo`05olg>jOmUIk[oGV6fofIX^_oM
g_400oooool01_ohnO_oKW2nof5S^?mLG[GoPH?7onk^n0;ooooo00Cog=g_ofEW^_mNH;Ko^;[P1Ooo
ool00oono_ooooooooooo`02ooooo`06oo_loOnFV=3oGf6goemQ]_mYJkcofmc`0oooool00onSXmGo
EeVcof9T^003of9T^003oemQ]_maLl3oj^[f00Wooooo00?oY:KGoeAG/_o=c^T02_ooool00oocm?[o
LgG1of1R^002of9T^003of5S]omUI[WocloZ00Gooooo00[ojN[fogn1a_maLkkoJFfkogEh`Om]Kkco
J6Zjog5b__mQH[Oog]o`1?ooool01_oDe>goJ6Zkof1R]omNH;KoKg6oomoOl@Cooooo01Kogmkaog=e
`?mMGkKoHVBiofMY^omSIKSoHVBhof=U^_miMK3oNG>/ohN1/on9QKCoO7N^og=^Z_mhLZgoOGR^ogEa
ZomfL:[oIfNeof5S^OmYJ;?oMW2Z1OmeL:/00omdKj_oJ6Rdof5S^@03of9T^00@of1R^?mOIL3oKVnk
ogMc[_n<PjgoPWVVohUoZon@RKOoM7Fkog1a__mXJ[[oKVbaogYcZomdL:goJ6^jof5S^0;oHVBh00Go
HF>iog5][_mgLJ[oLFf^of5S^@02of9T^00JofIW]OmdKj_oMG2[ogE_ZomUI[KoH6>iogAf`OmYJkco
L7:logUe/OmhLZ[oNGNeogYl`omlOL?oMGO0ogYl`om^L;koJFg3ofU[]_meKj[oOgJUoh1fYOmlM:Oo
KF^`oeeQ^omNH[/3of9T^00Gof5S^OmUI[KoLfn/ogMaZ_mZJK;oHVBhof5S^?mTI[WoIfVjof9T^?mS
I[SoJVblofm__OmcM/;oLgS6ofm_]_mkM:_oP7NVohQoZ?moMjWoJVV`oe]P_?mOH[X01_mRI;P04OmO
H[[oG62lofQX/omfL:[oOgJUoh1fYOmoMJKoMg6Zof]Z/OmRI;OoHF>iofAU]_mbKZgoN7>Zog]e[OmX
JK[oIVRk00;oIfVk00OoIfVjof=V_OmeL[3oNgF/ogUd[_mZJkSoIVRk00?oIfVk0_mWJKX01?mQIKoo
J6^logUf/on8Oj`2ohn4ZP0_ohEo/?mfM[SoLG>oog=e`?mbM;ooNG_3ofea_om^Ll?oOWbhohn6/?n@
Qj[oT8F[ohZ3/?mkO;goLWG7ogMh`omhNL;oN7[2ogUj`_mhNL?oOWfnohV3]On;Q;CoSHRgogn0`_mo
PLCoOGk3ogUj`_mlO/;oRhJfohj7]?n4P[_oOGo5ogioa?mjO<?oOGk1oi2:]?nFSkSoUY2iohj9]OnC
S[SoShReohZ6]on0P<7oMGS2ogEh`OmkO;`00_n8Pk@03?n7PkCoR8>cohR3/on<Q[CoShVfohF4_omo
PLKoP875oh20`on:Q[SoSHNeohV3/`;oQh:c027oQH6eogUi_?m]LLGoLGG3ogIi`_moPLGoSi3;ohZ:
aonCS[_oSXRdoh^6]?n>RKGoQX6coh9k/On3Nk3oP7jgogQi`OmhN/;oNWc3oh61_On@R[KoTXbfoi2;
]on2P/CoP835ogioa?mmOlGoOGo3ohf7]_n>QkCoQ8:kogQka?mhN/800omgNL803OmeN<CoMW_9oh61
_On8Pk?oThV^oi>9[On?Qk3oQH:hogYl`OmiNl;oN7_3oh:0^on<QK<00_n:QK@01on8PkCoRHBcohb7
]?n:Q;;oMGJmog9e`?meMl401?mbM;l02ombLkooKg2nofm`_Om/KK_oLgBoogana?nBTlkoT9;=ogj0
a_m_LKkoH6:g00?oHVBh01?oHF>goeeO]_m_LKooOGk4ogana?miN/?oI6JjofY[^omeMl7oJVbmofAW
^_mPH[OoGEnfofi`__mlO/CoOh35og9c_omOHKOoGf:g00GoHVBh00KoHF>hof5T^?mdMl7oMGO1ogMh
`_mYJk/Sof9T^0OoHF>h00OoH6:hofIY^omSI[WoMGO0of=U^OmVJ;[oGf6h00;oH6:h00?oI6NhofIY
^omVJK/01omVJK/01omWJ[_oN7[1ofe^_Om^KkgoKFjlofi`_Om_LKd01om_L;d02?m^L;goLG>nog=e
__mcMKkoMgW1ogUk`_mhNL;oJF^l1omXJk`00omXK;coJ6bkofAX^002of=U^@03ofAV^OmSIKWoHVBh
03koHVBh0_mQHkP03Om^KkgoLW>nog=e_ombLkkoMgW1ogQk`_mdM[ooLW:nofma__mWJ;[oHVBhof5T
^?mPHkP00omQHkP2of1R^009of1Q^?mRIKWoJ6blog1b__mnPL?oMWS0ogYk`_m/KkgoIFRk00CoIVVk
1OmXJk`02_mXJk_oIFZjogEh`?meMkooP8?4ogEg`?mUJ;[oL7>nofa^_OmWJk`5ofQ[_007of]]_?ma
L[koM7Foog=d__mgNL7oMWS0ogn2a002og]m``03ogEf`?m[KKcoJVfl00CoJVfl00coJ6^jofEW^OmU
IkWoIFNiofAV^OmYK;coKW2mogYl`_n2QLGoNG_1og5c__m[K[`<of=V^@06ofa__OmdMKkoKW2mof]]
_?mUIk[oHfFioomRI;R[of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkOo
JfflofIX^OmQHkSoIVRjofU/_?mRI;T4of9T^004of5S]om_LKgoVYc<ojJWc`_oYJK?00[oYjW@ojBU
conYZ]3oZj_Aojf^done]MGo/[?DoiVIbon;RlKoR8S50_n8RLD00on;S<KoRHW5ohR9a@0:ohR9a@03
ohb=a_mgMl3oHF>h00;oHF>h00OoIVVjof9T^OmPH[SoIfZlofIX^_mNH;KodM;Z00?ooooo00Go_;cQ
oeMI/omQHkOoHfFhokBdgP03ooooo`06olW;iomSIKSoHF>hoemQ]_m[K[gohnCc0_ooool01_oZjoKo
OWo5oeYL]?mSIKSo];ONooCdnPKooooo00Soo?cnonk^n?nFUm3oGf6gof9T^?mOHKKoJF^lomcMl0?o
oooo00?oXjCEoeMI/omRI;P00omRI;P00omOHKKoLG?0on[ZmP09ooooo`03ojFWeomDEk;oc/oY00So
oooo00Coo?cnoo3an?n<S/coGf6g1?mRI;P00omNH;KoTYC>ooooo`04ooooo`0:ol_;j?mQHkSoLWBo
ofMY^_miN/;oJfflofMX^_mbLkkoH66gol30h`Cooooo00Ko[:cKof5S^?mQHkSoHVBhoeEG/onn_n84
ooooo`0EolO8iomUIk[oGf6gof9T^OmWJK_oHfFhof9T^?mSIKWoIFVoof=V_OmdN<KoMG[6ofIZ__mL
Gk[oHVFmofM/_omOI;_oGF2kof5S^OmRI;SoHF>i00KoGV6k00?oGV:kof5S^OmRI;P00omRI;P04?mQ
HkOoIVVkofU/__mSJ;goKW?4oeiT_Om[K/?oOh38og1b`?m`LKkoJ6Zjof9U^omQI;goHFBjofMZ^omQ
HkP3of9T^003oemR^_mNHK_oGf:j00?oHVBh01CoHF>ioeiR^omNHK_oGV6kof5S^OmRI;SoM7K1of]]
_?m_L;koJ6^nofIY_om`L/7oNGc3ogam`omhNL;oNG_2of]/_?m_L;goHfNloeeP^`;oG66l00?oGF6k
oemR^_mQI;P01OmRI;P05?mQI;SoGV:koeiQ^omPHkWoHVBhof5S^?mTI[WoIfVjof9T^?mXJ[_oJF^l
ofi__OmdMl7oN7_2ofMZ_OmRIKgoG66lofIZ`?mSI[goGF2i2_mRI;P01omPHk[oGV6koeaQ_?mLHKco
GF6loeiQ^omOH[X00omRI;P01?mOH[[oGf>lof1T_?mSI[X5ofAV^@03of5T_?mPI;coHFBk00SoI6Ji
00goI6Nlof=W_OmRIkkoHVO0of9U`?mXJl3oKFjnog5b__mbLkooLG:nogMj`_m^L;koMWW200;oMWW5
00CoLGG4og5eaOmcN<GoM7O41_mgNL802OmfNL?oM7S5ogEha_mjO/OoOX35ogj0a?mlO/CoNW_2ogYl
`P02og=ga@0AogAf`omkOL;oOh;5ogeoa?mlOlCoOH;8ohN:c?n5RLcoOX38oh:4b_mlO/OoNgo7ogn0
aOmkOL?oNWc3ogUka?mbM<@00_maM<@2og5d``;oLWK300GoMgW2ogen`omjNl?oNG_3og=fa002og9e
a00^og9fa?maML?oKg;1og1b`?m`LKooLG:nog1a_omlO/?oSXk:ohV:bOn1Q<[oLgO5ogMja_mjOLOo
LWC4ofmc`_m`Ll;oLGC2og1a__m_LKkoM7JoogAf`_mfNLGoMW[7ogYma_moPLKoNgg3ogMh`?mfN<7o
MGK0og5d`om`Ll?oLgG2og5b__m/K[goJfjmof]]_Om[K[goKW2mogQj`_mfN<?oKW71ofe``_mZKL7o
KG73ogEia@;oNG_300?oNWc3ogQja?meNLH00_mfNLH01OmfN/KoMg_6ogYma_mdMlGoQ8K700;oUYS;
1OnEUl/02?nCU<[oSi79ohj@bOn9RlKoQHK4oi6BbOn@T/WoKg6m0_mRI;P2of=U^00Cof=U^OmSIKSo
HF>hoemQ]_mMGkKoFefdofMY^_mWJK_oJfflog1b_omXJk_oHfJhof5S^?mRI;SoGf6foeeO]_mMGkGo
GV2fof5S]`07of9T^005of5S^?mNH;KoGV2foeiP]_mPH[L0:_mRI;P01omQHkSoIfZkofAW^OmeMl3o
I6JiofMY^omQHkP00_mRI;P00omRIKSoHfFhof=U^007of=U^005ofAV^?mfN<7oJVblofMY^_mSIKT0
2OmSIKP02?mRI;SoIfZjof]^_?mZKKcoKg2nogUk`OmdMkooHF>g2OmRIKQ6of9T^00:of=U^?mUIkWo
J6ZkofEW^Om`L[koLgBnofY/_?mUIkWoIfZkof5S^0SoHVBh00WoHV>hofAW^OmYK;coKW2mogj0`omd
M[ooNG[2ofa]^omQI;L01?mSIKP6of9U^009of1S]omcMKooMGJooh22a?mcMKooGf:gofe^_?mWJK[o
HVBh00CoHVFh00coIfZkofU[_?mXK;coKFnmofa^_OmaM;koLW>oogn2a?miNl7oN7[1og1b_omRIKP6
of9T^0?oHF>h00SoH6:hofMZ^omZKKcoNWc2oh:5aOmhNl7oLG:nofY]_0coHVBh00GoJfjmog=d__m]
KkgoJFblof=U^@3oof9T^:coHVBh00000omWJK[oHVBhof9T^00>of9T^00:ofEV^_mVJK[oHF>hof5S
^?mWJK[oI6Jiof9T^?mWJ;[oJFblof9T^@CoHVBh00CoHF>hofm`_?nJW<_oYJO?2onTYLl03_nVYm3o
XjG?ojRZd?nYZ]7oZjcBok6beOnc/mCoVIS=oh^;aon8R<GoR8W5ohN9aOn:S<OoRHW62_n8RLD00on8
R<GoRhc8ogQh`003ofAV^@0DofU/^omUIk[oI6FiofY]_OmYJk_oIVRiok6cfoo3`nCo^[cQol31hon=
SlgoGV2fof9T^?mQHkOoPhC7ol30honk^n3o_kkRohN9b_mQHkP2of9T^00CoeYL]OnTYMKo`<3Sokbm
hOng]mooOX35oeeO]_mPH[SoI6NiogIh`Ond]=oof=W^omcMkooMg_3oh>7aomGFkOnTYMKoK6jmoeeO
]P02of9T^008of1R]omWJK[oYjSHol2oh_nl_>7o^[[PohJ8b_mLG[D4of9T^004of1R]om[KKgo[[3K
okfnhPGo^k_P00Oo^kcPoko0hoo9bNOoS8k<oeYL]OnPXmGo_;cQ00Go^k_P00Go_;cPokZkh?nSYMKo
L76ooemQ]P05of9T^00BoemQ]_m_L[oo]KKNokbmhOnm_^;o^kcQokVjh?n9Rl[oJFZkofma__mUIk[o
Ngc2ofa]_?mWJ;[oLW>nofEV^On5Q/Wo^K[O0_nk^n000oo3`^?oN7W2oeeO]P02of9T^00HoeaN]_n4
Q/So^;WOokbmhOnk^n3o`/;Soi>Ec_mOHKOoHF>gof9T^OmWJK_oHfFhof9T^?mSIKWoJF^lofIX^Omd
MKooN7[2ofY/^omPH[OoIVNjof]^_?mSI[SoHF>h3omRI;P04?mQHkOoIVVkof]]_OmWJ[[oLgK0ofAW
^Om`LKooPX;5og5c_om`LKkoJ6ZjofAV^OmUIk[oI6JhofMZ^omQHkP?of9T^00>ogAf`Om[KKcoKg2n
ofa]_?m]KkgoLG>oogUl`omlOL?oNW_2ogala?maL[ooLG>nofEX^OmQHkP?of9T^00?of5S^?mTI[Wo
IfVjof9T^?mWJK[oIFNiofm`_OmdMl7oN7_2ofU[^omVJ;[oHVBhof]]_?mXJK[oH6:g02WoHVBh1?mQ
HkP2of9T^00;ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRkofQZ_?m/K[coIVRjofIX^omYK;`01_mXJ[/0
1OmXJK_oK6flofe`_OmaLkkoNWc300;oOGo400?oN7W2og5b_ombM;l00_m^L;d04Om_L[koMWO1ogIi
`OmcM/3oLWG0og]l`on7R<SoQXS8ogn0aOn5Q/OoOWo4og]m`ommOl?oMWS2og=e_om`L[ooKW6n00?o
KW2m01coKFjmofY/_?mYJkcoL7:nogQj`_m`LKkoL7:mofEY^_mSIK[oIFNjof=U^?mQHkSoIfVjofm`
__maLkooLWG0og9d`?mmO/?oSXo;ohV9bOn4Q/KoMGS0ogEg`OmgN/;oLWBoog5d__maLkkoKVnm1?m]
Kkd06OmcM/3oMWS1og]m`on0PLGoN7_3og=f`?mcM<3oLG:oofia__m^L;koL76nofi`__m[K;coJ6Zk
ofIX^_mXJk_oK6jmogQi`_mhN/7oLG:nog5b_Om]KkgoJF^lof]]_Om`L[l01_maL[l01om`L[ooLG:o
ogUj`_meMl7oSY39ojj_e?n^[m<01On][]802OnZ[=7oZZ_AojZ[dOnYZ]7oZZ_Aojn_d_ne]]GoQhW6
ofIX^`02ofY]_003ofQZ_?mXJ[_oIFNj00?oHVBh00SoH6:gofY/_?mXJ[_oJF^kofe^_OmYK;_oHfJh
of5S^3goHVBh00KoJ6^kofAW^OmeMl3oI6JiofMY^omQHkP<of9T^005of=U^?mfN<7oJFblofIX^_mQ
HkP02OmRI;P02?mQHkSoIVVjofY]_?mYK;coJVblogYk`OmcMKooGf6g2omRI;P00omUIkWoHVBhof9T
^012of9T^009ofAV^OmWJK_oI6Jiofma__mcM;koJF^lofAV^OmWJ[_oHF>h00SoHVBh00WoHV>hofAW
^OmYK;coKg2mogYk`_mdMKooNWc2of]/^omPHkL02_mRI;P02?mPH[OoLgFoogEf_omoP/CoMGO1ofAV
^OmVJK[oI6Ji1omRI;P02_mQHkSoIVRjofAW^_m[K[coK6nmogn2a?mfMl3oMWS0og1c_omRIKP9of9T
^008of5S^?mWJ[_oJVflogYl`_n2QLCoLgO0ofi__OmXJk/<of9T^005of]^_OmcM;koKFnmofU/_?mS
IKT0oomRI;R/of9T^00000?oIfVjof9T^?mRI;P03_mRI;P02_mUI[[oIVVjof5S^?mQHkSoIfVjofEW
^OmSIKWoIfRjofU/_?mRI;T4of9T^004of5S^?m_L;coVYc;ojFWc`_oY:G?00[oYZO@oj>UconXZ]3o
ZJ[AojZ/d_na/M?o[joDoh^=b?meMkooL76m0_m`L[d00omdM[ooLW>nog1b_@09og1b_@0Bofm`_Omg
NL3oQXK5ogn0`_mnOl;oOX32oh63`omoP<?oOWo2oh:3a?n2P/?oQhS5ohV:a_mSI[WoFE^eofEV^_mT
I[_oIVRi0_mRI;P01OmOHKOoFE^doeUL]?mIFkCoGV2f00?oHVBh01;oHfFhoeaN]OmIFkCoFEbdoeYL
]?mOHKOoHfBhof5S^?mWJ[_oHF>goeYL]?mGFK?oEERcoeYM]?mZKKgoG62foemQ]omPH[L5of9T^006
oe]N]OmIFkCoFE^doeYL]?mOHKKoHfFh1OmRI;P00omQHkSoFefeoeUK]006oeUL]008of9U^OmWJ;Wo
IVRjof9U^?mOHKOoFUbdoeUL]?mIFk@4oeUL]003oeYL]?mLGKGoH6>g00OoHVBh017oHF>goeYL]?mH
F[CoGf6goe]M]OmNGkGoIfVkofe^_Om_LKkoIFNjogal`_m/KKcoIfRjog9c__mXJK[oGf2foeYL]002
oeUL]003oeUK]?mPHKOoHVBh00;oHVBh00?oHfFhoemQ]omJFk@00omIFk@04_mMGkKoHVBhof9T^?mR
I;WoIfVkof=U^?mRI;SoHfFiofY[_?mVIkWoLgFoogQj`_mZK;_oH6:gofIW^_m[K[coHfJhof5S^0oo
HVBh013oHF>gofIY^om[KKgoIfZjog=f`?mTIkWoL76ooh:2aOmaLkooL76nofQZ^_mTI[WoIFNjofAV
^?mWJ[_oHF>h3omRI;P03_mdM/7oJfflofi___m^KkgoL7:nofe__OmhN/;oO7g3ogYj`_mkO<?oLG>o
og9c`?mUIkWoHF>h3omRI;P03omQHkSoI6JiofMY^_mRI;SoIfVjofAV^Om_L;goM7O1ogMh`OmWJK[o
IVRjof9T^Om[KKcoJ6Zjof5S^00_of9T^00?ofAV^OmUJ;[oI6Niofa^_OmQI;SoIVRjofQZ^om[KKco
IVRjofIY^_mUJ;_oH6:hof5S^?mTI[WoIVRj00GoIFNj00OoJV^logMi`_mlOL?oNWc4ogAf`?m]K[co
Jffm00;oIFNj017oI6JjofQZ^omVJ[[oHVFhofAV^Om]KkkoO7k3ogio`omhN/?oQ8G7ogUj`_mbL[ko
M7FoofQZ^omUIk[oIVNjof=V^@02of5S^00Iof=U^?mUIk[oJF^kofY/_?m`L[koNGc3ogAf_omdM;oo
K6jnofY/_?mXJk_oHfFiof5S^?mVJ;WoI6Jjof1R]omQHkSoHF:hogAf`?n:S<[oRHW9ogioa?mVJK[o
J6ZkofMY_003of5S^0?oHV>h0_mPH[P02om/KKcoL76nogMh`_moPLGoMGK0of]]_OmYJ[coIVNkof9U
^?mSIKSoJF^k00CoJVbl00[oJFblofa^_OmhNL;oN7[1og5b__maL[goKVnmofU[_?mZK;coIVRj1_mV
IkX01omUI[[oIVRjog=e_omaLkooQhS6ojJWd?nWZ=001OnUY/l5ojJWd008ojVZd?na/]CoPhC4of5R
^OmVJ;_oIVVkof=V^OmQI;P4of9T^003of1Q]omZK;coJ6Zk00;oJ6Zk00?oJVbkof=V^?mQHkP0>omR
I;P02?mQHkSoIVRjofY]_OmTI[WoMGO0ofAV^OmWJK_oHF>h3?mRI;P01OmWJK[oMGO0ofU/_?mVJ;[o
HF>h00WoHVBh00SoHF>hofIY^_mYJk_oJFblofY/_?miN/7oLWBooemQ]`[oHVBh00?oHF>hofQZ^omS
IKT0@omRI;P02OmTI[WoIfVkofAV^Om_LKkoLgBnofU[_?mTI[WoIfZkof5S^008of9T^009of9R^?mT
I[WoJFblofm`_OmlO<;oMGJoogj1`omZK;_oH6>g00[oHVBh00SoH6:gog=e_omeMkooOX33og=e`?mT
I[WoIVVjofAV^@OoHVBh00[oHF>hofIX^_mUIk[oIFRkof]^_OmoP/CoMWO0ogIh`?m`LkooHVFh2OmR
I;P02OmQHkSoIfZkofY]_OmiNl;oP874ogAf`?m^L;goIFNiof5T^00;of9T^005of]^_OmcM;koKFnm
ofU/_?mSIKT0oomRI;R/of9T^00000?oIfRiof9S]omRHkL03_mRHkL02_mTI[WoIfZjof9T]omQH[So
IVRiofe^_OmWJ[[oIVNhofU/^omRI;P4of9S]`04of5R]om_L;coVY_:ojFVc`[oY:G?00[oY:C?ojJX
d?nSY<ooZ:W@ojVZd?n[[=7o/K;Cojb^don2Q<CoIFRi0_mOHKL01?mPH[OoIFViof5S^?mOHKL3of1R
]`03of1Q]omPH[OoH6:g00?oH6:g00CoGf2gofYZ^_n:RlKoS8g60_n;RlH03?n=S/OoRhc7ohZ;a_n>
S/SoSHg7oi2AbOnGUl_oK6nlofAV^Om_L;koIfVkofEV^17oHV>g00?oHF:gofMY^_mSI;L00_mRHkL0
1_mQH[OoIFNhogAf`?mWJK[oIFNiof5R]aWoHV>g00GoJFbjofi`^omSIKOoHF>gof9R]`0Cof9S]`0=
of5R]omWJK[oHfBhofIW^?mZK;coKFjmofm`_OmUI[WoO7c2ofa/_?mWJ;WoLW>nofQY^P0Bof9S]`0?
of9S^?mWJK[oHfBgof9S]omSI;SoJVbkofUZ^_meM;ooN7[1ofY/^_mPHKKoIVRiof]]^omSIKOoHF:g
00ooHV>g013oHF:fofIX^_m[K;coIfViog=f_omTI[SoL76noh:3a?m`L[koL76mofMY^OmTI[SoIFNi
ofAU]omWJK[oHF:g3omRHkL03_mcM;ooK6flog1`_Om_KkgoLW>oofe___mgN/7oO7k2ogYk`OmhNL7o
LW>nog=d_omUI[SoHF:g3omRHkL01omQH[OoI6FhofMX^OmRHkOoIfRiofEV^?m_L;d00_meMl001omV
IkWoIfVkof9S^?mYK;_oJF^kofEW^OmSHkL0;_mRHkL03omTI[SoIFNiofAU^?m/K[coHF>gofIX^OmX
JK[oJfbkofIW^OmVJ;WoIFRjof5R]omRHkOoHfBhofEW^@03ofEV^@09ofAV^OmUI[WoJVbkogMh`?mn
P<?oNgg2og9c__m_L;goK6fl00;oI6Ji00koHfFiofQY^_mWJ[[oHfJhofEV^Om[K;_oN7[1ogam`omg
NL7oQ8G6ogQi`_m_KkgoK6jlof9T^0;oHF:g0omRHkL04?mSIKSoIFNiofIX^OmXJ[_oKg6mogUk`Oma
LkooLgBoofQ[_?mSIKSoHVBgof9S]omQH[OoIFRhofEW^_mTIKP2ofQY^@07ogQi`?n;S/WoQhS7ogn0
`om[KKcoKFnmofe^_@05ofQY^@0>ofMX^OmQH[OoHF:gofa^^om^KkcoMGK0ogn0`omcLkkoJFVjofAV
^OmQH[SoHV>gof9T]omTIKP4ofAU^@0:of=T^OmWJ;[oMWS1ogEg`?m]K[coJfbkofMY^_mSI;WoI6Fi
of9S]`KoHF:g00OoH66fof9T^?mcMKooKg6mohB4`onUY/ooYZO@00_oY:G?00?o[k3Boh20`OmKG;D0
0_mQH[L6of9S]`08of5R^?mVIkWoIVJhofMY^OmVIkWoJfflof9U]omQH[Lkof9S]`08of5R]omVIkWo
JVblofAU^?meM[ooI6FhofMX^_mQH[L<of9S]`05ofU[_?mbLkkoJF^kofIW^OmQH[L02OmRHkL02?mQ
H[OoIfRkofEV^OmXJ[[oJVbkogMg`?m_LKgoH6:f2_mRHkL00omQH[OoJ6Vjof=T^00Sof9S]`03of9T
^?mSIKSoHVBg01goHV>g00WoI6FhofMX^_mTIKSoKg2mog=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL0
2OmSI;SoIfVjofU[_?m_KkgoO7c2ogEf_omnOl?oJV^jof1R]P0:of9S]`08of1Q]_mbM;koNG_1ogYj
`Om_L;goIFRjofQZ^_mTIKP7of9S]`0:of9R]omTIKWoHfBhofMX^_m[KKcoOh73ogIg_omfN<3oL7>n
of9T]`WoHV>g00WoHF:gofMY^_mZK;_oNW_1oh>4aOmcMKooKVnlofEV^?mQHkL02omRHkL01Om[K[co
M7Foofe__?mYJk_oHfBh0?ooHV>g[?mRHkL00003ofMX^OmRHkOoHV>g00_oHV>g0_mQHkL03?mRHkOo
IFJhof]]^omSIKOoHF>fofU[^_mcMKooJ6VjofIW^?mYK;[oHVBgof9R]`?oHV>g00CoHF:fofm`_?nJ
Vl[oYJK?2_nTYLl02_nTY<ooYZS@oj>TconXZM3oZJ[@oj^/dOna/]?o[:kCoh>5a?mWJKT2of5R]`04
of9T]omWJ[WoHfFhof5R]`WoHV>g00CoHF:gof]/^_n8RLGoR8S50_n7QlD03?n:R/KoR8S5ohR8aOn:
RlKoRX[5ohf>aonDUL[oK6jkofEV^?m]K[_oIVRhofEV^17oHV>g00?oHF:gofMY^OmSI;L00_mRHkL0
1_mQH[OoIFNhogAf_omWJKWoIFNhof5R]aWoHV>g00CoIfRiofa]^omRI;SoHF:g5?mRHkL03OmQH[Oo
IfVjof=T^?mUIkSoJ6Vjofa]^_m`LKgoIFJiogIh`Om[K;coIfRiog9c__mXJKX04omRHkL03_mWJKWo
HfBgof9S]omSI;SoJVbjof]]^_mfMkooMWO0ofUZ^_mPHKKoIVRiof]]^omSIKOoHF:g3omRHkL04?mQ
H[KoIVRjofY/_?mWJKWoLgJnofAV^?m_LKgoPH?4og1b__m`LKgoIfViofAV^?mUIkWoI6FgofMY^OmQ
H[L?of9S]`0>ofi__?m]KkgoLG>oofe]_OmaL[ooK6nmogMj`?moPL?oNgk2ogMi`OmeM[ooLWBnofAV
^?mQH[L?of9S]`0<of5R]omTIKSoIfRiof9S]omWJ;SoI6Fhofe^_OmfN<7oMg[0ofUZ^_mXJ[[oHV>g
0_mZK;/00omTJ;SoHV>gof9S]`0]of9S]`0=ofAV^?mUIkWoHfFhofa^_?mRI;OoIVRhofQY^_m[Jk_o
IVNhofIX^?mUJ;WoHF:gof9S]`06of5R]`08of1Q]om/K[coLgBnoh22a?mjO<7oKg2mofa^_?mYJk/2
of5R]`0>of1Q]omSI[SoIVRhof9S]omPH[OoHfFhog=e_omlOL?oMWS0ohB5aOmiNl;oL76nofMY^_mQ
H[H6of9S]`09of5R]omQHkOoHF:gofY/^_mgN/3oJFbkofma_?mSIKSoGf6g00;oHV>g00CoHF:gofIX
^?mUIkSoHF:g0_mSIKP01omdM;goQXS6oh:5aOmoP<?oJ6^jof]/^omYJk`01OmSIKP02_mSI;SoHF:g
of9R]om[K;coK6jlogEf_omoP<?oLW:nofQY^_mVIkP3of9S]`03of9R]omQH[OoHF:g00;oHF:g00Wo
H66gofAU^?meN<3oM7JoofU/^omUJ;SoHfFhof1Q]omQH[L01omRHkL01OmQH[KoHfBgog1b__m^Kkko
Q8G300coY:G?00CoY:K?ok2`d_n0PL7oG5fe2OmRHkL01omQHkOoHVBgofIY^OmUI[WoJVbkof=U^?mQ
H[L0>omRHkL02?mQH[OoIVNiofY/_?mTIKSoMGJnofAU^?mWJ;[oHF:g3?mRHkL01OmYJ[_oLG6mofU[
^omVIkWoHF:g00WoHV>g00SoHF:gofMX^_mTIKSoIfVjof]]_?miN[ooKVnlof1Q]P[oHV>g00?oHF:g
ofQY^_mSI;P08OmRHkL01OmSI;SoIVNiof5R]_mWIkWoI6Jh01goHV>g00WoI6FhofMX^_mTIKSoKg2m
og=c_OmYJ[_oI6FhofMY^_mQH[L02?mRHkL02OmSIKSoJVflofEW^Om]KK_oNGW0ogAd__mkO<;oJf^j
of1R]P0:of9S]`08of1Q]_mbLkgoNWc1ogQi`?maLKgoK6fkofU[^omTIKP9of9S]`08of5R]omWJK[o
Jfflogn0`omfMkooMGJnofma_OmSI;P9of9S]`09of5R]omWJK[oJVbkogYk`On2PlGoKg2lof]/^_mV
IkSoHF>g00_oHV>g00GoKFnlogQi_om/KKcoJF^kof=T^03oof9S]jcoHV>g00000omVJ;WoHF>gof5S
]`0;of5S]`0>of9T^?mQI;SoHF>gofAV^?mZKK_oHFFhof=U^?m`LKgoMg[1ofMY^_mUIkSoJFbjof5T
]omQH[L3of5S]`04of1R]_m^L;coVY_:ojFVc`[oXjG?00[oY:C?ojJXd?nSY<ooZ:W@ojVZd?nZ[=7o
/;;Cojb^don2QLCoIVVi0_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S]`04of1R]om[K;[oR8W5ohR8
a@;oQhO500[oRXW6ohV9aOn;S<KoRXc6ohZ;a_n?T<SoU9G:of]_^omTIkSoJF^k0_mTIkPAof5S]`03
of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mPH[LIof5S]`04ofEW^?mZKK_o
HFBhof1R]aCoHF>g00goH6:gofIY^_mTI[WoIfZiofAW^?mZK;[oL76mofAV^OmdN<7oJVblofIX^Oma
LkkoIfVj01?oHF>g00koIVViof9T]omQHkOoHVFgofa^_?m]KkcoM7Joog=d_omVJ;WoGf6fofEX^Om[
KK_oHVFgof1R]`ooHF>g013oH6:fofEX^_mZK;coIVRiog=f__mSIKSoKW6moh23a?m^LKkoKW6mofIX
^OmRIKSoHfJiof9S]omUJ;WoGf:g0_mQH[L01?mPH[OoHF:gof5R]omQH[L9of1R]`0>ofi__?m[K[go
LG>oofa__OmcLkooK6jlogMj`?mnP<CoNgk3ogQi`OmdMl3oLWBnof=U^?mOH[L6of1R]`;oHF:g00Co
H6:gof5R]omPH[OoH6:g0_mQH[L2of1R]`0>of9U^?mUIkWoH6:gofEW^?mTI[SoKg2mogUk`_miN/7o
JFbiofIY^_mQHkOoK6nmofa^^omTIkP_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoKW2lofa^_?mmP<?oNWg1ofma_Om]K[coJF^k0_mQ
HkL03_mPH[OoHfNhofEY^?mQHkOoH6:gofAV^?mbMKkoNG_0ogEg_on3QLGoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOH;KoJF^jogEh`?mWJ[[oKg2lof=U^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5R]`07ofma_On2Q<GoP8;5ogj0a?mVJ[WoJFbjofMZ^`06of5R]`09of1R]omQI;OoJVfkofIX^Omc
MKkoOX73og9c__mXJK[oI6Nh00SoHF>g00OoH6:gofEW^OmcMKooM7Joof]]_?mRI;OoHVFg00WoHF>g
00KoH6:fof5T]om`L[ooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00KoHV>g
ofMZ^_mQHkSoIVViof=V^?mPH[Lkof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L;
of5S]`05of9T^?mXJk_oL76mofIY^_mSI;L02_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogio`omZ
Jk[oGf6f2_mQHkL00omPH[OoIfVjof9T^00Qof5S]`07of9T^?mVJK[oGf6fofY/^omVIkWoHF>gofIY
^P0<of5S]`03of=V^?mVJ;WoHVBg00coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmXJ[_oHfFhofIY
^_mPH[L02?mQHkL02OmRIKSoJFblof=V^?m[K;[oNgg1og=d__mhNL3oJV^joemR]P0:of5S]`08oemQ
]_maLkgoNG_1ogMi`?mbM;koKFnlofQ[^omSIKP9of5S]`08of1R]omVJK[oJVflogj0`omeM[ooL76m
ofa^_?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkof]/^omUIkSoH6>g00_oHF>g00Go
K6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?mVJ;[oHF>hof5S^?mQI;P5of5S^0CoHFBh
00koH6:hofEW^OmUIkWoHF>hofAV^?mZKK_oI6NiofEW^_mcM;ooN7_1ofQZ^_mVJ;WoJVfjof5U^0Co
HF>h00CoH6:gofi`_?nJW<[oYJK?1?nTY<l00onTYLooXjG?oj>Uc`02oj>Uc`0;oj>TconTY<ooYZO@
oj>TconXZM3oZJ[@ojZ/dOn`/]?o[:kCoh:5a?mVJKT00_mPH[L01?mQI;OoIVZiof9U^?mPH[L9of5S
]`04of1R]om[K;[oR8W5ohR8a@;oQhO500[oRH[6ohV9aOn;S<KoRhc6ohZ;a_n?SlSoU9C:of]^^omU
IkSoJF^k0_mTIkPAof5S]`03of1R]omVJKWoHVBg00;oHF>g00KoH6:gofAW^?mcM[ooIVViofAW^?mP
H[LIof5S]`04ofEW^?mZKK_oHFBhof1R]`?oHF>g00GoHF:gof5S]omQHkOoHF>gof5R]`0:of5S]`0?
of5R]omQHkOoH6:gofIY^_mTIkWoJVbjof=W]omZK;[oL76mof=U^OmdN<7oJVblofIX^OmaLkkoIfVj
01?oHF>g00koIVViof9T]omQHkOoHVFgofe__?m^KkgoM7JnogAe_omWJ;WoGf6fofEX^?mZJk[oHVBg
of1R]`ooHF>g013oH6:fofEW^Om/K[coJfflogEh`OmYJk_oLWBnoh23`ombMKooLG>oofa__?mXJk_o
JVfkofU[^om/K[coIVZi1OmXJkT00omXJ[WoIfZiofQ[^@04ofQ[^@0BofMZ^OmXJkWoJ6^iog9c_Om`
L[koM7Jnog5c_OmhNl7oLGBnogMk`_mnPLCoO833ogUk`OmfNL7oMWNoofY]^omVJKWoJ6^i0_mWJ[T8
ofQ[^@0CofMZ^OmXJ[WoJ6^iofQ[^OmWJ[WoJ6bjof]^_?mWJ[WoJfjlofa]_?meM[ooNgo2ogYl`Om^
L;goK6jmofIY^_m`L[koJffkofAV^00_of5S]`0<of=V^?mTIkWoHfFhofa^_?mQI;OoIFRhofMY^_mZ
Jk_oIFNhofEX^?mTJ;WoH6:g1omQHkL02?mPH[KoLGBmofIX^OmgNL3oO7k2ofm`_Om]K[coJF^k0_mQ
HkL03_mPH[OoI6JhofIW^?mQHkOoH6>gofAV^?maLkkoM7JoogAg_on3Q/GoNG_2og1b__mUIk[oH6:f
2?mQHkL01omOHKKoJF^jogEh`?mXJk[oKg2lof=V^?mPH[L00_mQHkL01?mPH[OoIFRhofAW^?mPH[L2
of5S]`07ofma_On0PlCoOX33ogn0a?mVJ[WoJFbjofMZ^`06of5S]`09of1R]omQI;OoJVfkofAV^?mb
M;koO7o3ofi`_OmXJK[oI6Nh00SoHF>g00SoH6:gofAV^Om_LKgoLWBnofY/_?mTI[SoHfJhof1R]`So
HF>g00KoH6:fof5T]omaLkooL76nohB5`onTY/l;oj>Uc`04ojBVcon_/=;oOh71oe]M]@[oHF>g00Go
HV>gofMZ^_mQHkOoHF>gof9T]`0lof5S]`08of1R]omUIkWoJFblof=U^?mdM[koHfFhofIX^_mPH[L:
of5S]`06of1R]omVJK[oJFbkofma_OmXJk_oIFNi2_mQHkL02?mPH[OoIVRjof=U^?mVJK[oKG2mogeo
`omXJKWoH6:f2_mQHkL00omPH[OoIfVjof9T^00Pof5S]`08ofAV^?mVJKWoIVVjoemQ]_m/KK_oIfVi
of5S]omWJ[X;of5S]`04of1R]omTIkWoJFblof=U^0coHF>g00WoHfFhofIX^_mSIKSoKW2mog9c_OmX
J[_oHfFhofIY^_mPH[L02?mQHkL02OmRI;SoJVflofEW^Om_LKgoOh74og=d__mhNL3oJV^joemR]P0:
of5S]`08oemQ]_maLkgoNG_1ogeo`omjNl7oK6jlofQ[^omSIKP9of5S]`08of1R]omVJK[oKW2mogn1
a?mcM;koK6jlofe__?mRI;P9of5S]`09of1R]omVJK[oJFbkogYl`OmoPLCoJVbkofUZ^_mTI[SoH6>g
00_oHF>g00GoK6nlogMi_om[KKcoJ6^kof9T^03oof5S]jcoHF>g00001?m^LKgoJFbkofQ[^omXJk/2
ofU[^`OoJ6^k00koJ6Zkof]]_?m/K[coJ6^kofa__?maM;koJfjlofi`_?mfN<7oNWg3ofe__?m/K[co
Kg2mofQ[_0;oJ6^k00KoJF^kofQ[^omWJ[_oM7NooifOcOnXZM04ojNXd003ojNWd?nUYLooY:G?00;o
Y:K?00_oY:C?ojFVconWZM3oXjC?ojNWd?nYZ]3oZZcAok2bdon/[]?oPXG4ofIY^@02of1R]`04of5T
]omVJ[WoHVFhof1R]`;oHF>g00CoHF:gof5S]omQHkOoHF:g0omQHkL01?mPH[OoJf^johR9aOn8R<D2
ohN7a@0>ohV9a_n9RLGoRhc6oh^<a_n:RlKoSXo8oiBDb_m^KkgoJ6ZkofQZ^_mUIkSoHfJhof1R]omP
HkL2of5S]`03of5R]omQHkOoHF>g00?oHF>g1?mQH[L3of5S]`0;of1R]omVJKWoHV>gof5R]omQHkOo
H6:gofAW^?mcM[ooIVViofAW^?mPH[L03omQHkL2of5R]`;oHF>g00?oHF:gof5S]omQHkL00omQHkL0
1OmUIkSoJFbkof9U^?mRI;SoHVFh00;oHfFh00GoHVBhof9U^?mRIKSoHVFhof9T^003of9U^004of=U
^?mRIKSoHVFhof9U^0;oHfFh013oHVFhof9T^?mRIKSoHFBhofMZ^_mUJ;[oJffkofIX^?mZK;_oLG>n
ofQZ^_meNL7oK6flofIX^_m_LKkoIfZj0_mRIKP2of=U^0?oHVFh0_mSIKP00omRIKSoHfFhof9U^006
of9U^00Dof=U^?mXJ[[oHfFhof9U^?mSI[SoKW2lofm`_OmeMkooMGJoofQY^_mOH;OoHfNhofEV^OmP
HKOoHF>gof1R]omPHKOoH6:gof5S]omPH[L8of5S]`;oH6:g013oH66fofEX^_mYK;coIVRjog=f__mS
I[SoKg6noh23a?m_LKkoKfnmofU[^_mXJk[oJVbkofU[^_m[KKcoIVRj1OmWJKX2ofMX^PGoIfVj01;o
IfRjofMY^_mWJK[oLG>mog1a_OmfN<3oMGNoogYm`_mbM;koMg[1ogj0a?mlO/?oNG_1ogEh_omgNl;o
JVflofM[^_mWJKX2ofMX^PSoIfVj0_mWJ;X2ofMY^P0?ofIY^_mXJk_oJfflofIX^_m[KK_oJVfkogAd
_omkO/;oNWg2ofe_^om]KkcoHF>gofe^_Om[Jk_oHfFh00?oH6:g00?oHF>gof1R]omQHkL02OmQHkL0
0omQH[OoHF>gof5S]`08of5S]`04of5R]omQHkOoHF:gof5R]`WoHF>g00?oHF:gof5S]omQHkL00_mQ
HkL03omQH[OoHF>gof5R]omSIKSoI6Niof=U^?m[KKcoHF:gofEX^?mWJK[oJV^kofEW^?mUJ;SoI6Ri
of1R]`02of5S]`;oHF:g0omQHkL02?mPHKKoLG>nofAV^?mcM[koO833ofm`_Om/K[coJF^k0_mQHkL0
3_mPH[OoI6JhofEW^?mQH[OoH6:gofAV^?m`L[goLG:nogAf`?n3Q/KoNG_2ofma__mTI[[oH6:f0omQ
H[L5of5S]`0=oemQ]_mYJk[oMGS0ofQ[^_m_L;coHfJhof1R]omQHkOoHF:gof1R]omTIkSoI6Jhof1R
]`02of5S]`07ofe__?n0P/CoNW_2ogj0`omVJ[WoJ6^jofMZ^`03of5S]`;oHF:g00[oHF>gof1R]omQ
I;OoJVfkofAV^?mbLkkoO7o2ofe^_?mXJ[[oI6Nh2?mQHkL02?mPH[OoI6Jiofma_OmbM;koJVflofAX
^?mSI[SoH6:g1omQHkL01omQH[OoH6:fof9T]om`L[koKg2noh>5`onTY/l00onSYLl00onSXlooXjC?
oj>Uc`05oj>Uc`06ojBVcon_/=;oOh71oe]M]OmQHkOoHF:g0omQHkL01omQH[OoHF>gof5S]omQHkOo
HF:gof9S]omWJ[X00_mQHkL00omQH[OoHF>gof5S]`03of5S]`03of5R]omQHkOoHF>g00;oHF>g00?o
HF:gof5S]omQHkL01OmQHkL00omQH[OoHF>gof5S]`05of5S]`05of5R]omQHkOoHF>gof5S]omQH[L0
0_mQHkL00omQH[OoHF>gof5S]`04of5S]`?oHF:g00?oHF>gof5R]omQHkL02_mQHkL03?mQH[OoHF>g
of5S]omQHkOoH6:gofEW^OmYK;coHfFhogAf__mSIKSoIVNjof1R]`[oHF>g00SoH6:gofIY^_mYK;_o
Kg6mofQ[^omTIkWoIFRiof=U^0SoHF>g00SoH6:gofIX^_mSIKSoIVVjog5c__mmOl?oJ6Viof1R]P[o
HF>g00GoH6:gofMY^_mRI;OoHVBgofEX^@0Nof5S]`08ofMZ^_mYK;_oIVVjoemQ]_m[K;_oJfjkofAV
^?mWJKX;of5S]`04of1R]omTIkWoJFblof=U^0OoHF>g1OmQH[L02OmSIKSoIFRjofIW^?maL[goM7Fn
ofQZ^omSIKSoIVVjof1R]`08of5S]`09of9S^?m/K[coKFjlog9d__moP<CoLgBnogQi`?mZJk[oGf:f
00[oHF>g00SoGf6fog5c_OmjNl7oP874ogam`_m/KKcoJ6Zkof=U^0WoHF>g00SoH6:gofIY^_mdM[oo
P8;4ogIi`?m[KK_oKFnlof9T^0WoHF>g00OoH6:gofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f00goHF>g
00GoK6nlogMi_om[KKcoJ6^kof9T^01Tof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`Wo
HF:g8?mQHkL@of5R]aooHF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00004ofma_OmYK;_oJ6^kofQ[^`;o
JF^k1omXJk/03_mXJ[_oJVflofa^_?mYK;_oKFnmogAe_om]KkgoL76mogIh`OmjO<?oKFnlofa^_?m_
L;goJ6^l0_mXJk/01_mYJk_oJ6^kofMZ^omdMkooWIo=ojRYd0[oYjS@00[oYjW@ojVZdOnUY]3oYjSA
ojRYd?nZZm7o/;7Coj^]don2Q<CoIVRi0_mOH[L01?mPHkOoIFViof5U^?mOHKL5of1R]`;oHF:g0_mQ
HkL01?mPH[OoJf^kohR9aOn8R<D2ohN7a@0<ohV9a_n8RLGoRhc7oh^<aon:RlOoSi38oiBDb_m^LKgo
JF^kofQZ^_mTJ;WoI6Nh1?mQHkL00omQH[OoHF>gof5S]`03of5S]`CoHF:g0omQHkL02omPH[OoIVVi
of9S]omQH[OoHF>gof1R]omTI[SoLgJoofIY^OmTI[SoH6:g00ooHF>g0_mQH[L01?mQHkOoHF:gof5R
]omQHkL2of9S]`07of5S]omSIKSoJ6^jof]]_OmYJk_oJFbkofU/_002ofY/_0CoJFbl00GoJFbkofU/
_?mYK;coJFblofY/_003ofU/_0;oJVbl1?mYK;`03?m]KkgoJfjmofma__m[KKgoKW2mogQj`OmcMKoo
N7[2og1b_om/K[goLW:mofe__@;oJFbl0_mZK;`3ofU/_0;oJVbl00?oJFblofY/_?mYK;`01_mYK;`0
3_mZK;coKFjmofY/_?mYK;coJVfmog9c_omcMKkoMgW0ogEg`?m[KK_oIVNiofQZ^_mWJ[_oIFJi0_mV
J;T2ofEW^@03of=U^?mQH[OoHF>g00;oHF>g0_mRHkL00omQHkOoHV>gof5S]`02of5S]`0@of5R]_mU
Ik[oIfZkofIW^OmcMKkoHfFiofmb__n0Pl?oL7>oog1a__mYJk[oIFRiofIY^_mVJ;WoJF^jof9U^0oo
I6Jh00koKg6mofi`_?meN<3oMgW0og]m`om`L[koMWW1ogioa?mkOL?oN7_1ogIh`?mfNL7oJFbjofQZ
^@ooI6Jh00ooHfJhofIW^OmYJ[[oIFNiofQZ^_mYJk[oLgBnogYl`_mjOL;oKG2lofma_OmUIkWoKg:n
ofe__?mWJKX00omUIkT00omQIKSoH6>gof9S]`04of9S]`CoHF>g0_mQH[L:of5S]`04of5R]omQHkOo
HF:gof5R]`SoHF>g0_mQH[L4of5S]`?oHF:g00coHfBhofAW^OmRIKSoJ6Zkof5S]omUIkSoIVVjofU[
^omTIkSoIFNhofAX^OmOH[L2of5S]`;oHF:g0_mQHkL02OmQH[OoH66fog5c_OmVJ;WoMGO0og]n`_m_
LKgoJfflofQZ^`02of5S]`0>of1R]omTI[SoI6Nhof5R]omPHKOoIFNhofma_OmaL[koM7O0oh22a?mi
Nl;oKg2mofAV^OmPH[L4of5R]`?oHF>g00WoHF:goemP]_mYJk[oMGO0ofQZ^_m^L;coHfFhof1R]omQ
HkL00_mQH[L03?mQHkOoHF>hof5S]omQHkOoGf:gofQZ^_mnPLCoMgW1og]m`_mWJKWoIfZjofIY^`?o
HF>g0_mQH[L02_mQHkOoH6:gof5T]omZJk_oI6FhogAe__mlOl;oK6jlofQY^_mTIkP8of5S]`08of1R
]omSI[WoJfflog5c_om[KKcoI6Nhof9U^?mPHKL6of5S]`;oHF:g00KoH6:fof5T]om_L;koKVnnoh>4
`onUY/l3oj>Tc`;oXj??1_nSY<l01OnTYLoo[[3Bogn1`OmKGKGoHF>g00;oHF:g00?oHF>gof5R]omQ
H[L00omQHkL00omQH[OoHV:gofIY^P02of5R]`KoHF>g00?oHF:gof5S]omQHkL00_mQHkL00omQH[Oo
HF>gof5S]`05of5S]`03of5R]omQHkOoHF>g00GoHF>g0_mQH[L01_mQHkOoHF:gof5R]omQH[OoHF>g
of5R]`GoHF>g1?mQH[L2of5S]`03of5R]omQHkOoHF>g00SoHF>g00coHF:gof5S]omQHkOoHF>gof1R
]omUIkWoJFblof=U^?mdM[koHfFhofIW^_mPH[L:of5S]`09oemQ]omUJ;[oJ6^kofma_OmXJk_oIFNi
ofMY^_mSIKSoH6:g00OoHF>g00WoH6:gofIX^_mRI;SoIfZjogAf_ommOL?oIfRioemQ]_mPH[L02OmQ
HkL01_mPH[OoIfVjof9T]omSIKSoIVVjof1Q]`ooHF>g0_mPH[L<of5S]`09ofMZ^_mYK;_oIVVjoemQ
]_m[K;_oK6jlofU[^om/KK_oH66g00[oHF>g00CoH6:gofAW^OmYK;coHfFh0omQHkL9of5R]`09of5S
^?mVJ;[oK6flogMi`?mhNl7oIf^kof=U^?mVJK[oH6:g00SoHF>g00WoHVBhofa^_?m`L;coM7Fnogio
`omcLkkoN7O0ofUY^_mOHKH02?mQHkL2of5R]`08oemP]_maL[goNW_1oh21a?mlOL;oK6flofQZ^omS
I;P3of5R]`GoHF>g00WoH6:goemQ]omVIk[oMgW0oh63aOmgN/7oJffkofe__?mRI;P02?mQHkL02?mP
H[OoHVBhofIY^_mYK;_oNWc1ogn1a?m/K[_oGf6f3OmQHkL01Om/KkcoMgVoof]]_?mXJk_oHVBh00ko
HF>g0_mPH[MDof5S]a3oHF:g8OmQHkL9of5R]aooHF>g4?mQH[LQof5S]`WoHF:g8?mQHkL@of5R]aoo
HF>g2OmQH[LPof5S]a3oHF:g;?mQHkL00005ofMZ^omSIKWoIFRjofMZ^_mXJ[X02OmWJ[X03OmZKKco
JfflofQ[^_m/K[goM7Foofe__?m_L;coMGS0ogQl`om/K[coJffkofi`_OmWJk/00_mWJ[X01_mXJ[[o
IfZjofIY^_mdM[koWIo<ojRYd0?oYjS@00?oYjW@ojNXd?nWZ=000_nWZ=004_nVZ=3oY:G?ojBUconV
Z=3oY:K?ojRYd?nXZM7oZZ_Aok2bdon[[]?oP8;3ofEW^OmPHkOoH6:gof5T]omVJ[WoHVFhof1Q]`Go
HF>g00KoHF6goemR]omOH[OoH6:gof=U^?m]Kk`2ohV:aP;oR8W6017oRX_7ohZ:aon=S/SoSXo8ohf>
b?nBTl[oUIG;ogEe_om_LKgoKg2mofe__?m^KkcoJfflofY[_?mUIkWoI6NiofAX^@02ofAW^@03of9T
^?mOH[OoGf:g00OoGf:g00?oGf6gofAX^OmPH[L00_mOH[L01_mOHKOoHfJhofma__mTIkWoHfJhoeiP
]`OoGf:g00?oGf6goemQ]_mOHKL02?mOH[L00omRI;SoI6RiofAW^@02ofEW^@05ofAW^OmUJKWoJVfm
of]]_?mWJ[X02?mWJkX00omYJkcoKFnmofe__@0;ofe__@0<og1a__m_L;goLG>nofi__Om_LKgoNWc2
ogEg_omiNl;oLWBoofi`_OmcM;koKg2m5_m]Kkd03?m^KkgoLW>oog5c_OmfNL3oL7>nofQZ^_mXJk[o
JFblof]/_?mWJ[[oJ6^jof]]_0;oKFnm00?oJfflof]/_?mWJK/00_mTIkT01OmUIkWoIFRiofAX^OmU
J;WoIfVj00;oJffl00_oJVblofa^_Om]KkcoKW2mogIi`Om/K[coM7O0ogn1a?mbMKkoLWBoofma_@02
ofa^_@03of]]_Om]KkgoJ6^l00GoJVbl2_mZKK`03ombM;koL7BmogIj`OmhNl?oOX34og=f_omgNl;o
OH34og]n`omjO<;oNG_3ogMj`_m^KkgoKFnmofY/_006ofY]_0?oJVbl0omZKK`01?mZK;coJFblofU/
_?mYK;`2ofi__@0<og1b__mbL[koMgW0og]m`_mmOlCoMgW1ogEg`?m]KkkoMGJoog=f_om_L;koKVnm
0_m]Kkd00om[KKgoJF^lofEX^P04ofIX^@KoIFRi00?oIVRiofAW^?mOH[L07?mPH[L02OmRI;SoI6Nj
of5T]omUJKWoH6>gofAW^?mWJ;[oJV^kof9S]`02of9T^0SoH6:g00SoGf6fog1c_OmVJ;WoNG_0ogf0
`om^KkkoJfflofQZ^`;oH6:g00koGf6gof=V^?mUIkSoH6:goemR]omSIKSoKFnmog=d_omfNL7oOGo4
ogAf`?m`L[koIVRioeiQ]PSoH6:g00OoGV6fofQZ^omdMKooIfRjofi__?mRI;SoGf:g00OoH6:g00So
Gf:gofEX^OmhN/;oMgW1ogQj`OmVJKWoJ6^jofIY^`KoH6:g00[oGf:gof1S]omYJk_oHVBhogMi`?mm
Ol?oK6jlofMX^_mSIkSoH6>g1omPH[L02?mOHKOoHfJiofU/^omaL[koJVblofAU^?mRIkSoH6>g2?mP
H[L01_mOHKKoH6Bgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojjad_mnP<7oFUbe2_mPH[L00omQ
H[OoIVVjof1R]`0nof1R]`08oemP]omSIKWoIfZlof5S^?mbM;koHF>hofAV^_mNH;L2oemQ]`03of1Q
]omOHKOoGf6g00GoGf6g00WoGf:gofQ[^omXJk_oLWBnofU/_?mWJ;WoJV^kofAV^OmNH;L01omOHKL0
1omNH;OoI6JiofEX^_mVJK[oLgBoogam`_mYJ[/02omPH[L01_mOHKOoIVRjof5S]omRI;SoIFRjoemQ
]`koH6:g00CoGf6gof9T^?mRI;SoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mNH;KoJV^kofY]_?mWJK_o
KVjloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om`L[goN7[0ogan`omX
Jk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflog5a_OmfN<3oOgo4og9c__mjNl7oKW2lof1S]omO
HKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P8of1R]`09of5T^?mPHkOoI6Nj
ogIh`?n2P/GoMgW1ofU[^om[KKcoHF>h00SoH6:g00SoGf6gofAW^OmWJ[_oJ6^kogQk`OmoP<CoJffk
oeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`03oemQ]omSIKWoHF>g0?ooH6:gW?mP
H[L00003of=V^OmOHKOoH6:g00[oH6:f00koGf:fof=V^?mSIKSoGf6fofAV^Om`L[ooIfRkofY[_?mb
M;ooMgW1ofEX^OmSI[OoJ6Vjof1S]`CoH6:f00CoGf6fofi_^onJV/[oYJK?0_nRYLh00onSY<ooYJK@
ojFVd002ojFVd0;oYjS@0_nVYm003onXZ=7oYZO@ojZ[dOn[Zm7o[:gBok:cdon][]?oP8;4ofMY^omX
J[_oJFZkofY/^om]K[coJF^kofQZ^`05ofU[^`08ofIX^OmSI;SoHfJhof=V^?mSIKSoKFjkohV:a_n9
R/D2ohR9a@0>ohZ;a_n9R/KoS8g8ohb<b?n;RlSoTI;9oiFEb_maL[ooJffmof]]_?mYJk_oJFZjofIW
^OmVJ;T5ofAV^003ofAW^?mSI[SoHfJh00OoHfJh00?oHVBhofQZ^omTIkP00_mSI[P01_mRI;SoIVVj
ofi`__mWJ[_oIfVjof9V^0KoHfJh00CoHfBhofAW^OmVJ;_oI6Ni2?mSI[P00omTIkSoI6JhofAV^002
ofAV^005ofEV^?mTI[SoIfZjofMX^_mSIKP02?mTI[P00omTI[WoIFNiofEV^@0:ofEV^@0=ofAU^OmY
J[coJ6Vkofa]_?mUJ;[oIVNjogMi`OmaLkkoMWS1ofe^_OmXJK[oKFnmofQ[^`0FofEV^@0<ofIW^Om_
KkgoKg2mogEg`?m]L;coHfFhof=V^?mUJKWoIfVjof=U^?mTI[SoI6Ji0_mUI[T00omUIkWoIVNiofEW
^@03ofAV^0?oI6Fh01;oI6JiofEW^OmUIkWoI6JiofIW^omXJ[_oJFbkogAe_omWJK[oKg6nog]m`omb
LkkoLgBoog5b__m_L;koLgBoog9c_omcM;l8og5b_PSoL76n013oMGO1ogMi`OmjO<?oO7g3ogj0`omg
N/7oO7g3ogn0a?mmP<?oO7k3ogam`omlO<?oMGNoogAf`OmcM;koLG:n1Om`LKh00om`L[koLG:nog5b
_P03og1a_P0Aog1b__mcM;ooLgBoog=f`?mcM[ooKg2mofma_Om_L;goLgBoogUj`OmnP<CoMGJoog1b
_OmSIKSoKW2mofi^_?mVJ;P00omTI[T01?mUIkWoI6Jiof5T]omQHkL;of5T^1goH6:g00WoHVBhofAV
^_mQHkOoIFRiof1S]omUIkSoIVRjofQZ^omOHKH02_mPH[L02?mOHKKoL76mofIW^_mjO<?oP8?4og5b
__m/KKcoIfVk0_mPH[L00omOHKOoI6JhofEV^002of1R]`0:of=T^OmWJk_oLG:nogMj`_mlO/?oLWBo
ogIh`?mVJ;WoGF2foemR]`OoH6:g00OoGV6fofUZ^om`LKkoIVNjofi__?mRI;SoGf:g00SoH6:g00Oo
HfFiog5b_omgMl3oNgc3ofQ[^omUJ;SoIVRj00OoH6:g00WoGf:gofEW^_mRHkSoMg[0ogao`om/KKco
IfVjof=W^?mPHkL01omPH[L02?mOHKOoHfFiofU[^om`L[koK6jmofEV^OmTIkSoHfNi2?mPH[L01_mO
HKKoHFBgofm`__m^KkkoPhG3ojBUc`_oXj??00CoY:C?ojj`d_mnP<7oFUbe2_mPH[L00omQHkOoIVRj
of1R]`0mof1R]`09of5S^?mWJK[oKW2mog9d__m^KkcoN7[0ofi__Om_LKgoK6jl00;oKFjl0_mUJ;X5
ofIX^P0:ofEW^_mXJ[_oMGO0ofma__mgNL7oKg6nofa^_?m]L;goJV^kofAX^POoIFRj00[oIVRjof]]
^om]KkgoKFnmogEf`?mnOl?oLWBoofMZ^_mYJk_oHF>g2?mPH[L01_mOHKOoIVRjof5S]omRI;SoIFRj
oemQ]`koH6:g00CoGf6gof=V^OmTI[WoGf6g2omPH[L02OmVJK[oJ6^kofEX^_mOH[OoK6flofY/_?m]
KkgoKVnloemQ]`0:of1R]`04oemQ]omSI[WoJ6^lof9T^0coH6:g00WoHF>hofIY^om_LKgoN7[0ogio
`omXJk_oHVBhofEX^_mOHKL02?mPH[L02_mQHkSoJfflofm`_OmiNl;oP874ogAd_omoP<CoLGBnof5T
^?mOHKL9of1R]`08oeiP]_m`L[goNG_1oh21a?mlOL;oJfflofMZ^omRI;P7of1R]`0:oemQ]omSI[Wo
HVFhofAW^OmeMkooO7g2ogQj`OmUJ;[oIfZkof9T^@SoH6:g00SoGf6gofAW^OmWJ[_oJF^logio`omn
P<?oJffkoeiP]PgoH6:g00GoJfjlogIh_omZK;coIfZkof5S^00=of1R]`04oemQ]omUIkWoIfZjof5S
]oooH6:gVomPH[L00004ofY[^omUI[WoI6JiofEV^@;oI6Ji00?oIFJiofAV^OmTI[T01?mTI[T03_mS
IKWoJ6VkofMY_?mTIKWoJVblog9c_omZK;coKFflogAe`?mhN/?oJF^lofQZ^_m[KKgoI6Jj1?mTI[T0
1?mSIKWoLG>moi^MbonVYm02ojFVd003ojFVconTY/ooY:K?00;oYJK?0onVZ=004OnVYm3oZ:WAojJW
d?nZZm7oZj_Aojb]d_na/]?o[:gCogn0`omSI[SoHfFhofAU^?mTI[SoJ6VjofAV^OmSI;SoHfFh00;o
I6Fh0_mTIKT02?mTI[SoI6FhofAU^?mTI[SoHfBhofe]^on9R/GoRHW50_n8R<D03?n:RlKoRH[6ohb=
b?n;SLSoRX_8oi6Bb_nEUL_oKG2oofU[_OmYJkcoIVRjofIX^@?oHfBh00CoI6Bhof=T^?mTIKSoI6Fh
1omTI[P01_mTIKSoIFJiofEV^OmTIKWoJF^lofEX^@;oIFJi00GoI6FiofMY^om_LKkoIVVkofEX^P07
ofEV^@05ofAV^OmVJK_oJ6ZmofIY^_mUIkT02?mUI[T2ofAU^@CoI6Fh00CoIVZkofMX^_mSI;SoHfFi
1OmSI;P2ofAT^0;oHfFh2omSI;P03OmSHkSoIfRkofEW^_mZK;coHfJiofAU^OmeN<7oKg:nogEg`Om/
K;coIVNiofa^_OmWJKX03OmSI;P00omTI;SoHVBhof=T^006of=T^005ofAV^Om^KkgoKg2mogIg`?m/
Kkh00_mSIKT00omUJ;[oIfVkofAT^@09ofAU^@03ofMX^omXJ[_oJ6Zk00;oJ6Zk01;oIfZkofQZ^_mV
JK_oJ6^lofY/_?m[KKgoM7K1ofQ[^omaLKkoNgc3og9c__m`L[ooJfflofQ[^_mYJkcoJ6Vlofm__Om[
K;d7ofa]_@03og1`__maLKkoL72n00GoL72n00WoMWS1ogMi`OmkO<;oO7g3ogj0`omhN/7oOWo4ogn0
a?mmOl<00_mlO/<01OmlOL?oMGO0ogEf`OmcMKooL76n00GoL72n00CoKg2nof]]_?m]KkgoL72m0_ma
LKh04OmaL[koM7FoogEd_omeMl3oMWO1og=d`?mcLkooLW>oogEh`?miNl;oOh34ogQi`OmdMKooK6fl
og=e_omcM;koKFfl00?oIfZj00GoJ6ZjofMY^_mTI[WoI6Fiof1R]`04oemQ]`GoGV6g00?oGf6goemR
]omOH[L04?mOH[L00omPH[OoGf:gof1R]`04oemR]`0?of1R]omOH[OoH6:gof1R]omRI;SoI6Jjof1R
]omUJ;WoGf:gofAW^OmSIKWoHfJioemQ]omPH[OoGf:g00SoH6:g00SoGf6fog1a_OmSI;WoMWS1oh21
aOmdMKooKVnmofMY^`?oH6:g00ooHV>hof9S]omOH[OoHV:hofMY_?m/K[goLG>oogUk`omnOlCoMGK1
ogYk`omZK;_oHVBhofAU^OmQHkL01_mPH[L01_mNHKKoJFZkofm`__mVIk[oKFjlof9S^0;oGf:g0omP
H[L2oemR]`09of1R]omOH[OoHV>gofa]_OmdM/7oO7g3ofY]^omPHkOoIFRj00;oGf:g00?oH6:goemR
]omOH[L00_mOH[L02?mNHKOoHVBhof5R]omgN<3oO7k3of]]_?mVIk[oHfJh0omPH[L3oemR]`0:of1R
]omOH[OoGV2gof=U^OmXJk_oL76nofi^_OmVJ;[oHfJhof=U^@CoGf:g0omPH[L02?mOH[OoGV6fof5S
]om^L;koKFjnoh:4`onSYLooXZ??0_nSXll01?nQXlooXj??oj>SconRXll4oj6Sc`06oj:Tcon^/=;o
OH31oeYL]OmOH[OoH6:g0_mOH[L4of1R]`;oGf:g00?oH6:gofEX^_mOH[L01omOH[L4of1R]`GoGf:g
0omPH[L=oemR]`03of1R]omOH[OoGf:g00GoGf:g0omPH[L2oemR]`;oH6:g1?mOH[L00omPH[OoGf:g
oemR]`02oemR]`;oH6:g00?oHfNjofEY^_mUJKX00_mUJK/01om[KKcoKg6mofU]_?meN<7oJFbkofa_
_?mWJk`00_mXK;`00omWJk_oIVVkof9T^004of5T^005of=W^_mYKKcoMgW1og=e_omgNL400_m_L[h0
0om`LkkoJFflofEZ^`03ofIZ^`?oIf^k00_oIV^kofY^_?m_L[goKg2mofi`_OmeMl3oOh34ogAf`?mW
Jk_oJfjlofIZ^`04ofEY^`0:ofEY^_mVJ;[oIVRjofIX^_mUJ;[oK6jlofMY^_mXJ[[oJfflofEX^PKo
IVVj00?oHfFiof1R]omPH[L00omPH[L2oemR]`04oeiQ]omRI[WoHfJioeiQ]`;oGf:g1OmPHkL4of5T
^009ofIZ^omXK;coIVRjof9U^Om^L;goJVflofma_Om^L;coH6>h00SoHFBh00WoH6>goemR]omNHKOo
HVJiofM[_?mQI;SoGf:gofAX^_mOHKL01omOH[L2of1S]`09of5T^?mVJK_oKW6mogQj`?mmOl?oJ6bk
of9U^?mUJK[oGf:g00CoH6>g1?mQHkL03OmRI;SoK6jlog1a_OmjNl;oP874ogUj`OmnP<CoLG>nof9U
^?mOH[OoH6>gof=V^?mWJ[/00_mWJK/03?mVJK_oIfVkofMZ^omWJ[_oIVVjogAf`?mjO<;oOX34ogam
`om`LkkoKW6mofU/_0;oJF^l00?oJF^kofAV^OmTI[T00_mXJk/02?mVJk_oJfjlofY^_?m[K[coN7[1
og]m`omiNl;oK6nl0_m]L;d4ofQ[^`0?ofMZ^omSIKSoHVBhof5T^?mPHkSoIFVjofQ/_?mZKKgoP834
ogj0`om]KkcoHF>gof=U^?mRI;SoHF>h00?oH6:g1?mQHkL02OmPHkOoHF>gof5S]om[K[coMWRoof]]
_?mXJk_oHVBhof5S]`08of1R]`CoGf:g00GoGV6gof=W^OmWJk_oH6>hof=W^@3ooemR]i[oGf:g0000
1?m/K[coIVVjofIY^_mVJ;X2ofAX^P03ofIX^_mTJ;[oI6Rj00CoI6Rj00koI6NjofU[^omXJ[_oIFRj
ofma_?mcLkkoJfflofe^_OmeM[ooN7[1ofY/^omYK;[oK6jlofEY^PCoI6Rj00GoHfNjog5e__nKWLgo
YjW@ojJVc`03ojJWd004ojJXd?nWZ=3oYjO@ojJWd0;oYZS@00_oYjS@ojVZd?nVZM3oZZ_AojZ/dOn/
[M;o/;3Cojb]domnPL?oHVBgof1R]`02of5S]`06ofEW^OmRI;SoGf6gof=T^OmTI[WoHfNi0_mSI[T2
ofAV^@04of=V^OmSI[SoHVFhofi`_0?oRhc600?oS8c6ohb=aon<SLL00_n>SlT02?n=S/WoTY?:oiJF
bomaL[ooJfjmofa^_?mYK;_oJFbj0_mVJ;T01?mVIkWoIFJiofEW^_mTI[T8of=V^006of9T^?mNH;Ko
GV2foeeO]_mSI[SoGV6f0_mNH;H01?mMGkKoHVBhofMZ^_mNHKL6oeiP]PCoGV6g00?oGV2foeiQ]omO
HKL02OmOHKL01OmPH[OoHF>hof9S^?mRHkSoHF>h00;oI6Nh00?oGf6hof9T^?mVJ;T00omVJ;T2ofIW
^@05ofEV^OmVIk[oJF^lof]]_?m`LKd02_m`LKh03?mbLkooLG>nogAe_om_LKgoL76nogYk`_mgNL3o
NWc2ogEe`?maLkkoLgJoog9c_PgoL76n00?oLG:nofe^_OmUIkT00omTI[T3ofEW^@0;ofIY^Om^Kkco
KFjlog=e_omZJkcoGV2goeiQ]omQI;WoI6JioeiP]omNHKL01?mOHKL3oeiP]P0HoeeP]_mPHKSoHfJi
ofEX^OmTJ;WoIFRiofEY^_mXJ[_oK6jmofi`_Om_L;goLG:nogQj`_m`LKkoMWO0ogan`_mfN<7oMWS0
og9c__m_LKgoKFnmofa^_OmaL[koKFnm1_m]Kk`01?mbM;ooMGO0ogEf`?mhN/<2ogYl``0Cog]l`omj
O<?oNWc3ogen`omlO/?oOGo3ogeoa?moP<CoOGk3ogj0a?moP<CoOX33ogeo`ommOlCoOGo3og]m`omk
O<?oNW_3og]l``05ogYl``04ogYk`omhNL7oMgW0ogEg`0?oMGK001ooM7K0ogEf`?meMl3oMWS0ogAf
`?mbM;koKW2mog=d__mhNL3oOh74ogQi`OmdM<3oJVflog=d__mcM;ooK6jlofQ[^omWJK_oIVVkofMY
^omWJ[_oJ6ZkofQ[^omVJ[[oIFNjofIW^_mWJ[[oIVNiof9T^?mQI;SoHF>g00WoH6:g2?mOH[L01OmN
HKOoGf:goemR]omOH[OoH6:g00KoGf:g00coH6:goemR]omPH[OoH6:gof9T^?mTI[[oH6:gofEX^OmO
H[OoI6Niof=U^OmSI[T2oemQ]`04of5S^?mUIkWoI6Nhof=W^0?oI6Nh0_mSIkP02?mSI[OoLgFoof]^
_?mhNL3oP875ogIh`?mbLkkoJF^l0omSIkP2of=V^00<ofAW^OmUJ;[oJVblofa__?mbM;koNWc3ogn0
a?mgMl7oNWc2ofe`_?mUJ;[oIVVk1OmSIkP2ofAW^008of9V]om[K[coLg>oofY/_?m`LKkoIVVjof9U
^OmOHKL3of1R]`0;oemR]omPH[OoGf:goemR]omQI;OoJVbkogAf`?mlOl;oJfflof5T^?mVJ[/00_mP
HkP00omQHkSoH6>gof1R]`03of1R]`07of5S^?mOH[KoMgS0ogan`om[KKcoIFNjof9T^006oemQ]`0:
oemQ]_mPH[OoH6:gofAW^_mZKKcoL76mofe__OmTIk[oHVFgof9T^0CoGV6f00[oGf6goemR]omOH[Oo
Gf:goemQ]_mPHkSoKVnmofi^_?n3QL?oY:G?0_nRY<l2oj:Sc`;oXj??00?oXZ??oj6SconQXll00_nQ
Xll01_nRY<oo[[3Bogf0`OmJG;GoGf:gof1R]`?oGf:g0omPH[L2oemR]`03of1R]omUJ;[oGf:g00So
Gf:g0_mPH[L6oemR]`?oH6:g3OmOH[L00omPH[OoGf:goemR]`05oemR]`?oH6:g0_mOH[L00omPH[Oo
Gf:goemR]`03oemR]`03of1R]omOH[OoGf:g00?oGf:g00coH6:goemQ]omOH[OoGf:goeiQ]omMH;Ko
HVFhofIZ^omPHkOoLWFnoemR]omUJKX3of9V^@04of=V^OmSIkWoHfNiofAX^P?oIFVj00[oI6RjofY]
_?mgNL7oM7JoogMi`Om`L[koLWBnog=e__mZK[coIV^k0_mWJk/03omVJ[_oK6nlog1a_Om_LKgoKW2m
og1b__mbMKkoLWBnofma_OmfN<3oOh34ogEg`?mYKK_oKG2lofU]^`02ofQ/^`03ofU/_?mWJk_oIFVi
00?oHFBh00KoH6BhofMZ^_mSIKSoI6JiofIY^_mOHKL<of1R]`;oGf:g00CoGV6gof9V^OmSI[WoGV6g
0_mOH[L00omSI[SoI6RjofAX^P02ofAX^P0<ofU/^om[KK_oJffkof]]^om_LKkoL7:nofma_Om]L;go
LgJoog5c__meMkooM7Jo0om[KK/6of]^^`09ofMZ^_mPHkOoGV2gof9V^?mVJk_oHVFhof5T]omVJ[[o
H6>g00CoH6Bg00?oH6>gof1U]omUJKX00_mUJ[X02?mVJk[oK6nmog=e_omjO<;oOGo4og=e_om`L[go
LG>n1Om^L;`5ofm`_008ogAf__mgNL3oO7k3ogn0a?mkO/;oOX34ogMj`?m_LKd3ofi`_009ofma_Oma
LkgoLWBnog=d__meM[ooNG_1ogQj`OmlO/?oOh7400?oOX3400?oOGo3ogio`omnOl<00omlOL802omg
NL3oM7JoogEg_omdM[ooLWFnogAf_omfN<3oMg[0ogao`_mmP<?oOGo300;oN7[100?oMWW1og=e__ma
Lkh00_maLkh3og5c_@0=ofma_Om]L;goLgJoogAg`?meMl3oOh34ogen`omcM[ooLgFoog9d_om`L[go
J6Zjof1R]P02oeiP]P04of=V^OmTIkWoI6NiofEX^P;oIVVj00SoIVZjog1c__mhN/7oLgFoog1b__mW
Jk[oIfZkofEW^0OoH6:g1?mOH[L01OmNHKOoHfNiofM[^omPI;SoIFRj0?ooGf:gV_mOH[L00004ofa^
^omWJKWoIfViofU[^P;oJFbj00?oJVbjofU/^_mYK;X01?mYK;X03_mYJ[[oK6jkofa]^omYK;[oL7>m
ogAf`?m^L;goL76nogIg`?mjNl3oKG2lofa^^om_L[goJVbj1?mYK;X01OmXJk[oMWRooinPc?nYZm7o
Z:WA00?oZZ_B00Co[:gBojf_d_n][M;o[joC1On`/M<2ok6ad`05ok:bdone]MGo[JkCohJ8a_meMkl0
0omfN;l01omhN/3oMgS0og9d_ombLkooLgBoog1b__m/Kk/00om]Kk/01_m[KK_oI6FiofAV^OmaLkgo
QHK5ohB3a0;oQXO500?oRH_7oh^;a_n;RlL00_n;RlL03On=SLSoSXk9ogem`_miNl7oNW_1ogYk`?mi
Nl3oN7[0ogQi`?mdM[ooLgBoog=e__m/KK/00_mWJ[X00omVJ;WoIFJiofEV^@03ofEV^@06ofEW^OmT
IKSoIFJiofAU^OmYJk[oIFNi0_mUI[T00omTIKWoJ6Zjof]]^P05ofEV^@03ofEW^OmTI[SoHVFg00Go
HVFg00?oH6>foemR]_mOH[H01OmOH[H01?mOHKKoGV2fof9T]omYJk/2ofY[^`05of]]_?m`L;goKg2m
of]^_Om]Kkd01?m^Kkd01om_L;goLW>oog=e_omcM;ooMGJoogEf`?mgN<002_mgNL003?mhN/7oNGW0
ogYj`OmhNL7oN7[1ogeo`omkOL7oOGk3ogUl`OmhN/3oNW_1ogUi`0goMgW001?oN7W0ogMi`OmgMl3o
MWO0ogIf`?mdM/3oJffkofY/^omWJ[WoJ6Zjog1a_OmcLkgoN7W0og5b__mXJk[oIVZiofU/^omXJ[_o
H6>g00;oHFBg0omQIKL05OmTI[SoIFJiofIW^OmXJK[oJ6Zjof][^_mZJk[oJFbjofY/^om_LKgoM7Jo
ogIg`?mfN<3oMgW0og]l`_mnOl?oOGk2ogn1a?moP<?oOh73ogn1a002oh21a004oh22a?n1P/CoP8;4
ogeo``KoNgc10_mlO/800omkOL;oO7k3ogan``04ogan``06ogn1`on1P/CoP873ogn1`omoP<?oPH;4
0omoP<<01OmoPL?oOh33oh21`omoPL?oOGo300[oO7k300?oNgg1ogYm`OmjOL400_mjOL405_mjO<7o
NWc2og]m`_mjO<7oNWg1ogUk`?mkOL7oOGk2ogn0a?mmO/;oO7g1ogQj`?mjO<3oNGc1ogUk`OmiN/3o
M7FoogAd`?mcM;ooLG>nog9c__maLkh2og9c_P03og5b__m`LKgoKFnm00;oK6jm00?oJffkofMZ^OmV
J[T00omVJ[T3ofMZ^@03ofEX^?mQI;OoHFBg00GoHFBg00?oHVFgof9V]omPHkL03OmOH[H02OmQI;Oo
HfJhof1R]_mUIkSoGf6fofAV^?mSI;SoHfJhoeiQ]P02oemQ]P03of1Q]omTI[SoIFJi00;oI6Ji00_o
I6FhofIW^OmWJ;WoIVNiogAf__m]Kk_oMW[0oh21a?mhNL3oLWFnofa^^`04ofIX^@0=ofUY^_m/KK_o
Jfjkofi__Om/Kk_oLgFmog]l`_n0PL?oMgS1ogQi`Om/K[coIfVjofIV^003ofAU^@CoI6Fh00WoHVBg
ofQY^_m`KkkoHfJhofU/^_mPHkOoGEnfoeeP]OmMGkD01?mMH;D02OmNH;GoGF2eofAV^?mTJ;SoLG:m
ogeo`om/KkcoHfFhofU[^`02of5U]`03of9U]omSI[SoIFRh00;oIFRh00WoI6NhofMY^_mVJKWoN7[0
ogYj`_m`LKgoL7:mofe`_?m[KK/01?m[KKX02omZK;[oJVbiofa]_?m/K[goL76mogEg__mgNKooMGJn
ofa]_?mVIkSoIVNi00;oI6Fh00ooI6JhofEU^OmVI[WoJF^jofU/^_mYJk[oJ6ZjofU[^_mdMKooLW:n
ohJ8a?nWYm3oY:K@ojBUconQY<h01OnPXlh3oj2TcP04oj6Tc_n][m;oNgg0oeEH/`OoG5ne00GoFeje
oeeP]OmOH[KoH6:fofEX^00hoemR]P;oGV6f00koH6>gof5T]omQI;OoH6>gof1S]_mRIKOoIfZiof]^
^_mVJ;SoM7JmofIX^?mYJk[oJ6ZjofY]^P;oJFbj00?oIfViofIX^?mZK;X00om[Kk/02Om[K[_oL7>m
ogYk`OmfN;koNG_1ogIh__mhN[ooNG^oog=e_@04og9d_@0?og5c_OmcMKgoLgFmog5c_OmdM[koMgW0
og=e__mbLkkoN7[0ogf0`_mgN[ooK6nkofi`_?m[KK[oJVfj00;oJffj00_oI6Nhof5U]omRIKOoHVFg
of=V^?mQI[SoJFbjofAX^?mVJ;WoIVVioeiQ]P0>oemR]P04oeiQ]_mRI[OoHfJhoeiP]PKoHFBg1OmT
I[P03?mYK;[oJVfjofY]^_mYK;[oKg6lofe`^omaLkgoL7:lof=V^?mTI[SoI6Nhof1T]`?oH6>f00_o
H6Bgof1S]omQI;OoHFBgof1T]omTJ;SoJVfjofEY^?mVJKSoK6nkofIZ^@03ofIY^@04ofEY^OmVJ[Wo
JFfjofQ/^P;oJ6^i00SoJFbiofe__?mcMKkoNgg0ogf0`_meMkkoLWBmogEg_P[oM7Jn00SoN7[0ogUk
`?mmOl;oOX33ogao`_mnP<;oNGc0ogEg_`?oM7Jn00GoMgW0og]m`OmmP<?oOh73ogeo`P03og]m`@08
ogan`_mnP<?oOX33ogeo`_mhNkooN7ZoogMi__maLk`3og1b_00?og5c_?mcMKkoKg:lofY^^om]L;_o
KG2log=f_OmiO<3oNgg1og]m`_m`L[goLgFnog5d_Om[K[_oIfVi00GoIVVh00coIVViofEX^OmYK;[o
Jfnkofe`_?moPL?oNgg1ofY/^_mYK;[oIfZiofIY^?mWJKT2ofMZ^@0AofQ[^OmWJ[WoIfZiofIY^OmY
K;[oKG2kofU]^_mXK;[oLG>mogQj`?mdM[koL7>mofU]^_mUJ;WoHVJgoemR]OmNHKH02OmOH[H01OmN
HKKoHfNhofM[^OmPI;OoIFRh0?ooGf:fV_mOH[H00004ogUi`OmeMKooMGJoogUi`@WoNW[100koNGW1
ogYj`_mjN/7oNW[1og]k`_mlOL;oNg[2og]k`OmlOL;oOWk3ogYk`_mjN/7oNg_2ogUi`@CoNW[100Go
NGW1ohB4a?nWYm3o/K;Cojnad`03ojn`d`03ojnadon_[m?o[k3C00Co[joC00?o/;3Cojn`dona/M<0
0_na/M<01?nd]=Co[:cBohB5aOmdM;l2ogEf_`04ogEg_omfMl3oMGJoogEf_`;oMGFo00?oMWFoogEe
_omeMKl00_meMKl00omdM;ooLG2nog5a_P02og5a_P05og5a_OmaLKkoLG6nogEg`?mgN;l00omgN<00
1OmlOL;oOGo3ogMh`OmgN<7oMgS000;oMWO00omeM[l00omeMKooMGJoogIe_`02ogEe_`03og9c_om`
LKkoLG6n00GoLG6n00CoKFjlofa^_?m`L;goKVjl0_m]KK`01?m/K[coL72mog9b__m]Kk`4ofe]_003
ofUZ^omVJ;WoHfJh00GoHfJh00?oHF>goemQ]_mOHKH01OmOHKH00omQHkOoHfJhof=V^003of=U]`04
ofIY^Om[K;goJfblofMY^PGoJ6Zj00?oJF^kofi__?m`L[d00_m`L[d00ombLkooN7O1ogQi`@09ogQi
`@03ogQj`OmiNL7oNW_100;oNGW100OoO7k2og]k`OmlOL;oNW_2ogQh`OmjN/7oNG[100goN7W101Go
MWO0ogAd_omdMKooM7JoogMh`OmhN<7oKfnmofi__?m/KKcoKFjlog=c_omhNL3oNWg2ogIg`?maLKko
KFflofm__Om_KkcoK6jlofa]_?mZKK/00omWJ[T01om[KK_oK6flofi^_?m`LKgoLgFoogUi`OmiN<40
1?miNL42ogQi`@06ogQi`?miN/3oO7g2ogUj`OmlOL;oOGo20_mkNl401OmiNL3oN7S0ogQh`OmhN<3o
NGW100;oN7S01OmgN<02ogMg`0;oMgS01OmgMl003_mjO<7oNW[0ogam`OmmOL;oOWo4ogYk`OmmO/?o
P833ogmo`ommOL;oOGk3og]l`OmjNl7oN7S01?mfMl000omhN/3oNWc1ogYl`@03ogYl`@03og]m`Omk
O<;oNgc200;oNgc200CoOWo3oh20`omoP<?oOh331?n0PL<2ogn0``CoP87400OoP834oh61a?moP<Co
O7k2ogal`OmhNL3oNG[000?oNGW000?oMgS0ogEe_om`L[h00om/KK`4ofe]_004ofY/^_mXJ[WoJ6Zi
ofQZ^@SoIfZi00?oIfRiofAV^?mQHkL03OmOHKH06omQHkOoHfFhof1Q]_mTIkSoGf6fofAV^?mSI;So
HfFhoeiO]_mOHKKoGUnfof=U^?m_L;goLG6nog1a__mcM;ooM7K0ogMi`OmiN/7oN7W1ogam`omjN/;o
O7g3oh20`omnOl?oO7g2ogYk`P07ogQi`@0:ogQj`?mhNL3oOGk2oh1o`on3Q<GoOGo3ogem`_mfM/3o
LgBoogAe_`?oLgFo1?mcML001omcMKkoLW>nogIf`?m^Kk_oL7:nofe__?m/KK/00_m/K[/03Om/KK_o
Jffkof]]^_mXJ;WoIfNiofYZ^om_LKkoKW2nogMh`OmoOl?oLGBnofa]^omcM;l00_m`L;d00om_Kkgo
LG:nogAe_P02og=e_P0:og=d__mdM[ooMGJoog]m`_mjNl?oMWO0ogUj`OmiNl7oN7W1ogUi`0;oN7W0
00OoNW_1ogam`_mlOL;oNg_2ogQi`?mjN/3oNgg100;oNgg200KoNg_1ogUj`OmfM/3oLW:nog1__Om/
KKd3ofa]_00;ofm__Om`L;goKfnmog1`_OmgNL3oM7Foohn@aonb/mCo/;7Cojn_d_n^[m801?n^/=80
0on][m7oZjgAoj^]d@02oj^]d@03okFfe?n>S/OoK6fk00OoLG:m00GoLW>mofU/^_mNH;GoH66fofEX
^00hoemQ]P;oHfJh01?oIVViofa_^om]Kk_oKg6mog9d_OmeM[koMgVoogQi`?mfN;koNWc0ogIh__mh
N/3oOGo1oh:4a?n3QLGoPhC5oh21`omoPL?oOX3200CoOGo200CoO7k1ogeo`ommOl;oOGo30omlO/80
1?mlO/7oO7k2ogan`_mlO/85ogeo`P0>ogn1`on1PlGoNgg2ogUk`OmlO/;oOX33og]l`OmdMkooMGNo
og=f_omcM[koLG>lofma_?m]K[/2ofa^^`08of]]^_mWJKWoIfViofU[^_mRIKOoH6>gof=V^?mMGkH>
oeiP]P05oeeO]_mUIkSoIFNhof1R]omVJ[T01?mWJ[X00omZK;_oLG>mog9d_@03og9d_@05ogAf_ome
M[ooMWJoogEf_omiN[l00_miNl001OmhN/3oLWBmog9d_OmcM;goKW2l00;oKFnk00_oJVfkofMZ^_mW
J[[oIfZjofMZ^OmVJKWoJfbkogAe__m^L;_oJVbjog1a_@04of]^^`0>og1c_OmaM;goMWNnogEg__mh
N/3oNG_1ogUj`?mjNl7oNgg1ogio`_mnP<?oOGo2ogan`_mnP<<:oh22a0;oOh741?mnP<<00omoPLCo
P8;4oh22a003oh22a004ogn1a?moPL?oOh73ogan`P?oNWc100KoO7k2ogj0`omnP<?oOX33ogam`_ml
O/86og]m`@0=ogn1`omkOL3oNG_0ogUk_omgNKooNWc1ogan`_mmOl;oOGo3ogQi`?mkOL7oOH32ogYl
`007ogUk`009ogUk_omiNl3oNWc0ogYl`?mnP<?oOGo2ogUk_omiNl3oN7Zo00;oNG^o0_miNl000omf
N;koN7[0ogYl`003ogYl`00<ogIh_omeMkkoNG[0ogYl`OmiNl3oN7Zoog9c_OmZK;_oIfRiofQY^OmR
I;OoGEne1?mNGkD02OmNH;GoGV2foeiP]_mOH;KoGV2fof=V^?mWJ[WoH6>gofEW^03ooemQ]Y[oGf6f
00001?mXJK[oHfBhof=T^?mSI;P9of9T^00=of5S^?mUIkWoIFNhof9T^?m[KK_oL7:nofQY^_mZJk_o
LgBnogMj`?mWJKWoIVNhofQZ^P05of9T^005of5S]om`LKcoVic;ojRXconWYll00onVZ<l5ojJWc`;o
YZO@00koZ:W@ojJXd?nZZ]7oZZcAojb]dOn_/=;oZJ_Boh21`omYJ[[oJ6ZjofQ[^_mYK;[oK6jlofU/
^`;oJ6^j0_mXJ[T4ofQZ^P0:ofQ[^_mYJk[oJF^jofQ[^_mXJ[[oJ6^jofQZ^_mWJKWoIfZjofAV^0;o
JF^j00KoIfViogAf_omiNl;oJVbkofU[^_mXJ[X2ofIX^@;oHVBh1omSIKP5ofAU^006ofAV^?mSIKSo
HF>gof1R]omVJKWoHFBg0_mQHkL01?mPH[OoIFNiofQZ^_mQHkP4of5S]`03oeiQ]_mNH;KoGV2f00Go
GV2f2?mOHKH00omQH[OoHVBgof9T]`04of5T]`03ofAV^?mTIkSoH6:g00KoHF>g00GoH6>fof1R]_mP
H[KoH6:fof5S]`0:of9S^00=of5S^?mVJKWoIFNiofU/^_mTI;WoHfBiogEg_om`LKgoMgW1of]]_?mQ
H[SoJF^jofIY^P0=of9S^00Eof5S]omPH[KoH6:fof1R]_mQI;SoHV>hofEW^OmXJK[oI6FhofU[^_m^
KkgoLWBoogIh`?m^L;coI6NiofAU^?mVJ;WoJ6VjofAU^OmTI[WoHfJh00?oHVBh00GoHFBgof5S]omQ
HkOoHV>gof=U^003ofEV^@05ofEV^?mTIKSoHfBhof=T^?mZJk/00_m]Kk`03OmdMkooKFnlogEe__mj
Nl;oMWO0ogIh_ombL[koKFjlofa]_?m[K;coKFjmof]/^om_L;`02?m_L;d00omcLkkoM7NoogAg_`03
ogAg_`0>ogMj`OmgNL3oNgc1ogal`ommOl?oN7[1ogan`omoP<?oOX33ogam`omlO/?oNG[2ogUk`Omf
N<44ogAg`003ogIh`?mgN/7oMg[100;oMg[100?oNgg2ogUl`_mgN/400omhN/405OmjNl;oO7g2ogYm
`omjO<;oOGo3ogn0`ommOL;oOGk2ogio`omjO<;oN7_1ogAe`?mgNL7oMgW0og9d_om_LKkoL76nofe_
_?m]K[_oJ6VjofMX^@04ofMY^@03ofQY^_mVJ;WoI6Ji00;oI6Ji1?mUI[T01?mSIKSoHFBhof5T^?mQ
I;P8of9T^005of5S]omOHKKoGf6foemQ]omOH[L02_mOHKH03OmNHKKoHVBhofQ[^_mXJk[oKg6lofQ[
_?m^L;goK6flof]]_?mZK;_oLWBnogIf`?mgNL000omiNl400omkOL;oO7k3og]m``02og]m``07ogen
`omlO/CoOWo3ogn0`omnP<?oOGk3ogena002ogan``03ogf0`omnP<?oOGo300;oOGo300WoO7k2ogeo
`on5Q/KoPX?4oh>5aOn0P<?oOh73ogeo`omlOl<00omnP<<03?mmOl?oOWo4ogeo`ommO/?oOGk4ogan
`ommO/?oO7k3ogUl`_mkOL;oMgW0ogMi`@;oN7W1013oN7[0ogYk`OmiO<7oMgW1ogIh`OmhN/7oNgg3
ogYl`omlOl?oOh73ogUl`omiO<7oOX33ogam`_mlO/?oOGk31OmlO/<01_mlOLCoO7g3ogen`omlOL?o
NWc2og]l``;oO7k300CoN7_2ogMj`?mgN/3oN7[10omjO<403omjO<;oNgg2ogen`ommO/?oOWo3ogen
`_mkOL;oNG_2ogMi`?meMl7oLG:nofa^_?m[KKcoKFjlog=e_P02ogEg_`0:ogEf_omiNl3oN7_1oh21
`on:S<OoQXK4ogn2`omlO/7oN7ZnogQi_`;oMgVo00SoMgRnogIg__mfMkkoMWNnogEg__meM[goQXK4
ohj=a`OoRX[600GoSHg7ogUi_omJG;GoGf6fofAX^003oeiP]SGoGf6f0_mRI;L05?mQI;OoI6JhofEW
^?mVJ;WoK6jkofa_^ombM;koMgS0ogAf_OmjO<3oM7JnogEf__mcMKgoLgFnofe`_?m^LKcoKW6mog=e
_OmeMkooMgS00omkOL401?mnP<?oOX73ogn1a?moPL<3ogn1a007ogeo`_mkOL7oO7k1ogUk`?mdM[oo
MGNoogAf_`02ogEg_`0=ogIg_omgN<3oN7W0ogQj`?mkOL7oOGo2og]n`OmhN/3oN7W0ogMh_om`Lkgo
KW6lofe`_003ofia_008ofe`^omZKK_oJVjkofi`_?mXJkWoIfVjofU[^_mSI[P7ofAW^0OoI6Jh00Go
HfFhof]]^om[KK_oIFRiof=U^004of5S]`03of9T^?mTI[SoI6Jh00?oI6Jh00WoJF^jofY/^_mYJk[o
K6nkogIh__mdM[koLG>mofma_?mSIKP01OmTI[P02omRIKSoH6>gof5S]omQHkOoI6NhofEX^Om/K[_o
MGJoog5b_OmZK;[oKW2l00CoJFbj0_m/Kk/01Om_L[coLgFmogEg__meMkooMWW000?oO7k100CoOGo2
og]m`OmjO<7oNWg11omjO<03ogUk`0;oNgg100KoOGo2ogj0`ommOl;oOX33ogan`_mjO<04ogUk`0;o
NWc000?oNG_0og]m`OmoPL@00_moPL@01OmoPL?oOX33ogj0`omnP<?oOh7300OoOh7400goOh73ogan
`_mgNKooN7[0ogYl`?mlO/;oOGo3ogj0`ommOl;oO7k2og]m`OmlO/7oNG_000KoN7Zo00CoNgg1ogeo
`_mmOl;oOGo20omnP<<00ommOl;oOX33ogeo`P02ogj0`P04ogan`_mhN[ooL7:log5c_@CoLWBm00Ko
LgFmog=e__mhNL3oNWc0ogUk`?mgNKl3og5c_@03og9d_Om^L;coJVbj00CoJffj00WoJVbjofEX^OmT
IkSoHVFgoeiP]_mSI[SoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oIFRhof1S]_mPHkH02_mPHkH0
3OmOHKKoHfJgof=V^?mPHkKoJfbkofm`__mWJK[oJF^log5c_omgN/3oIVViofEW^?mWJ[X00_mPH[H3
of1S]P05oemR]Om^Kk_oVI[:ojFWconSY<l01onSXll04onSY<ooYZS@ojJWd?nXZM3oYJS@ojVZdOnZ
[=7o[:gAojn`d_nXZm;oOh33ofEW^OmRIKSoHfFhofAV^?mXJk[oI6Niof9T^?mQHkL00omOHKH6oeiQ
]PCoGf6f00?oGV2fof9U]omPHkL00_mUJ;T01_mSI[SoLgFoogUj`OmVJK[oIFRiofAV^0;oHFBg4?mN
H;H01?mOH;KoGUnfofAW^?mNH[H2oemQ]P04oeiO]_mSIKSoIVVioemP]a_oGf6f00?oHVBgof9U]omN
H;H02_mOHKH;oeiP]P0=oeeO]_mRI[SoH6>hofEX^OmOHKOoGf6hogAf_om^L;coNG_2ofIX^_mLG[Ko
IFRiof9T^@0>oeiP]P;oGf6f01;oGf2foeiP]_mMGkKoGf:gof5U^?mMG[GoJ6ZkofU[_?m`L[goMGJo
ofY]^omOH[OoG5jfoemR]omQI;SoG5jfoeeO]_mPH[H6of=V^003ofMY^_mXJ[_oJ6Zk00;oJ6Zk01Co
J6^lofY[_?m[K;coJVblofi__Om^L;goKg2mogIh`Om_LKkoMGS0ogYk`_mgNL3oMg[0og=d_ombM;ko
LWFnog5c__mcM;ooLgBnog=e_`SoM7Fo00?oMGFoogAf_omdM[l00omdM[l01omhNl;oNG_2ogam`_mm
OL?oOGo3og]l`_mmOl<00_mnP<<00ommOl?oOX33ogeo``02ogeo``GoOGk31?mlO/<00ommOl?oOGk3
ogYk``04ogUk`P;oNW_200coN7_2ogYk`_mjO<;oMgRoogYl`OmoP<CoNG_1ogIi`?mbLkkoMGJoog=d
_om_L[d2ofi__003ofU/_?mXJk_oJ6Zk00GoIfVk00?oJ6ZkofIX^_mRI;L01_mRIKL00omSIKSoHfJh
of=V^006of=V^0?oI6Jh1?mTIkP00omRI;SoGf6foemQ]P09oemQ]P0<of5S]omSIkWoHF>gofIX^OmP
H[SoIVViof=U^?mVJ;WoIfZjofU]^omZK[_oJVfk0omYKK/03?mYK;_oJFbjofU[^_mYJk[oJ6ZiogAf
_om^L;koMgO0oh21a?mlOL?oMWO0og9c_P;oKg2n00?oLWBnogAf_omdM[l00_mdM[l01OmgNL7oNG_2
oh>5a_n0P/CoOh7300;oOGo3017oN7[1ogIf`?mdM[ooM7Joog9d__m]KkcoK6jlofi`__m_LKkoKFnl
ofU[^_m/KkcoKFnmofQ/^_m/K[goJfblofMZ^P02ofM[^P03of]]_?m`L[goLgFo00;oLWJo00[oLWFn
ogEh`?meN<3oN7[1ogan`omfN<3oMGJoogUl`_mcMKooN7[00_mjNl84ogYl``07og]l`omjO<?oO7g3
ogam`_mhN/7oMg[1ogQi`@02ogIh`0;oMGRo1?meMkl03?mdM[koLgFoogMi`?mjNl3oNgg2ogIg_omc
MKkoM7Fnog=e_omcM[ooKFnmofU/_0;oK6jl00goL7>nogMi`?meM[ooLG:oogMi`?mhN<7oLG6mofe_
_?m/KKgoJfflofMZ^omUIkWoGf>g00OoGEne00?oF5ZdogUj_on<SLH01on8RLD01On;RlKoN7VooeeP
]_mRI;OoIfVj00?oHF>g00?oHVBgoemQ]_mOHKH0=OmOHKH3oeiP]P08oemQ]_mNH;KoI6JhofU[^_mS
IKSoLgFmof=U^?mVJ;T2of1R]`06oeiQ]_mOHKKoGf6fof1R]_mRIKOoIfZi0_mXJkX02_mWJ[[oKg2m
ogYk`?meMkooNG_0ogEf_omeMkooL7:mofY]^_mRIKL2of9T]`0?of1R]omQHkOoH6:gof5S]omPH[Oo
I6FhofQ[^OmWJ[WoIfZjog=e_OmmOl;oMGNnofEW^?mVIkSoHVBg00OoGf6f00OoH6:foemQ]_mVJ;So
HF>fof=T^?mVJ;WoH6:g00KoHF>g00?oI6JhofIY^OmVJKT01OmVJKT00omUJ;WoK6jkofe__002ofEX
^@[oI6Nh00WoJVbkof]]^om/K[_oL72logIh_omdMKooLW>mofma_?mSI[P01_mTIkP3ofEW^0;oIFRi
00GoJffkogMg_ombMKgoKVnkog5b_@04ofe_^`;oK6nk00coKG2kofma_?m^L;coKW2lofm`_?mdMKko
MGJnogMi_ommOl;oM7Jnog5c_?mcM;d6og1b_00<og9c_OmfN;ooMgVoogMi_omiNl3oNWc0ogeo`_mn
P<?oO7k2ogj0`omkOL7oN7Zo0omgNKl01OmdM[goL7:log9d_OmfN;ooMgVo00?oN7[000OoNgg1ogan
`_mnP<?oOGo2ogYl`?mfN;ooLW>m00OoLG>m00_oL7:log9d_OmaLkgoM7NnogYl`?mkOL7oNWc2ogAf
__meMkooKW2lofU[^P06ofU/^P;oJVfk00SoKW6mog1a_Om/KkcoOh73og]m`OmZK;[oJ6ZjofMY^@;o
IFNi00CoIFNhofAV^?mRI;OoHVBg1_mQHkL01?m]L;coNG_0og1a_?m[KK/5of9T]`GoHfFg00WoHVBg
of5S]omQHkOoH6:foemQ]_mTIkSoIfZiof1S]omUIkP0oomOHKJJoemQ]P0000?oJ6^jof=V^?mSI[P0
2_mSI[P02_mRIKSoIFRiofEX^OmSI[SoK6jlog5c__mYJk_oK6flog=d_omgN/02of]]^`03ofQ[^omS
IKWoHfFh00?oHfJh00GoHVFhog1b_?nKWL_oYZO?ojBWc`08ojNXd00<ojJXd?nVYm3oZ:W@ojNXd?nY
Z]7oZj_Aojb/dOn_/=;oZ:_Bogn1`_mTI[SoHFBg0_mRI;L01?mUJKSoHfFgof5T]omRI;L2of=V]`03
of9U]omOHKKoGf6f00SoGf6f00?oGV6fof=V]omQI;L00_mVJKT01_mTIkSoLgFoogUj`OmWJ[[oIVVi
ofEW^0;oHVFg4OmOHKH00omNH;KoI6NhoemR]P02oemQ]P04oeiP]_mSIKSoIVVioemQ]a?oGf6f2?mO
H;H00omRI;OoHVFgoeiO]P0;oemP]P[oGf6f00goGUnfof=W^?mQI;SoIVViof1R]omOHKSoLgJoofi`
_?mgNL7oHVFgoeeO]_mRIKOoHfFh00goGf6f1OmOH;H04?mNGkKoHVBhofIY^_mSI[OoKVnlofe__?mb
LkgoMWRoofma_OmUJ;SoHVBgofEX^?mVJ;WoHVBgof=V]omRIKL6of=U]`GoHVBg01?oHfFgofIY^?mW
JKSoIFVhofQ[^omZK;_oJfflogAf__m/KK[oLgBnogUk`_mhN/3oMgW0og5c__m`L[goLG:nofma_Oma
LkkoLWBn00[oLgBn1OmbLkh02OmgN/3oNG[0ogal`_mmO/?oOGo3ogal`_mmOl?oOX33ogio``02ogen
``03ogUk`OmkOL;oMg[100_oMWW000?oLgFnog9d__mbM;h00_mbM;h04?mcMKkoM7Joog9d__mdM[oo
LWBnog1a_OmhNL3oOX34ogMi_omcM;koJF^kofa^^omXJ[[oI6Ngof9T]_mQHkH2of5S]`OoHVBg00?o
HVFgof=U]omSIKL03OmSIKL00omSI;KoH66foemQ]P05oemQ]P03oeiQ]_mOHKKoGf6f00WoGf6f00Wo
HFBgof9V^?mOHKKoHfJhoeiP]_mTIkSoGf6goeiP]_mPH[L02?mRIKL03_mUJ;SoIVViofa^^omhNL7o
LWBoogUj`?moP<?oO7g3og=e_om[KKcoHVFgof5S]omRI;KoHFBf0_mQIKH03OmRI[KoJ6ZjofY/_?ma
L[koMgZoogIg_omeM[ooMgVoofY/^omTI[SoHVBgof5S]omNH;H00_mMGkH03_mPH[OoHF>gof5S]omR
IKOoIVRiofEW^OmQIKOoIVRiofEW^OmQHkOoHVFgofAW^?mVJKWoIVVh0omUJKP03OmWJ[WoKg2mog1a
_OmeM[koNW_0og5c__m_L;goM7Joofm`_Om`LKgoKg2mog1`_Om/K[d00_m[KK`02?mZK;coKFfmofe^
_?mfMkooNG[1og9c_Om_LKgoKVnl2?m[KK/05OmYK;[oJ6Zjofi__OmdMKkoMWNoofY[^omTI[SoIFNi
of9S]omQI;OoHVFgofIY^OmXJ[[oIfVjofIY^_mVJ;WoI6RiofMY^OmaLkkoLW>nofQZ^P03ofIY^P;o
IfVj00?oIVRiofAV^?mSI[P01OmSI[P00omOH[OoNgg0ohb=aP07ohR9a@05ohZ;a_mhN/3oH6>gofAV
^?mXJ[/00omSI[P00omSI[OoH6>foemQ]P0ioemQ]P08oeiP]_mSIKSoIfZiof5S]ombM;goHF>gofEW
^?mOHKH8of1R]P0;of1S]omQHkKoJF^jogMi_ombM;goMWRnog1b_?maLkcoJffkofMZ^_mRI;L00_mQ
HkL4of1R]P03oemQ]_mSIKOoJ6^i00;oIVVi00KoLWBmogeo`_mdM[koHfFhofAV^?mPH[H8oemQ]P06
oeiP]_mUIkSoH6:fof5S]omTIkSoGV2f3_mOHKH01OmNH;KoIfViofQZ^OmNH;GoGf6f00[oH6:f00Wo
IVRiofMY^OmXJk[oKg6logAf__mbM;goLgFnofe^^omOHKH01OmPH[H00omOHKKoHfFhofIY^@02ofEX
^@07ofAW^Om[KK_oMGFoofma_?mWJ[WoJffkofIX^@03ofIY^@KoIfZi00[oJ6^iofe__?m`LKgoLgBn
ogan`_m^L;coIfZiofQ[^_m]Kk_oMWRn1_meMkh02OmjOL;oNgg2ogan`_mkO/;oOGo3ogj0`ommOl?o
OX33ogan`P04ogYl`@05ogUk`?mdMKkoKVnlofe_^omZK;/00_mVJKT02_mTIkSoM7JnogYl`?mnP<?o
Ngc1ofe_^omVJ[WoH6>goemQ]_mPH[H4of1S]`0;of5S]omPH[OoIFNiofAV^?mXJ[[oMWRoogYl`?mg
N/3oJVbkof]^^omTIkL00omVJKT01?mUJ;WoJVbkofe`^om]L;/2ofe_^`0Jog1b_OmbLkkoLWBmogj0
`omlO/;oL7:lofma_?m^L;_oKFnkofa^^om[KK_oK6jkofU[^_mTIkSoHFBgoemQ]_mNH;KoGUnfofAV
^?mNHKKoJfjlogYl`Om^L;_oKg6lof1R]omNH;H;oemQ]P06oeiP]_mUIkWoJVfkofIY^OmPHkOoIFNh
oomOHKJJoemQ]P0000?oHVBhoeeO]_mMGkH02omMGkH2oeiP]P0:oeeO]_mWJkWoKW2lof=V^?mWJ;[o
LGBmogEh__mTJ;SoIFZhof=V^0GoGEnf00GoG5jeofa]^onKW<_oYjWAojFXd009ojRXd00;ojRYd?nZ
Zm3oYZS@oj^]dOn][]7o[k3Cok:ce?n[[=7oOX32of9S^?mQHkL00_mQI;L00omPHkKoHFBgof5T]`03
of5T]`03of1S]_mNHKKoGV2f00SoGV2f00?oGF2fof=V]omPHkH00_mUJKP01_mSIkOoLgFnogUj`?mW
J[WoIFVhofAW]`;oHFBf1_mNH;H00omNHKKoGf6foemQ]P08oemQ]P03oeiP]_mTIkOoGf:f00;oGf6f
00?oGV2fof=U]omVJKP05?mOHKH8of1R]P;oHfJg00?oGf6fof1R]_mPH[H04omPH[H03OmOH[KoIFRi
of=V]omWJKWoHF>gof1R]_maM;coKg6kogQj`?mTI[SoGV2fof9U]omSI[L04_mPH[H03_mOH[KoHfFg
ofMY^?mRIkKoKFjlofe__?mbM;goMWRnofm`^omTI[OoH6:gofAW]omUIkSoHF>g1_mRI;L2of9U]`Co
HVBg01CoHVFgof9T]_mQHkKoHF>fof1S]_mSI[OoIFVgofMY^?mbMKcoIfZhog9b__mlOL7oMGRnogEg
__m]K[_oJVfjofa]^om[KKcoLW>mofe__0ooKW2l00OoMGJnog5c_OmeMkooNW_0ogen`_mhNKooOGk2
00;oOX3300KoOGk2ogam`OmcM;goMGNnog1c_Om]K[`;ofe__0CoKW2l00ooKg2log5b_Om^L;coLG:m
ofi__?m]K[_oMWS0ogio`_meMkkoLG>mofU[^OmYK;WoJffkofQZ^?mUIkP00_mTIkP01OmSI[OoHfJf
of=V]_mSI[KoHVFf00GoHVBg00?oHVFgof9T]omRI;L02_mRI;L00omRIKOoHV>fof1Q]P0BoemQ]P06
of5T]omRIKOoGf:fofAW]omNHKGoI6Ng0_mOHKH8oeiP]P0<of5S]_mUJ;OoIVVgofU/^_mfN;ooL7:m
ogMh_on1P/?oNgk1og=e__m/KK_oHfNg1_mSI[L02OmRIKKoHVBfofY[^omdMKkoL76mofm`_Om`M;co
Gf:foeaN]@02oeiP]P?oGf6f0omNH;H02OmMGkKoHVFgof5S]omMGkKoHF>fof1R]_mMGkKoGV2foemP
]P03of5T]P;oHF>f00SoHVBgofY/^_mZJk[oLW>mogIh_omVJ[SoHVJgofU[^PCoHVJg00coHFBgof1S
]_mPHkKoGf6fof9U]omSIKOoKFjlogAg__m[K[coIfViof=W]_mPH[H7of1S]P08of1R]_mTIkSoJ6^i
og5c_?meMkooJ6Ziof1S]_mQI;H3oeiP]P03oeiP]OmMGkGoGEne00;oGEne00GoG5jeoeiP]Om]K[_o
KFjloemQ]P05oeeO]@03oeiP]OmNH;KoGV2f00GoGV2f00?oFUbeogQh_on:R/D01on6Q/@01On8RLGo
MGNooeYL]OmOH;KoI6Rh00CoGV2f>omOHKH02?mNH;KoHfFhofMZ^OmQHkOoLWBmof9T^?mYK;[oHfJh
2?mTIkP02_mVJKWoJffjog1b_OmiNl3oMWRoogQj_omfMkkoMWRnog9d_Om`L[d2ofa^^`03ofU[^_mT
I[SoI6Nh00;oI6Nh00_oHfNhofMZ^Om/KkcoJ6^jofIY^OmbM;goOGo2og=e__mSIKSoHfFgof1R]P08
oemQ]P05oeiP]_mUIkSoH6:fof5S]omTIkP03omOHKH01OmNH;GoJ6ZjofY/^_mPH[OoGf:f00[oGf6f
00WoIFRiofIY^OmXJk[oKg6logAf__maLkgoMWRoofe_^omNH;H02_mOHKH01_mNH;KoIVRiog1b_?mc
MKkoIVViofAW^0CoGf6f00?oHfFgofAW^?mTIkP00omTIkP01_mUJ;SoJffkofi`_?mbM;koN7[0of]_
^`?oI6Nh2?mTI[P02_mUIkWoK6nkofIY^OmdM[ooOh74ogQj`?mnP<?oL7>moemR]omMGkH6oeiP]P?o
Gf6f00[oGEneog1b_?miNl3oOGo2ogEg__mZKK[oIVViof5S]omOHKKoHfJg1OmTIkP02_mSIkSoJF^j
ofQZ^OmXJk[oLG:mogYl`OmhN/3oKVnlofma_OmUJ;P8ofAW^00;of=V^?mXJk[oJffkofa__?n0P/?o
Ngg2ofU[^_mXJ[[oIVRiofAW^?mQI;L01_mOHKH2of5S]`08ofMY^OmRIKOoKW6mogYl`Om_LKcoLG>m
of=V^?mPH[H;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIVViof5T
]omQI;L03_mQI;L02_m[K[_oL7:mofMZ^_mZJk_oLgFnogIj_omYJk[oJFbjofQZ^_mRI;P4of5T]`04
of5T]_mYK;[oPXC2ohR;a@[oR8[500_oR8_6oh^=a_n7R/GoSHo7ohn@b?nBTlWoTiC9oi6Bb?mhNl3o
I6Jhof5S]`0Dof5T]`0<ofIY^OmTIkSoJFbjofQ/^_mUJKWoLgFnogYl`OmYK;_oJ6bjofMZ^OmUIkSo
I6Nh1omQI;L3oemQ]P03oemP]_mOHKKoGf6f00CoGf6f00?oGV2fofAW]omOH[H00_mOHKH00omNH;Ko
HfFgofIY^00BoemQ]P03oemR]_mRI;OoI6Jg00OoI6Jg00?oIVVhofMY^?mSIKL01_mTI[L00omSI[Oo
HfJfof=V]P0<of=V]P0=of9U]_mXJ[WoIFRiofY/^_mUJ;OoHVFfog5c_Om^Kk_oN7W1ofIY^OmQI;Ko
IFRgofIY^@0<of=V]P03of=V]omTI[OoI6Jg00CoI6Jg00goIFRhofMY^OmRIKOoKFjlofe__?mbM;go
N7^oofma_?mPHkOoG5jfof1S]_mRI;OoGEnf013oGV2f00ooGUnfof=U]omVJKSoIfZiog9e_OmXJkWo
Lg>nogam`_mdMkkoM7FnofY/^_mXJ[WoJVZkofU[^_m/K[/04?mXJ[X03_maL[goKVnlog=d__mhN/3o
OGg2ogIh_omlO/?oOX33ogio`ommO/;oNgc1og1b_?mbLkgoK6jk4?mXJ[X02omZJk[oJffkofQZ^_m[
K;_oJV^jofi_^omhN/3oOh73ogIf_omdM;koKFjk00;oKFnl00KoJVbjofUZ^_mXJ[[oJ6ZjofIY^OmS
I[L2of=U]`03of5S]_mNH;KoGV2f01;oGV2f4omOHKH01omPH[KoGf2gof1S]_mTIkOoGV6eofAW]omO
H[H02OmOHKH03?mPH[KoGf:foemR]_mLH;GoKg:lofAW]om]KkcoPX?4ogQj`?m^Kk_oIVVhoemS]PKo
H6>f00WoHfFfofAV]om/K;_oMGNnog1b_Om[K[_oL7>loemR]_mNH;H02?mOHKH01_mNH;KoHfJgof9T
]omOH;KoGf6foemR]P;oGf6f1omNH;H01omTJ;SoIFRhofa^^om`LKcoHFBgoeeP]OmSIkL01?mMH;D3
oeiP]P08oeeO]_mPHkOoH6:fofY/^omdM[koJ6Ziof=V^?mRIKH8oeiP]P08oeeO]_mRI;OoIVVhog1b
_?mdMKkoIVRhof9T]_mRIKH8oemQ]P05oeiP]_mPH[KoKFnkofe__?mPHkL03OmOHKH00omKGKGoN7Vo
ohZ:a@07ohJ6a005ohV9aOmfMkooFefeoemQ]_mSI[P0;omOHKH00omOH;KoGf6foemQ]P0=oemQ]P08
oeiP]_mSIKSoIfZiof5S]ombM;goHF>gof=U^?mMGkH9oeiP]P05oeeO]?mVJ;WoMWRoog1b_OmeMkh0
0_m]Kk/00omXK;[oI6RioemQ]P02oeiP]P07oemP]_mNH;KoGV2foeiP]_mMGkKoHVBgofMZ^@02ofIY
^@04og9d__mjO<7oL7:mofAV^0[oGf6f00OoGV2fofEW^?mPH[KoHF>gofAV^?mRI;OoHVBf00goGf6f
00GoGEneof]]^_m[KK_oHVFhof1S]`0:oemQ]P;oIFRi00OoKFnkofi`_?mcMKkoLG>mogIh_om[KK[o
GV2f00[oGf6f00OoGV2fofIX^Om`L[coMWRnofQ[^_mUJKWoHVFg00CoGf6f1OmNH;H01_mOHKKoIFVi
ofY]^_m/Kk_oLWBmofIY^@_oGV2f00[oHF>gofU/^_mUIkSoLWBmogj0`omiNl3oOX33og1c_OmPHkOo
GV2f2OmOHKH02_mMGkGoL7:logUk`?mmOl;oMGNnofY]^_mVJKWoHF>goemQ]_mOH;H6oeiP]P09of5S
]omPH[KoHfJhofU[^_miNl3oLWBmofU/^_m[KK_oGf6f00SoGV2f00[oGEnfof9U^?mUJKWoIfZiogeo
`_mjO<7oIFNhof9T^?mPH[OoGV2f1omOHKH02_mRI;OoI6JhofU/^_mUJ;SoM7Fnog]m`_maL[goLgBm
ofIX^OmPH[L;oemQ]P06oeeO]OmZK;[oKg:lofEX^OmPHkOoIFNhoomOHKJJoemQ]P0000?oIf^iof9V
]omRI[L01?mRI[L3of9U]`;oHVJg0_mRIKL3of9V]`0:ofa^^_maL[goJF^jof]]^omcM;koMgRoof]/
^_mZJk[oJ6Zjof=V^0;oHVFg0omRI[L01OmQIKOoGF6eoeaP]OmLH;GoG5ne00SoG62e00_oGF2eof9T
]omLH;CoIVJiofQX^_m[K;_oJV^kofi__?mcM;koIVRiof9U]`02of9V]`03of9U]omRI[OoHVJg00[o
HVJg01;oHVFgof9V]omRI[OoHVJgof9U]omWJKWoIFRhofMY^_mYJ[WoIVRhog5c_OmjNl7oJVbkofY/
^_mYJkWoIVVhofEX^?mRIKL2of9V]`07of9U]omRI[OoHVJgof9T]omOH;KoGf6foemP]P06oemQ]P04
oemP]_mNGkKoI6JgoemR]P;oGf6f00GoGV2fof9T]_mVJKSoH66foemQ]P05oemP]P03oemQ]_mOH;Ko
Gf2f00OoGf6f00?oGf2foemR]_mOHKH01OmOHKH3oemP]P03of=T]_mRI;OoGV2f00KoGf6f00?oHFBg
of=V]omSIKL03?mSI[L03OmRIKOoIfZjofIX^Om[KK[oIVRiof=T]om_LkcoJFbiogQi`?mVJ[WoHFBg
ofEY^?mWJKT01?mSI[L00omSIKOoHfJgof=V]`05of=V]`03of1R]omOHKKoGf6f00?oGf6f00koGV2f
of1T]omSI[OoGf2eof]/^om[KK[oLG:nogYk`?m]Kk_oH6>foeiP]_mQI;KoHfFgoeiP]PKoGf6f0_mO
H;H4oemQ]P0DoemP]_mOHKKoGf6foemQ]_mNGkKoHV>gof=V]_mUJ;OoLG:lofAT]om`L;koO7k2og9b
__m`LKcoI6Jgof5T]_mRI;OoH6:fof=V]omNH;H2oemP]PKoGf6f0_mOH;H05_mOHKKoGf2foemP]_mO
HKKoGf2fof]/^omVJKWoKVnlogEh_omkO<7oLg>nog]l`_moP<?oOWo3ogYk`OmfMkooJVbjofe^^omU
IkOoGV2foemQ]_mOH;H3oemQ]P;oGf2f1omOHKH03_mNH;KoH6:fof=U]omOH;KoGf:fof1S]_mWJ[So
NW[0oh>4a?maLkgoJ6^jofAW^?mVJ;WoIFRi1OmOHKH00omOH[KoGf6foemQ]P06oemQ]P03oemP]_mO
HKKoGf6f00[oGf6f00?oGf2foemQ]_mOHKH00_mOHKH01?mOH;KoGf6foemP]_mOH;H3oemQ]P;oGf2f
00CoGf6foemP]_mOH;KoGf6f0_mOH;H02?mOHKKoGf2foeiO]_mPHkKoI6JgoeiP]OmTI[OoGf:f0omO
H;H3oemQ]P;oGf2f0_mOHKH2oeiP]P09oeeO]Om`LKcoI6Jgofa_^on1PlCoM7Bnof][^_mUJ;SoGV6f
00KoGV2f00[oGf6fof1R]_mXJ;WoL76mofm`_Om/KK[oL7:loemR]_mNGkKoGf2f1omOHKH00omNH;Ko
HfFgof9T]`02oemP]PCoGf6f0omOH;H3oemQ]P07of=V]omTIkOoIfViofi__?mSIKOoGV6fofAX^007
oemQ]P08oeiP]_mQI;OoHF>fofY/^omdMKkoIVRhof9T]_mSI[L6oemQ]P;oGf2f00WoGV2fof9U]omV
J[SoL7:log5c_?mPH[KoHV>fof=U]omOH;H00omOHKH3oemP]P06oemQ]_mNGkKoH66fofe`^om]Kkco
H6>g1OmOHKH2oemP]PKoGf6f00?oFefeogQi_on:R/D01on6Q/@01on9R<GoMWNooe]N]OmOHKKoH66f
oemQ]_mOH;H01_mOHKH00omOH;KoGf6foemQ]P02oemQ]P04oemP]_mOHKKoGf6foemQ]P;oGf2f00?o
Gf6foemP]_mOHKH01_mOHKH3oemP]P04oemQ]_mOH;KoGf2foemP]P?oGf6f0_mOH;H00omOHKKoGf2f
oemP]P02oemP]P?oGf6f00?oGf2foemQ]_mOHKH01_mOHKH3oemP]P0;oemQ]_mOH;KoGf2foeiO]_mS
IKSoIfZiof5S]ombM;goHF>gofAV^?mNH;H02OmOHKH01_mNH;KoIVRhogIh__maLkgoMWRoof]^^`;o
JVfj00?oIFViof1R]_mOHKH01_mOHKH02OmPH[KoIFRhofIY^OmVJKWoLG>nog]m`_m/K[_oHVBgoemP
]P09oemQ]P07oeiP]_mUIkSoH6:fof5S]omSI[SoHfFhof9T]`03oemQ]P[oGf2f00GoGf6fofi`_?m[
KK_oHfBhof1Q]`07oemP]P?oGf6f00SoI6Nhof9T]om`L[coKFnlogAf__mbM;goLG>mofEX^@_oGf6f
00SoGV2fofIX^Om`L[coMWRnofQ[^_mVJKWoI6JhoeiP]PSoGf6f00KoH6:fofIY^Om[K[_oJ6bjofa^
^omVJKT:oemQ]P0;oeiP]_mSIKOoK6nkofQ[^_mcM;koO7k2ogUk`?mnP<?oL7>mof1S]omNH;H02OmO
HKH02?mMGkGoL7:logj0`_mnP<?oMGNnofY]^_mVJ;WoHF:g1omOH;H2oemQ]P08oeiP]_mTIkSoIfZi
og=e_Om_LKcoJ6ZiofU[^_mPH[L8oemQ]P09oeiP]_mSI[SoIVViofIY^OmgN;ooNgg1ofEW^?mSIKSo
HF>g00WoGf6f00SoGUnfof=V^?mQH[OoLgFnogYl`Om^L;_oL7:lof1R]`_oGf6f00OoH6:foemQ]OmZ
K;[oL7:lofIY^OmPH[OoIFNh01ooGf6f:?mOH;HXoemQ]PWoGf2f5?mOHKHDoemP]RSoGf6f2OmOH;HD
oemQ]QGoGf2f9_mOHKH9oemP]QCoGf6f5OmOH;HXoemQ]Q3oGf2f2_mOHKH5oemP]P0000?oHfFhoeiP
]_mNH;H00omOH;H4oeiP]P03oemP]_mNH;KoGV2f00;oGV2f0_mOH;H02_mXJk[oKFjlofAV]omXJ[[o
L7:mogEg__mVJKSoIFVhof1R]_mMGkH3oemP]Q3oGV2f00_oHfJgoeiO]OmWJK[oJFbjofe__Om^Kkgo
LG:nog5c__mRI;SoGEnfoeiP]P02oemP]PSoGV2f0_mOH;H2oeiP]P03oemP]_mNH;KoGV2f00;oGV2f
00[oHfJgoemR]_mNGkKoI6Jgof5T]_m_L;goNGW0ofMY^OmUJ;SoI6Ng0_mQI;HAoeiP]P03oeeO]_mS
I[OoGf6f00?oGV2f00?oGf6fof1R]omOH;H00omNH;H00omOH;KoGV2foeiP]P06oeiP]P03oemP]_mN
H;KoGV2f00coGV2f00CoHFBfof5T]omNGkKoGf2f0omNH;H01OmOH;KoGV2foemR]_mPHkOoH6:g00Co
H6>g00?oHF>gof1S]omPHkL01?mPHkL03_mQHkOoH6:gofIX^OmSI[OoJ6Ziof=T]omPH[KoK6nkofIY
^OmgNL3oI6NhoeiP]omRIKSoI6Jg1?mPHkL00omQH[OoH6>gof1S]`03of1S]`;oHF>g00?oH66foeiP
]_mNH;H00omNH;H03omMGkKoH6:gof=U]omNH;GoJV^kofU/^_m_L[koNG[0ofe_^omPH[KoGUnfof9R
]_mSI;OoGUnfoemP]P0?oeiP]P0@oeiO]_mPH[OoHV>fof=V]om`LKcoGf:fof]^^omlO/;oL7:nofm`
_?mTI[SoI6Jgof5S]omOH;KoHVFgoeeO]P;oGUnf1_mNH;H2oeiO]P0FoeiP]_mNGkKoGUnfoeiP]_mN
GkKoJVbkofIY^?m]KkcoM7JoogYl`OmaL[koNgc2ogf0`ommOl?oNGW0og=d__mXJk[oJffkofAV]omM
GkKoGV2foeiO]P?oGV2f0_mNGkH7oeiP]P0?oeeO]_mPH[KoHVFgoeiO]_mNH;KoGf:fofIY^?mhNL3o
Q8G4og1b_OmTI[SoHfJgofMW^OmTI[SoG5je00GoGV2f0_mOH;H3oeiP]P03oemP]_mNH;KoGV2f00;o
GV2f0omOH;H4oeiP]P;oGf2f2?mNH;H01?mOH;KoGV2foemP]_mOH;H7oeiP]P;oGf2f00[oGV2foemP
]_mOH;KoGEnfoemR]_mSI[OoGF2eof=V]omNHKKoGV2f1?mOH;H7oeiP]P0;oeeO]Om_LKcoHfBgofi_
^on0P/?oKW2mofQ[^_mUJ;SoGf2foeiP]_mOH;H01?mNH;H02?mMGkKoGV6fof=W]om[KK_oKW2mof]]
^_m/K[_oGV2e1?mNH;H00omOH;KoGV2foeiP]P02oeiP]P05oeeO]_mRIKOoHF>goeiO]_mNH;H00omO
H;H00omNH;KoGf2foemP]P04oeiP]P07of1S]_mRI;KoH6:hofa__?mSIKSoGV2fofAW^007oeiP]P09
oeeO]_mPH[OoHVFfof5S]omaLkgoIFRhof5S]_mRIKOoGV2f00;oGf2f1OmNH;H02OmMGkKoHVBgofIY
^?m`LkcoKW2loeeN]_mPHkOoHVFfoemP]P07oeiP]P06oeeO]_mOHKKoKG2kofe__?mPH[OoGf2f1_mN
H;H00omOH;KoGV2foeiP]P03oeiP]P03oeYL]OmhN;ooRX[500OoQXK400?oRHW5ogIg_omKGKD05_mN
H;H00omOH;KoGV2foeiP]P02oemP]P;oGV2f00?oGf2foeiP]_mNH;H02?mNH;H2oemP]PSoGV2f0_mO
H;H=oeiP]P08oeeO]_mRI;SoIVViof1R]omaLkgoH6:gof=U^?mMGkH7oemP]P;oGV2f00_oGEnfof5T
]omcM[koL7:mogEg_omZKK_oJFbjofY]^_mTJ;WoGf6foeiP]P06oemP]P09oeiO]_mTIKSoHfFhofAW
^?m[K[_oNWc1ofe_^omRI;SoGUnf00WoGV2f00OoGEnfofAV^?mOHKKoH6:gofAW^OmTI[WoHF>g00ko
GV2f00CoL7>mog1a_OmSIkSoGf6f0omNH;H7oemP]P08ofAV^?mPH[OoKW2lofe__?mcMKkoLG>mofe_
_?mTIkT6oeiP]PCoGf2f00WoH6:goeiO]OmVIkWoL76logEg__mWJ[[oIFRiof=U^?mMGkH02?mNH;H0
1_mRHkOoJV^kof]]^_mYJk[oKFjkofIX^@;oGf2f2?mNH;H02omMGkKoHVBgof]^^omYJk[oKg6logYl
`_mhN/3oOGo2og=f__mSI[SoGEnf00?oGV2f1_mOH;H02?mMG[GoL76logn1`ommOl?oM7JnofU/^_mU
J;WoH6:g2OmNH;H02?mMGkKoHfJhofIY^Om^L;coK6jkofAW^OmUJKWoGf:g0omNH;H5oemP]P09oeiO
]_mSIKSoIVViofEX^OmcM;koNWc2ofAV^?mRI;SoH6:g00WoGV2f00SoGUnfof=V^?mPH[OoLWBnogUk
`Om]Kk_oKg6lof1R]`_oGV2f00OoGf6fof9T^?mYJk[oLgFmofMZ^_mOHKKoI6Jh00;oGV2f4?mOH;HX
oeiP]_ooGf2fH?mOH;H00003of=U]omNH;GoGV2e00koGV2e00KoJ6^iofU[^_mQI;KoIFVgofm`_?me
Mkh2ofEY^003of1R]_mMGkGoGV2e01;oGV2e00[oHfJfoeiP]OmVJ;OoJFbiofe`_?m]KkcoL7:mog5c
__mRI;OoGEne5?mNH;D03?mSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5T]_mUJ;SoHFBf
of5T]a7oGV2e00?oGEneof=V]omOHKH08OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEne
of=V]_mQI;KoIFRiof1R]OmNHKGoIfZhof9T]_mfNL3oHVFgoeaN]OmPHkKoHVBg01;oGV2e00koGEne
oemR]_mRIKKoGV2eofU[^_mYK;WoL7:mogUj`?m/Kk[oGf:foeeO]OmRI;KoHfJgoeeO]A3oGV2e013o
GEneof1S]_mQIKKoHfJgog1a_?mOH[KoJfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOo
GEne3omNH;D03omZK;[oIVZhofe_^_maM;goMWRoog5b__mjO<;oOX73ogao`_mdM[koLWBmofQ[^Om[
KK[oHfFfoeeO]@0>oeiP]@03oeeO]OmPH[KoHVFg00;oGV2e00[oGf:fofIY^?mhNl3oPH?4ofi_^omU
J;SoHfJgofIX]omTI[OoG5jd<?mNH;D01_mMGkGoGf:eof=V]omMH;GoHfJgoeiQ]PcoGV2e00SoGEne
ofi`_?mNH;GoJffiogam`_m]K[coJ6^jofEX^0OoGV2e00SoGEneoeiQ]OmSIkOoJVfkofi`_?mYK;[o
IfVioeaN]0WoGV2e00CoGEneof9U]_mQHkKoGUne2omNH;D01omPHkKoHVFfoeiP]OmXJ[WoHVFgoeiP
]OmTIkL01omNH;D02?mMGkGoH6>fof9U]_mOHKGoL7>lofEX^?mTIkOoHfJg2?mNH;D02?mNGkGoHFBg
ofIY^?m`LkcoKFjloeYL]?mQH[KoHVBg2?mNH;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?o
FUbcogQh_on:R/H01on6Q/@00on8RLGoMGNnoeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkco
H6:fof=U]omMGkD9oeiP]@0:oeeO]OmQHkKoKg6lofi`_?mdM[koKW2mofIX^OmRI;KoIVVhoemQ]@Oo
GV2e00WoGEneof=U]omPH[KoHfJgofY]^_mjO<7oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ
]OmOHKKoIFVhofIY^?mPHkH03_mNH;D01?maLkgoLWBmof=V]omOHKD:oeiP]@08of=V]omPH[KoKW2l
ofe__?mcMKgoLG>mofe__?mTIkP:oeiP]@09ofAV]omLG[CoIFNhofma_OmeMkkoIfZiofEX^?mSIKOo
GEne00SoGV2e00KoHF>fofY]^_mWJ[WoJF^jofa^^omUJ;P:oeiP]@0;oeeO]OmRI;OoJfjkofU[^_m^
L;coNWc1ogQj_omlO/7oM7JnofAV^?mMGk@02OmNH;D02?mLG[CoKg6kogj0`_mmOl;oM7JnofU/^_mU
J;SoH6:f2OmNH;D02?mMGkGoHfJgofAW]om[KK[oJfjkofAW^?mUJKSoGf:f2?mNH;D02OmMGkGoHVFg
ofEY^?mUJ;SoLWBmogYl`OmTI[SoHVBgof1R]P09oeiP]@08oeiO]OmSI[OoH6:fog9d__miNl3oKFnk
ofma_?mPH[H;oeiP]@07oemQ]OmRI;OoIfVhogQj_omYJk[oGf6eofAV]`3ooeiP]I[oGV2e00000omS
IKOoGV2eoeiP]@0>oeiP]@0:ofQ[^OmYJk[oHVBgofAW]_mZK;_oKW2kof5S]_mVJ[SoH6:foeeO]A?o
GV2e00[oHfJfoeiQ]OmQI;KoIVVhofi`_?m]KkcoLG>mog=e__mRI;OoGEne5?mNH;D03?mSI[OoGf6e
oeeO]OmTIkOoHFBgofi`_OmiN/7oI6Ngof5S]_mUJ;SoHFBfof5T]a7oGV2e00?oGEneof=V]omOH[H0
8OmNH;D2of5T]P03oeeO]OmNH;GoGV2e01?oGV2e00goGEneof=V]_mQI;KoI6RhoeeP]OmPH[GoHVFg
oeiP]_mgNL3oHfJgoeaN]OmPHkKoHVBg01;oGV2e00koGEneof1S]_mUIkOoGEneofU[^_mYK;WoL76m
ogUk`?m/L;[oGf:foeeO]OmPHkKoHVBgoeeO]A3oGV2e013oGEneof1S]_mQIKKoHfJgog=d__mOH[Ko
Jfnjogao`_m`L[koKg2lofAW]omTJ;SoH6>foeiP]OmSIKOoGEne3omNH;D03OmZK;[oJ6Ziofi_^om`
L[goM7Fmofma_?mjOL;oOX73ogeo`_mfN;ooLG:mofMZ^OmZK;/04?mNH;D00omMGkGoH6:fof9U]`02
oeiP]@0:oemR]_mVJ;SoMWS0ogn1`_m[K[_oI6Rhof=V]omVJ;OoI6JgoeaN]33oGV2e00KoGEneoemR
]OmSI[OoGF2eof=V]omNHKH<oeiP]@08oeeO]Om^L;coGV2eofY/^OmkOL;oKFjlofQ[^_mUJ;P7oeiP
]@08oeeO]OmNHKGoIFRgofIY^?m/K[_oJFbjofMY^OmLG[@9oeiP]@04oeeO]OmRIKKoHF>foeiO]@_o
GV2e00OoH6>fof9U]_mNH;GoHfJfoemR]OmNH;GoI6Ng00OoGV2e00SoGEneoemQ]_mPH[KoGf6eog1c
_?mUJKSoIVVhofAW]`OoGV2e00WoGf6fof5S]_mRIKKoIVVhog1c_?m]K[coFefdoemQ]_mOHKD02?mN
H;D01OmMGkGoGf6eofe`^om]Kk_oH6:f00goGV2e00?oFUbcogQh_on:R/H01on6Q/@00on8RLGoMGNn
oeYL]011oeiP]@08oeeO]OmRI;OoIVVhof1R]_maLkcoH6:fof=U]omMGkD;oeiP]@08of]]^omXJkWo
M7Jmofma_OmVJ;WoHF>fofIY^?mOHKD7oeiP]@09oeeO]OmSIKOoH6:fof=V]om[K[[oNWc1ofi`_?mS
IKOoGEne00WoGV2e00OoGEneofAV]omOHKGoGf6fofEY^?mVJKSoH6>f00koGV2e00CoLG>mog9d_OmS
I[OoGf6e2_mNH;D02?mSI[OoH6:fofi`_?m]KkcoLgFmog5c_Om]KkcoI6Nh2_mNH;D02OmTIkOoG5jd
ofEW^?m_LKgoMGNnofMZ^OmUJ;SoHfFgoeeO]@08oeiP]@06of9T]omYJk[oIFNhofU/^_m/K[_oIFRh
2_mNH;D02omMGkGoHVBgof]^^omYJk[oKW2logYl`OmhN[ooO7k1ogAf__mTI[SoGEnd00WoGV2e00So
G5jdofma^omnP<;oOGo2ogAf__mYK;[oIFRhof1R]PWoGV2e00SoGUneof5T]omOHKGoIfViofa^^omT
IkSoIFVhoemR]PSoGV2e00WoGEneof9U]omUJKSoIFRhog9d_OmjO<7oI6Jhof9T]omPH[H02OmNH;D0
2?mNGkGoHfJgof1S]_mbM;koNG_0ofe_^om_LKcoH6:f2omNH;D01omRI;KoHVBgofMY^?mmOl7oJfjj
oeiP]OmTI[L0oomNH;FJoeiP]@0000CoHfFgoeiP]OmNH;GoGUne1omNH;D2oeiO]@?oGV2e00_oGUne
ofQ[^OmYJk[oH6>gof=V]omUJ;SoIVVhoemR]_mVJ[SoH6:foeeO]@03oeiP]@03oeiO]OmNH;GoGV2e
00CoGUne00?oGV2eoeiO]OmNH;D00_mNGkD2oeiP]@0<oeiO]OmNH;GoHfJfoeiP]OmRI;KoIVVhofi`
_?m]K[coLGBnogEh_omQHkOoGEne1?mNH;D00omNGkGoGV2eoeiP]@09oeiP]@0>oeiO]OmNH;GoGV2e
oeiP]OmSI[OoGf6eoeeO]OmTIkOoHFBgofi`_OmiNl7oI6FgoemR]OmRI[P2of5T]PWoGV2e0_mNGkD0
0omNH;GoGUneoeiO]@03oeiP]@03oeeO]OmSI[OoGf6f013oGV2e00?oGUneoeiP]OmNH;D00omNH;D0
0omNGkGoGV2eoeiP]@08oeiP]@;oH6>f00?oG5jeoeiP]OmNH;D03_mNH;D00omNGkGoGV2eoeiP]@02
oeiP]@0?oeeO]OmSI[KoHFBfof9U]omKGKGoH6>fof9T]omNH;KoMGRooeeP]OmLG[GoH6>fof9T]omN
H;GoGUne00GoGV2e00?oGUneoeiP]OmNH;D02?mNH;D03_mMGkGoHVBgofMY^OmMGkGoJF^jofU/^Om`
L[goNG[0ofa_^_mNHKKoG5jeof1S]_mRI;OoGEne0_mNH;D01?mNGkGoGV2eoeiP]OmNH;D3oeiO]@;o
GV2e00?oGUneoeiP]OmNH;D00_mNH;D04?mMG[GoH6:fof5T]_mRIKOoMGO0of1R]Om[K[[oO7k2ofma
__m_KkcoI6JgofAX^?mPHkKoGV2eof=U]omMGkD9oeiP]@03oeiO]OmNH;GoGV2e00;oGV2e00ooGUne
ofY/^_mVJKSoJVbjog1c_OmaMKgoKFnkog]m`_mnOl?oOGo3ogQk_om[K[_oIFRhof]]^omNHKD01?mN
H;D2oeiO]@KoGV2e0_mNGkD04?mNH;GoGEneof1R]_mRIKOoGV2eoeiO]OmOH[KoIVRhog=e_ommOl?o
K6jkofAX^?mSI[OoIFRgof=V]omLG[@7oeiP]@CoGUne1OmNH;D00omNGkGoGV2eoeiP]@02oeiP]@03
oeiO]OmNH;GoGV2e00OoGV2e00?oGUneoeiP]OmNH;D00_mNH;D2oeiO]@;oGV2e00ooGUneoeiP]OmN
H;GoGV2eoeiO]OmNH;GoGUneoeiP]OmMGkGoGf6eof=V]omMGkGoHfBgoeiQ]_mNGkD02?mNH;D02omN
GkGoGV2eoeiP]OmMGkGoKW2loemQ]OmVJKWoN7_0ofe__?mXJk[oIFRh00?oGV2e00goGUneoeiP]OmN
H;GoGV2eoeeO]OmNH;GoI6NgofEX^?m[KK_oJFbjofMY^OmKGKCoGV2e00;oGUne1?mNH;D01_mNGkGo
GV2eoeeO]OmRIKKoHF>foeiO]@;oGV2e00?oGUneoeiP]OmNH;D00omNH;D03?mNGkGoGV2eoeiP]OmP
HkKoHVFfoeiP]OmRI;KoGEneoeiP]OmTIkOoGV2eoeiO]@GoGV2e00WoGEneoeiP]OmNH;GoGf6eog1b
_?mUJ;SoIVVhofAW]omNGkD01?mNH;D2oeiO]@09oeiP]OmRIKOoHVBfofIY^?m_L[coKFfloe]M]?mN
H;GoGEne00;oGUne1_mNH;D01_mMG[GoGf6eofe`^om]Kk_oH66foeiO]@;oGV2e1?mNGkD6oeiP]@03
oeUK/omjN/3oSHg700OoRHW500?oS8c6ogMh_omIG;@08OmNH;D2oeiO]@koGV2e00?oGUneoeiP]OmN
H;D03OmNH;D02?mMGkGoHfFhofIX^?mOHKKoLG>lof1R]_mRIKOoG5je1omNGkD3oeiP]@0:oeeO]?mZ
K;[oJ6^iogAf_Om_LKgoIVRioemQ]OmUJ;SoGf6eoeiP]@KoGUne00WoGEjeof=T]omPHKKoI6Jgog5b
_OmiN/3oKW2lof=U]omMGkD02OmNH;D01omMGkGoI6JgoemQ]OmOHKKoIFVhofIY^?mPHkH02omNH;D3
oeiO]@04og5b_OmbLkgoHfJgoemQ]@[oGV2e00SoHfJgof1R]_m^L;coK6jlog9d_OmaLkgoKFnlofAW
^0[oGV2e00WoI6JgoeaM]?mUI[SoKg2mogEf__mWJKWoIFNhof=T]omMGkD02?mNH;D01_mRI;OoJF^j
ofEW^?mYK;[oK6jkofEX^0[oGV2e00_oGEneof9S]omZKK_oJ6Zjofi__?mjO<7oN7ZoogYl`Om^L;co
HVFgoeeO]009oeiP]@08oeaN]?m_LK_oOX32ogeo`_mdM[koJfjkofMZ^OmOHKH7oeiP]@?oGUne00Oo
GEneoeiO]OmRHkOoK6fkofAV^?mUJ;SoGf:f00SoGV2e00WoGEneof9U]omUJKSoIFNhog9c_OmjNl7o
I6Fhof9S]omPH[H02OmNH;D02?mNGkGoHfJgof=W]ombM;koNG_0ofa_^om_LKcoGf6f2omNH;D01omU
J;SoHVBgofIX^?mnP<;oK6nkoeiP]OmTI[L0oomNH;FJoeiP]@0000GoHV>goeeO]OmMGkGoGEneoeeN
]@03oeeO]@03oeeN]OmMGkGoGEne00KoGEne00[oIfZiofUZ^_mOHKKoH6:fof9U]_mSI[OoH6:eofEY
]omOHKGoG5fe3?mMGkD00omMG[GoGEneoeeO]@04oeeO]@0:of9U]_mMGkGoHF>fofEY]om]KkcoK6fj
og5c_?meN;ooHF>goeaM]@WoGEne00?oGEjeoeeO]OmMGkD02?mMGkD03?mRIKKoGV2eoeaN]OmSI[Oo
H6>fofa^^omgN;ooHfNgoeaN/omQHkKoHFBfof1R]@CoGEne00?oGEjeoeeO]OmMGkD00omMGkD00omM
G[GoGEneoeeO]@04oeeO]@03oeaN]OmRIKKoGV2e00;oGEne00?oGEjeoeeO]OmMGkD01_mMGkD00omM
G[GoGEneoeeO]@04oeeO]@?oGEje0_mMGkD00omMG[GoGEneoeeN]@07oeeO]@03oeeP]?mMGkGoGEne
00?oGEne00?oGEndoeeO]OmMGkD03OmMGkD03omMG[GoGEneoeaN]OmRIKKoH6>eof9U]_mKGKGoGf:e
of5S]OmRI[KoM7NmoeaN/omLG[GoGf:fof5T]P09oeeO]@03oeeN]OmMGkGoGEne00CoGEne0_mMG[D0
3_mLG[GoHF>gofIX^OmLGkGoJF^iofQ[^Om_LKgoN7_0ofa_^_mPHkGoG5jdoemR]_mQHkKoG5fe3_mM
GkD2oeeN]@0@oeaN]OmOH[KoH6>fof5T]omdM[koH66eofY/^_mkOL;oKg6mofi__?mSI[OoI6Ngof1R
]_mMH;GoHVFfoeaN]@OoGEne0_mMG[D00omMGkGoGEjeoeeO]@03oeeO]@03ofY/^OmUJ;OoJ6^i00;o
KW2l00WoK6jlogYl`OmmP<?oNG_0og=f__mYKKWoI6NgofY/^_mNGkD03omMGkD00omLG[GoGf6eof9T
]P02oeeO]@0;oemQ]_mUJ;OoLgFnogeo`_m[K[[oI6Jgof9U]_mTIkOoHVFfoe]L]?mMG[D02omMGkD0
0omMG[GoGEneoeeO]@08oeeO]@03oeeN]OmMGkGoGEne00goGEne00?oGEjeoeeO]OmMGkD01_mMGkD0
1_mLG[GoGV2fof9T]_mLG[?oHVFfoeiP]P?oGEne00?oGEjeoeeO]OmMGkD01OmMGkD02OmMG[GoG5fd
ofe_^omNH;CoI6RhogMj_om/KK_oIVVgofAW]`03oeeO]@0=oeeN]OmMGkGoGEjeoeeO]OmLG[GoGEne
of=V]omXJ[WoKFnkofQ[^OmWJKWoFefdoeaO]@06oeeO]@06oeeN]OmMGkGoG5jeof5S]_mPH[KoGEje
2omMGkD02?mOH[KoHFBeoeeO]?mQI;KoGEneoeeN]OmSI[OoGEje1_mMGkD02?mLG[GoGf:fof5S]_mN
H;GoKg2lofEW]omUJKOoHfNf1omMGkD01omNH;GoHVBfof1S]_mUJ;OoLG>lof]/^_mJG;<02_mMGkD0
1OmLG[GoGEndofY]^_m/K[_oGf6e00goGEne00?oFefdofY/^OmcM;`01omaL[`00ombLkcoJFZioe]M
]00>oeeO]@03oeeN]OmMGkGoGEne00;oGEje4?mMGkD00omMG[GoGEneoeeO]@0=oeeO]@?oGEje00Co
GEneoeeN]OmMGkGoGEje0omMGkD02omMG[GoGEneoeeO]OmMG[GoG5jcofIX^OmWJKWoGV2dog5c_?mR
IKOoHF>g00;oGF2d2OmMGkD02OmLG[CoJF^jofIY^?mcMKgoKW2lofIX^?mJG;?oHfFfoeiP]@07oeeO
]@09oeaN]OmRI;OoGf6fof=V]om`L[goN7[0ofe_^omRI;KoG5je00WoGEne00OoG5jeof=U]omNH;Go
GV2fofAX^?mUIkSoGf6f00_oGEje0omMGkD01?m`L[coLGBmof9U]omNGkD3oeeN]@OoGEne00SoHVFg
oemQ]_m]KkcoKW2logAf_Om_LKgoK6jlof=V^0[oGEne00WoHfJgoe]M]?mTI[SoKW2mogAf__mVJKWo
I6Nhof9T]omLG[D01omMGkD01omMG[GoHF:gofQY^_mTIKSoJ6Zjof]/^_mTI[P00_mMG[D8oeeO]@0;
oeaN]OmPHkKoK6jkofY/^_m/KkcoNG_0ogMi_omiNl3oJ6ZioemR]OmLG[D02OmMGkD02?mKGKCoKW2k
ogeo`OmlO/7oLgFlofe__?mXJk[oGV2d3?mMGkD01OmPHKGoJffkof=U^?mTJ;SoGV6f00SoGEne00Wo
G5jeof5T]omTJ;SoI6Nhog5c_OmiNl3oHfFhof5S]omOHKH02OmMGkD02?mMG[GoHVFgofAV^?maL[go
NG[0ofe^^om]Kk_oHF:f2OmMG[D2oeeO]@07ofAW^?mQHkOoIFNhogeo`Om[K[_oGEneof=U]`3ooeeO
]I[oGEne0000\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{1200, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Contact", "Section"],

Cell["\<\
Mario Drobics
Software Competence Center Hagenberg (SCCH)\
\>", "Affiliation",
  FontSize->24],

Cell["mario.drobics@scch.at", "Affiliation",
  FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell["Download", "Section"],

Cell["http://www.unisoftwareplus.com/products/mlf", "Affiliation",
  FontSize->24],

Cell[TextData[ButtonBox["\[FilledLeftTriangle]\[MediumSpace]Previous",
  ButtonFunction:>FrontEndExecute[ {
      FrontEndToken[ 
        FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
  ButtonStyle->"SlidePreviousNextLink",
  ButtonFrame->"None",
  ButtonNote->"Previous Slide"]], "PreviousNext"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 944}},
ScreenStyleEnvironment->"SlideShow",
WindowToolbars->{},
WindowSize->{1016, 740},
WindowMargins->{{74, Automatic}, {80, Automatic}},
CellLabelAutoDelete->False,
Magnification->1,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Wolfram Technology Conference 2004", "Title"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
    CellLabelMargins->{{12, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    CellLabelMargins->{{24, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->12],
  
  Cell[StyleData[All, "SlideShow"],
    PageWidth->WindowWidth,
    ScrollingOptions->{"PagewiseDisplay"->True,
    "VerticalScrollRange"->Fit},
    ShowCellBracket->False,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    CellLabelMargins->{{2, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->5,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{27, Inherited}, {10, 30}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LineSpacing->{1, 11},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Verdana",
    FontSize->36,
    FontWeight->"Bold",
    FontColor->RGBColor[0.286275, 0.294118, 0.627451]],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{27, 50}, {10, 30}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Title", "SlideShow"],
    CellMargins->{{100, 50}, {10, 80}}],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {12, 30}},
    FontSize->24,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{27, Inherited}, {20, 2}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Verdana",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{27, 50}, {20, 2}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["Subtitle", "SlideShow"],
    CellMargins->{{100, 50}, {30, 2}}],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{27, Inherited}, {8, 2}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    StyleMenuListing->None,
    FontFamily->"Verdana",
    FontSize->16],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {20, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "SlideShow"],
    CellMargins->{{100, 25}, {30, 10}}],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellMargins->{{27, Inherited}, {8, 34}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->4,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LineSpacing->{1, 2},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Verdana",
    FontSize->20,
    FontWeight->"Bold",
    FontColor->RGBColor[0.286275, 0.294118, 0.627451]],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 50}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "SlideShow"],
    CellMargins->{{100, 50}, {11, 35}}],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{2, 0}, {7, 22}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellMargins->{{60, Inherited}, {8, 12}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Verdana",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.286275, 0.294118, 0.627451]],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 50}, {8, 12}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "SlideShow"],
    CellMargins->{{100, 50}, {8, 12}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{2, 0}, {8, 22}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellMargins->{{60, Inherited}, {2, 10}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubsection",
    FontFamily->"Verdana",
    FontWeight->"Bold",
    FontColor->RGBColor[0.286275, 0.294118, 0.627451]],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 50}, {6, 12}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "SlideShow"],
    CellMargins->{{100, 50}, {6, 12}}],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{2, 0}, {7, 14}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{60, 10}, {7, 7}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Verdana"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->14],
  
  Cell[StyleData["Text", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    FontSize->14],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{60, 10}, {6, 6}},
    DefaultNewInlineCellStyle->"None",
    LineSpacing->{1, 3},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"SmallText",
    FontFamily->"Verdana",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 50}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["SmallText", "SlideShow"],
    CellMargins->{{100, 50}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names. Some attributes for these styles are actually set in FormatType Styles \
(in the last section of this stylesheet). \
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{66, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, 50}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Input", "SlideShow"],
    CellMargins->{{100, 50}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputOnly"],
    CellMargins->{{66, 10}, {7, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InputOnly", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["InputOnly", "SlideShow"],
    CellMargins->{{100, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["InputOnly", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{66, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Output"],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, 50}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Output", "SlideShow"],
    CellMargins->{{100, 50}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    AutoStyleOptions->{"UnmatchedBracketStyle"->None},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontColor->RGBColor[0.6, 0.100008, 0.100008]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Message", "SlideShow"],
    CellMargins->{{100, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->7,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Print", "SlideShow"],
    CellMargins->{{100, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "SlideShow"],
    ImageMargins->{{100, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    Magnification->0.8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0.392157, 0.396078, 0.717647]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "SlideShow"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FrameLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["FrameLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "SlideShow"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Presentation Specific", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    CellMargins->{{100, 27}, {2, 20}},
    FontFamily->"Times",
    FontSize->24,
    FontSlant->"Italic"],
  
  Cell[StyleData["Author", "Presentation"],
    CellMargins->{{200, 27}, {2, 50}},
    FontSize->28],
  
  Cell[StyleData["Author", "SlideShow"],
    CellMargins->{{200, 27}, {2, 50}},
    FontSize->28],
  
  Cell[StyleData["Author", "Printout"],
    CellMargins->{{100, 27}, {2, 20}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Affiliation"],
    CellMargins->{{100, 27}, {30, 12}},
    FontFamily->"Times",
    FontSize->24,
    FontSlant->"Italic"],
  
  Cell[StyleData["Affiliation", "Presentation"],
    CellMargins->{{200, 27}, {2, 10}},
    FontSize->28],
  
  Cell[StyleData["Affiliation", "SlideShow"],
    CellMargins->{{200, 27}, {2, 10}},
    FontSize->28],
  
  Cell[StyleData["Affiliation", "Printout"],
    CellMargins->{{100, 27}, {2, 12}},
    FontSize->14]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Header Graphic", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ConferenceGraphicCell"],
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {0, 0}},
    Evaluatable->False,
    PageBreakBelow->False,
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    Background->GrayLevel[1],
    Magnification->1],
  
  Cell[StyleData["ConferenceGraphicCell", "Presentation"]],
  
  Cell[StyleData["ConferenceGraphicCell", "SlideShow"]],
  
  Cell[StyleData["ConferenceGraphicCell", "Printout"],
    FontSize->8]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Inline Formatting", "Section"],
  
  Cell["\<\
These styles are for modifying individual words or letters in a \
cell exclusive of the cell tag.\
\>", "Text"],
  
  Cell[StyleData["RM"],
    StyleMenuListing->None,
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["BF"],
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["IT"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["TR"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["TI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["TB"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["TBI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["MR"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["MO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["MB"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["MBO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["SR"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["SO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SB"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["SBO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SO10"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO10", "Printout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->7,
    FontWeight->"Plain",
    FontSlant->"Italic"]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "SlideShow"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{60, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellFrame->{{0, 0}, {0.5, 0.5}},
    CellMargins->{{60, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    Hyphenation->False,
    LanguageCategory->"Formula",
    ScriptLevel->1,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->9]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Outline Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline1"],
    CellMargins->{{60, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 50},
    ParagraphIndent->-38,
    CounterIncrements->"Outline1",
    CounterAssignments->{{"Outline2", 0}, {"Outline3", 0}, {"Outline4", 0}},
    FontSize->18,
    FontWeight->"Bold",
    CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}],
  
  Cell[StyleData["Outline1", "SlideShow"]],
  
  Cell[StyleData["Outline1", "Printout"],
    CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline2"],
    CellMargins->{{90, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 60},
    ParagraphIndent->-27,
    CounterIncrements->"Outline2",
    CounterAssignments->{{"Outline3", 0}, {"Outline4", 0}},
    FontSize->15,
    FontWeight->"Bold",
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "A", "Z"], #]&)}],
  
  Cell[StyleData["Outline2", "SlideShow"]],
  
  Cell[StyleData["Outline2", "Printout"],
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "A", "Z"], #]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline3"],
    CellMargins->{{120, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 70},
    ParagraphIndent->-21,
    CounterIncrements->"Outline3",
    CounterAssignments->{{"Outline4", 0}},
    FontSize->12,
    CounterBoxOptions->{CounterFunction:>Identity}],
  
  Cell[StyleData["Outline3", "SlideShow"]],
  
  Cell[StyleData["Outline3", "Printout"],
    CounterBoxOptions->{CounterFunction:>Identity}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Outline4"],
    CellMargins->{{150, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 80},
    ParagraphIndent->-18,
    CounterIncrements->"Outline4",
    FontSize->10,
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "a", "z"], #]&)}],
  
  Cell[StyleData["Outline4", "SlideShow"]],
  
  Cell[StyleData["Outline4", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None",
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Hyperlink", "SlideShow"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["MainBookLink", "SlideShow"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["AddOnsLink", "SlideShow"]],
  
  Cell[StyleData["AddOnsLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLink", "SlideShow"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLinkText"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLinkText", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLinkText", "SlideShow"]],
  
  Cell[StyleData["RefGuideLinkText", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["GettingStartedLink", "SlideShow"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DemosLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Demos", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["DemosLink", "SlideShow"]],
  
  Cell[StyleData["DemosLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TourLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Tour", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["TourLink", "SlideShow"]],
  
  Cell[StyleData["TourLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["OtherInformationLink", "SlideShow"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MasterIndexLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MasterIndex", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MasterIndexLink", "SlideShow"]],
  
  Cell[StyleData["MasterIndexLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, Placeholder]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Placeholder->True,
    StyleMenuListing->None,
    FontSlant->"Italic",
    FontColor->RGBColor[0.890623, 0.864698, 0.384756],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "SlideShow"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PrimaryPlaceholder"],
    StyleMenuListing->None,
    DrawHighlighted->True,
    FontSlant->"Italic",
    Background->RGBColor[0.912505, 0.891798, 0.507774],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["PrimaryPlaceholder", "Presentation"]],
  
  Cell[StyleData["PrimaryPlaceholder", "SlideShow"]],
  
  Cell[StyleData["PrimaryPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options. This is particularly true of Input and Output.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    Hyphenation->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    InputAutoReplacements->{},
    AllowInlineCells->False,
    Hyphenation->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{0.6, 1},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    LanguageCategory->"Formula",
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Automatic Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are used to affect the display \
of certain types of objects in typeset expressions.  For example, \
\"UnmatchedBracket\" style defines how unmatched bracket, curly bracket, and \
parenthesis characters are displayed (typically by coloring them to make them \
stand out).\
\>", "Text"],
  
  Cell[StyleData["UnmatchedBracket"],
    StyleMenuListing->None,
    FontColor->RGBColor[0.760006, 0.330007, 0.8]],
  
  Cell[StyleData["Completions"],
    StyleMenuListing->None,
    FontFamily->"Courier"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles from HelpBrowser", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MathCaption"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{66, 12}, {2, 24}},
    PageBreakBelow->False,
    CellFrameMargins->{{8, 8}, {8, 2}},
    CellFrameColor->GrayLevel[0.700008],
    CellFrameLabelMargins->4,
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontColor->GrayLevel[0.2]],
  
  Cell[StyleData["MathCaption", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["MathCaption", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MathCaption", "Printout"],
    CellMargins->{{39, 0}, {0, 14}},
    Hyphenation->True,
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ObjectName"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["ObjectName", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ObjectName", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ObjectName", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Usage"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Usage", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Usage", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Usage", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notes"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Notes", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Notes", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Notes", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineOutput"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InlineOutput", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["InlineOutput", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["InlineOutput", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Emphasis Boxes and Pictures", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Box"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["Box", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Box", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Box", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DoubleBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->2,
    RowAlignments->Top}],
  
  Cell[StyleData["DoubleBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DoubleBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DoubleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["1ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["1ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["1ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["1ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.31, 0.67}}],
  
  Cell[StyleData["2ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.46}],
  
  Cell[StyleData["2ColumnEvenBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnEvenBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.35,
    ColumnAlignments->{Right, Left}}],
  
  Cell[StyleData["2ColumnSmallBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnSmallBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.32}],
  
  Cell[StyleData["3ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["3ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.24,
    ColumnAlignments->{Right, Center, Left}}],
  
  Cell[StyleData["3ColumnSmallBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["3ColumnSmallBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["4ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.13, 0.35, 0.13, 0.35}}],
  
  Cell[StyleData["4ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["4ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["4ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["5ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.202}],
  
  Cell[StyleData["5ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["5ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["5ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["6ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.12, 0.22, 0.12, 0.12, 0.22, 0.12}}],
  
  Cell[StyleData["6ColumnBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["6ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["6ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FramedBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["FramedBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["FramedBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["FramedBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.4, 0.6},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox3Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.35, 0.2, 0.45},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox3Col", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox3Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox3Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox4Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.15, 0.35, 0.15, 0.35},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox4Col", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox4Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox4Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox5Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->0.2,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox5Col", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox5Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox5Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox6Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.13, 0.24, 0.13, 0.13, 0.24, 0.13},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox6Col", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["DefinitionBox6Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox6Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TopBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["TopBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["MiddleBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MiddleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 2}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BottomBox"],
    CellFrame->{{0.5, 0.5}, {0.5, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["BottomBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["BottomBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["BottomBox", "Printout"],
    CellMargins->{{2, 0}, {0, -5}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->2.2}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {-2, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopSpanBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["TopSpanBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["TopSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-2, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, 0}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleSpanBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["MiddleSpanBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MiddleSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-5, 0}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->1.8}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Picture"],
    CellMargins->{{27, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Picture", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Picture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Picture", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.65]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OpenCloseItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    PrivateCellOptions->{"DefaultCellGroupOpen"->False},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["OpenCloseItemizedPicture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedPicture", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ItemizedPicture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ItemizedPicture", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListGraphic"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ListGraphic", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ListGraphic", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ListGraphic", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListNoteBox"],
    CellFrame->0.5,
    CellMargins->{{88, 12}, {8, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["ListNoteBox", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["ListNoteBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ListNoteBox", "Printout"],
    CellMargins->{{77, 4}, {6, 2}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureGroup"],
    CellMargins->{{41, 4}, {0, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureGroup", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["PictureGroup", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["PictureGroup", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Sound"],
    ShowCellBracket->True,
    CellMargins->{{27, Inherited}, {0, 8}},
    StyleMenuListing->None],
  
  Cell[StyleData["Sound", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["Sound", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Sound", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Tables", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.34, 0.64},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.49,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnEvenTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnEvenTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.28, 0.28, 0.43},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["3ColumnTable", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["3ColumnTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Slide Show Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowNavigationBar"],
    Editable->False,
    CellFrame->True,
    CellMargins->{{0, 0}, {3, 50}},
    CellElementSpacings->{"CellMinHeight"->0.8125},
    CellGroupingRules->{"SectionGrouping", 0},
    CellFrameMargins->False,
    CellFrameColor->GrayLevel[1],
    CellFrameLabelMargins->False,
    CounterIncrements->"SlideShowNavigationBar",
    StyleMenuListing->None,
    FontSize->10,
    Background->GrayLevel[1],
    Magnification->1,
    GridBoxOptions->{GridBaseline->Center,
    RowSpacings->0,
    ColumnSpacings->0,
    ColumnWidths->{3.5, 3.5, 3.5, 3.5, 40, 5, 4},
    RowAlignments->Baseline,
    ColumnAlignments->{
      Center, Center, Center, Center, Center, Center, Right, Center}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Presentation"],
    FontSize->10,
    Magnification->1],
  
  Cell[StyleData["SlideShowNavigationBar", "SlideShow"],
    Deletable->False,
    ShowCellBracket->False,
    CellMargins->{{-1, -1}, {-1, -1}},
    PageBreakAbove->True,
    CellFrameMargins->{{1, 1}, {0, 0}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Printout"],
    CellOpen->False,
    FontSize->1]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowSection"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{0, 0}, {10, 0}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->{{12, 4}, {6, 12}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
        "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
            TextForm], Inherited},
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Plain",
    FontColor->GrayLevel[1],
    Background->RGBColor[0.408011, 0.440726, 0.8]],
  
  Cell[StyleData["SlideShowSection", "Presentation"],
    CellFrameMargins->{{20, 10}, {10, 18}},
    FontSize->27],
  
  Cell[StyleData["SlideShowSection", "SlideShow"],
    ShowCellBracket->False,
    PageBreakAbove->True],
  
  Cell[StyleData["SlideShowSection", "Printout"],
    CellMargins->{{18, 30}, {0, 30}},
    CellFrameMargins->5,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideHyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->26,
    FontColor->GrayLevel[0.400015],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlideHyperlink", "Presentation"],
    CellMargins->{{14, 10}, {6, 12}},
    FontSize->36],
  
  Cell[StyleData["SlideHyperlink", "SlideShow"]],
  
  Cell[StyleData["SlideHyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlidePreviousNextLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Verdana",
    FontSize->12,
    FontColor->GrayLevel[0.500008],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlidePreviousNextLink", "Presentation"],
    FontSize->18],
  
  Cell[StyleData["SlidePreviousNextLink", "SlideShow"]],
  
  Cell[StyleData["SlidePreviousNextLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PreviousNext"],
    CellMargins->{{60, 10}, {7, 7}},
    TextAlignment->0.75,
    LineSpacing->{1, 3},
    CounterIncrements->"PreviousNext",
    FontFamily->"Verdana",
    FontSize->12,
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["PreviousNext", "Presentation"],
    CellMargins->{{24, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->14],
  
  Cell[StyleData["PreviousNext", "SlideShow"],
    CellMargins->{{50, 50}, {50, 15}},
    FontSize->14],
  
  Cell[StyleData["PreviousNext", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOCLink"],
    CellMargins->{{24, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMargins->1.5,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["SlideTOCLink", "Presentation"],
    CellMargins->{{35, 10}, {8, 8}},
    FontSize->18],
  
  Cell[StyleData["SlideTOCLink", "SlideShow"]],
  
  Cell[StyleData["SlideTOCLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOC"],
    CellDingbat->"\[Bullet]",
    CellMargins->{{18, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    FontFamily->"Helvetica"],
  
  Cell[StyleData["SlideTOC", "Presentation"],
    CellMargins->{{25, 10}, {10, 5}},
    FontSize->18],
  
  Cell[StyleData["SlideTOC", "SlideShow"],
    FontSize->14],
  
  Cell[StyleData["SlideTOC", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "SlideShowHeader"->{
    Cell[1776, 53, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[291438, 3682, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[443022, 5630, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[602890, 7660, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[754062, 9603, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1278078, 25889, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1527091, 30420, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1901314, 40137, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2349175, 53021, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2582533, 56419, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2733277, 58335, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3473329, 74341, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[4383560, 88750, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"SlideShowHeader", 4617598, 93487}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3458, 99, 287219, 3549, 188, 287104, 3545, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[290714, 3653, 258, 8, 148, "Title"],
Cell[290975, 3663, 90, 1, 56, "Subtitle"],
Cell[291068, 3666, 255, 8, 98, "Author"],
Cell[291326, 3676, 75, 1, 34, "Affiliation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[291438, 3682, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[293120, 3728, 147935, 1830, 58, 147821, 1826, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[441080, 5562, 91, 4, 73, "Section"],
Cell[441174, 5568, 89, 1, 41, "Text"],
Cell[441266, 5571, 178, 3, 41, "Text"],
Cell[441447, 5576, 174, 3, 41, "Text"],
Cell[441624, 5581, 156, 3, 41, "Text"],
Cell[441783, 5586, 152, 3, 41, "Text"],
Cell[441938, 5591, 84, 1, 41, "Text"],
Cell[442025, 5594, 81, 1, 41, "Text"],
Cell[442109, 5597, 70, 1, 41, "Text"],
Cell[442182, 5600, 166, 6, 41, "Text"],
Cell[442351, 5608, 622, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[443022, 5630, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[444704, 5676, 147935, 1830, 58, 147821, 1826, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[592664, 7510, 105, 5, 73, "Section"],
Cell[592772, 7517, 9444, 119, 288, 9343, 116, "GraphicsData", "Metafile", \
"Graphics"],
Cell[602219, 7638, 622, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[602890, 7660, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[604572, 7706, 147935, 1830, 58, 147821, 1826, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[752532, 9540, 39, 0, 73, "Section"],
Cell[752574, 9542, 64, 2, 38, "Input"],

Cell[CellGroupData[{
Cell[752663, 9548, 33, 0, 38, "Subsection"],

Cell[CellGroupData[{
Cell[752721, 9552, 96, 2, 38, "Input"],
Cell[752820, 9556, 73, 2, 38, "Output"]
}, Open  ]],
Cell[752908, 9561, 172, 4, 38, "Input"],

Cell[CellGroupData[{
Cell[753105, 9569, 49, 0, 34, "Subsubsection"],
Cell[753157, 9571, 207, 6, 38, "Input"],
Cell[753367, 9579, 622, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[754062, 9603, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[755744, 9649, 147935, 1830, 58, 147821, 1826, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[903704, 11483, 47, 0, 73, "Section"],

Cell[CellGroupData[{
Cell[903776, 11487, 57, 0, 38, "Subsection"],
Cell[903836, 11489, 79, 2, 38, "Input"],
Cell[903918, 11493, 212, 5, 38, "Input"],
Cell[904133, 11500, 215, 5, 38, "Input"],
Cell[904351, 11507, 203, 5, 38, "Input"],

Cell[CellGroupData[{
Cell[904579, 11516, 357, 8, 84, "Input"],

Cell[CellGroupData[{
Cell[904961, 11528, 57428, 1473, 275, 25374, 1072, "GraphicsData", \
"PostScript", "Graphics"],
Cell[962392, 13003, 311874, 12773, 163, 260327, 12132, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1274281, 25779, 3099, 84, 83, "Print"]
}, Open  ]],
Cell[1277395, 25866, 622, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1278078, 25889, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1279760, 25935, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1427720, 27769, 32, 0, 73, "Section"],

Cell[CellGroupData[{
Cell[1427777, 27773, 40, 0, 38, "Subsection"],

Cell[CellGroupData[{
Cell[1427842, 27777, 230, 6, 38, "Input"],
Cell[1428075, 27785, 52827, 1277, 258, 13645, 788, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1480939, 29067, 385, 6, 153, "Input"],
Cell[1481327, 29075, 45066, 1319, 186, 14371, 935, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1526408, 30397, 622, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1527091, 30420, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1528773, 30466, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1676733, 32300, 40, 0, 73, "Section"],

Cell[CellGroupData[{
Cell[1676798, 32304, 212, 5, 38, "Input"],
Cell[1677013, 32311, 223615, 7801, 376, 88475, 6126, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1900643, 40115, 622, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1901314, 40137, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1902996, 40183, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2050956, 42017, 40, 0, 73, "Section"],

Cell[CellGroupData[{
Cell[2051021, 42021, 43, 0, 38, "Subsection"],
Cell[2051067, 42023, 92, 2, 38, "Input"],

Cell[CellGroupData[{
Cell[2051184, 42029, 201, 5, 38, "Input"],
Cell[2051388, 42036, 210421, 7929, 137, 156011, 7252, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2261846, 49970, 425, 8, 176, "Input"],
Cell[2262274, 49980, 48621, 1568, 254, 18522, 1191, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2310932, 51553, 1210, 33, 153, "Input"],
Cell[2312145, 51588, 36332, 1407, 254, 17347, 1167, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2348492, 52998, 622, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2349175, 53021, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2350857, 53067, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2498817, 54901, 51, 0, 73, "Section"],

Cell[CellGroupData[{
Cell[2498893, 54905, 53, 0, 38, "Subsection"],
Cell[2498949, 54907, 190, 4, 61, "Input"],

Cell[CellGroupData[{
Cell[2499164, 54915, 293, 7, 61, "Input"],

Cell[CellGroupData[{
Cell[2499482, 54926, 80109, 1377, 261, 10029, 507, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2579594, 56305, 2229, 87, 29, 944, 66, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],
Cell[2581850, 56396, 622, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2582533, 56419, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2584215, 56465, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2732175, 58299, 59, 0, 73, "Section"],
Cell[2732237, 58301, 93, 1, 41, "Text"],
Cell[2732333, 58304, 69, 1, 41, "Text"],
Cell[2732405, 58307, 89, 1, 41, "Text"],
Cell[2732497, 58310, 106, 1, 41, "Text"],
Cell[2732606, 58313, 622, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2733277, 58335, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2734959, 58381, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2882919, 60215, 36, 0, 73, "Section"],

Cell[CellGroupData[{
Cell[2882980, 60219, 41, 0, 38, "Subsection"],
Cell[2883024, 60221, 89, 1, 41, "Text"],
Cell[2883116, 60224, 127483, 3252, 400, 55836, 2362, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3010602, 63478, 99, 1, 41, "Text"],
Cell[3010704, 63481, 142, 4, 41, "Text"],
Cell[3010849, 63487, 65, 1, 41, "Text"],
Cell[3010917, 63490, 461638, 10823, 154, 326718, 9152, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3472558, 74315, 85, 1, 41, "Text"],
Cell[3472646, 74318, 622, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3473329, 74341, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3475011, 74387, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3622971, 76221, 44, 0, 73, "Section"],

Cell[CellGroupData[{
Cell[3623040, 76225, 36, 0, 38, "Subsection"],
Cell[3623079, 76227, 169, 3, 61, "Input"],
Cell[3623251, 76232, 355, 8, 84, "Input"],
Cell[3623609, 76242, 98, 2, 38, "Input"],

Cell[CellGroupData[{
Cell[3623732, 76248, 104, 2, 38, "Input"],
Cell[3623839, 76252, 204303, 3351, 544, 204210, 3348, "GraphicsData", \
"Bitmap", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3828179, 79608, 95, 2, 38, "Input"],
Cell[3828277, 79612, 305441, 5009, 544, 305348, 5006, "GraphicsData", \
"Bitmap", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4133755, 84626, 113, 2, 38, "Input"],
Cell[4133871, 84630, 152767, 2507, 448, 152674, 2504, "GraphicsData", \
"Bitmap", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4286675, 87142, 138, 3, 38, "Input"],
Cell[4286816, 87147, 95919, 1572, 329, 10040, 507, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[4382750, 88722, 124, 3, 38, "Input"],
Cell[4382877, 88727, 622, 16, 86, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4383560, 88750, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[4385242, 88796, 147935, 1830, 58, 147821, 1826, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[4533202, 90630, 26, 0, 73, "Section"],
Cell[4533231, 90632, 104, 4, 70, "Affiliation"],
Cell[4533338, 90638, 60, 1, 41, "Affiliation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4533435, 90644, 27, 0, 73, "Section"],
Cell[4533465, 90646, 82, 1, 41, "Affiliation"],
Cell[4533550, 90649, 305, 6, 83, "PreviousNext"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

